<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'format_pathway', language 'nl', branch 't18-release'
 * @package totara
 * @subpackage format_pathway
 */

$string['actions_for_a'] = 'Actie voor {$a}';
$string['activityadministration'] = 'Activiteitenbeheer';
$string['activity_mark_as_complete'] = 'Markeer als voltooid';
$string['activity_mark_as_complete_success'] = 'Activiteit voltooid.';
$string['available_info'] = 'Niet beschikbaar omdat het leerpadformat {$a->name} {$a->type} niet ondersteunt';
$string['back_to_activity'] = 'Terug naar {$a}';
$string['back_to_course'] = 'Terug naar de cursus';
$string['badges'] = 'Badges';
$string['badges_a'] = 'Badges voor {$a}';
$string['completion'] = 'Voltooi deze cursus';
$string['completion_a'] = 'Voltooi {$a}';
$string['completion_report'] = 'Statusrapport voltooiing cursus';
$string['completion_report_a'] = 'Statusrapport voltooiing cursus voor {$a}';
$string['courseadministration'] = 'Cursusbeheer';
$string['course_completion_for_header_statuskey_default'] = 'Geen toegang';
$string['coursemarkedascompleted'] = 'Cursus als voltooid gemarkeerd.';
$string['course_progress_aria'] = 'Cursusvoortgang';
$string['currentsection'] = 'Dit onderwerp';
$string['enrol'] = 'Inschrijven';
$string['enrol_a'] = '{$a} inschrijven';
$string['enrol_course'] = 'Zelf inschrijven voor de cursus';
$string['grades'] = 'Scores';
$string['grades_a'] = 'Scores voor {$a}';
$string['hidefromothers'] = 'Sectie verbergen';
$string['incompatible_activity_warning'] = 'Deze activiteit is niet compatibel met het leerpadformat en is niet zichtbaar voor studenten.';
$string['managesectionsandactivities'] = 'Beheer secties en activiteiten';
$string['markcoursecomplete'] = 'Markeer als voltooid';
$string['markcoursexcomplete'] = 'Markeer de cursus {$a} als voltooid';
$string['navigation'] = 'Cursusnavigatie';
$string['nextactivity'] = 'Volgende activiteit';
$string['noactivitiesavailable'] = 'De cursus bevat momenteel geen zichtbare activiteiten';
$string['nodefaultcoursemodule'] = 'Deze cursus heeft geen zichtbare cursusmodules';
$string['notes'] = 'Opmerkingen';
$string['participants'] = 'Deelnemers';
$string['participants_a'] = 'Deelnemers voor {$a}';
$string['pluginname'] = 'Leerpadformat';
$string['previousactivity'] = 'Vorige activiteit';
$string['section0name'] = 'Algemeen';
$string['sectionname'] = 'Secties';
$string['showactivityadministration'] = 'Toon activiteitenbeheer';
$string['showcourseadministration'] = 'Toon cursusbeheer';
$string['showfromothers'] = 'Sectie tonen';
$string['unenrol'] = 'Uitschrijven';
$string['unenrol_a'] = '{$a} uitschrijven';
