<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hvp', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   hvp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptterms'] = 'Ik accepteer de <a href=":url" target="_blank">gebruiksvoorwaarden</a>';
$string['accountdetailslinktext'] = 'hier';
$string['action'] = 'Actie';
$string['add'] = 'Toevoegen';
$string['addedandupdatedpp'] = '{$a->%new} nieuwe H5P-bibliotheken toegevoegd en {$a->%old} oude bijgewerkt.';
$string['addedandupdatedps'] = '{$a->%new} nieuwe H5P-bibliotheken toegevoegd en {$a->%old} oude bijgewerkt.';
$string['addedandupdatedsp'] = '{$a->%new} nieuwe H5P-bibliotheken toegevoegd en {$a->%old} oude bijgewerkt.';
$string['addedandupdatedss'] = '{$a->%new} nieuwe H5P-bibliotheken toegevoegd en {$a->%old} oude bijgewerkt.';
$string['addednewlibraries'] = '{$a->%new} nieuwe H5P-bibliotheken toegevoegd.';
$string['addednewlibrary'] = '{$a->%new} nieuwe H5P-bibliotheek toegevoegd.';
$string['additionalinfo'] = 'Extra informatie';
$string['additionallicenseinfo'] = 'Eventuele aanvullende informatie over de licentie';
$string['addlibraries'] = 'Bibliotheken toevoegen';
$string['address'] = 'Adres';
$string['age'] = 'Leeftijd';
$string['agedescription'] = 'De doelgroep voor deze inhoud. Mogelijke invoerformaten gescheiden door komma\'s: "1,34-45,-50,59-".';
$string['ajaxfailed'] = 'Kan gegevens niet laden.';
$string['alttext'] = 'Alt-tekst';
$string['anunexpectedsave'] = 'Er gebeurde iets onverwachts. We kunnen deze inhoud niet opslaan.';
$string['assistivetechnologieslabel'] = 'Label voor ondersteunende technologieën';
$string['author'] = 'Auteur';
$string['authorcomments'] = 'Opmerkingen van de auteur';
$string['authorcommentsdescription'] = 'Opmerkingen voor de redacteur van de inhoud (deze tekst wordt niet gepubliceerd als onderdeel van de copyrightinformatie)';
$string['authorname'] = 'Naam van de auteur';
$string['authorrole'] = 'De rol van de auteur';
$string['back'] = 'Terug';
$string['by'] = 'door';
$string['cancel'] = 'Annuleren';
$string['cancellabel'] = 'Annuleren';
$string['cancelpublishconfirmationdialogcancelbuttontext'] = 'Nee';
$string['cancelpublishconfirmationdialogconfirmbuttontext'] = 'Ja';
$string['cancelpublishconfirmationdialogdescription'] = 'Weet je zeker dat je het deelproces wilt annuleren?';
$string['cancelpublishconfirmationdialogtitle'] = 'Annuleer het delen';
$string['changedby'] = 'Aangepast door';
$string['changedescription'] = 'Beschrijving van aanpassing';
$string['changehasbeensubmitted'] = 'Er is een wijziging ingediend voor';
$string['changelog'] = 'Wijzigingslog';
$string['changeplaceholder'] = 'Foto bijgesneden, tekst gewijzigd, enz.';
$string['city'] = 'Stad';
$string['close'] = 'Sluiten';
$string['completionpass'] = 'Vereist voldoende cijfer';
$string['completionpassdesc'] = 'De student moet een voldoende behalen om deze activiteit te voltooien';
$string['completionpass_help'] = 'Indien ingeschakeld, wordt deze activiteit als voltooid beschouwd wanneer de leerling een voldoende cijfer krijgt (zoals gespecificeerd in de sectie Cijfer van de H5P-activiteitsinstellingen) of hoger.';
$string['confirmdialogbody'] = 'Bevestig a.j.b. dat je verder wilt gaan. Deze actie is niet omkeerbaar.';
$string['confirmdialogheader'] = 'Bevestig actie';
$string['confirmlabel'] = 'Bevestigen';
$string['connectionlost'] = 'Verbinding verbroken. De resultaten worden opgeslagen en verzonden zodra je weer verbinding hebt.';
$string['connectionreestablished'] = 'Verbinding hersteld.';
$string['contactperson'] = 'Contactpersoon';
$string['contactpersondescription'] = 'H5P zal contact opnemen met de contactpersoon als er problemen zijn met de inhoud, die door de uitgever wordt gedeeld. De naam van de contactpersoon of andere gegevens worden niet gepubliceerd of gedeeld met derden';
$string['contentavailable'] = 'Normaal gesproken is je inhoud binnen één werkdag beschikbaar in de Hub.';
$string['contentchanged'] = 'Deze inhoud is gewijzigd sinds je deze voor het laatst hebt gebruikt.';
$string['contentcopied'] = 'De inhoud is naar het klembord gekopieerd';
$string['contenthub:changesettings'] = 'Wijzig <a href="{$a}">hier</a> de accountinstellingen';
$string['contenthubeditsharing'] = 'Deelgegevens bewerken';
$string['contenthub:licenseagreementdescription'] = 'Lees de volgende overeenkomst voordat je doorgaat met de';
$string['contenthub:licenseagreementmaintext'] = 'TE DOEN';
$string['contenthub:licenseagreementtitle'] = 'Licentieovereenkomst voor eindgebruikers (EULA)';
$string['contenthub:nopermissions'] = 'Je hebt geen toestemming om deze site te registreren bij de content hub.';
$string['contenthuboptions'] = 'H5P OER Hub-opties';
$string['contenthub:register'] = 'Registreer <a href="{$a}">hier</a> een account op de H5P Hub';
$string['contenthub:settings:box'] = 'Content Hub-account';
$string['contenthub:settings:heading'] = 'H5P Hub-accountinstellingen';
$string['contenthubshare'] = 'Deel op H5P Hub';
$string['contenthubsharinginprogress'] = 'Delen...';
$string['contenthubsyncchanges'] = 'Synchroniseer wijzigingen';
$string['contenthubunshare'] = 'Delen ongedaan maken';
$string['contentissyncing'] = 'Inhoud wordt gesynchroniseerd.';
$string['contentlicensetitle'] = 'Informatie over licentie voor inhoud';
$string['contentnotshared'] = 'Inhoud wordt niet gedeeld op de Hub.';
$string['contentstatefrequency'] = 'Bewaar de frequentie van de inhoudsstatus';
$string['contentstatefrequency_help'] = 'Hoe vaak wil je dat de gebruiker zijn/haar voortgang automatisch opslaat, in seconden? Verhoog dit aantal als je problemen ondervindt met veel Ajax-verzoeken';
$string['contenttype'] = 'Inhoudstype';
$string['contenttypecacheheader'] = 'Cache van inhoudstype';
$string['contentupdatesoon'] = 'Je inhoud wordt binnenkort bijgewerkt';
$string['copyright'] = 'Gebruiksrechten';
$string['copyrightinfo'] = 'Informatie over copyright';
$string['copyrightstring'] = 'Copyright';
$string['copyrighttitle'] = 'Bekijk copyrightinformatie voor deze inhoud.';
$string['copyrightwarning'] = 'Auteursrechtelijk beschermd materiaal kan niet worden gedeeld in de H5P Content Hub. Als de inhoud is gelicentieerd met een OER-vriendelijke licentie zoals Creative Commons, kies dan de juiste licentie. Als dit niet het geval is, kan deze inhoud niet worden gedeeld.';
$string['couldnotcopy'] = 'Kan bestand niet kopiëren.';
$string['couldnotparsejsonfromzip'] = 'Kan JSON niet lezen uit het pakket: %fileName';
$string['couldnotparsepostdata'] = 'Kan berichtgegevens niet lezen.';
$string['couldnotreadfilefromzip'] = 'Kan het bestand uit het pakket niet lezen: %fileName';
$string['couldnotsave'] = 'Kan bestand niet opslaan.';
$string['country'] = 'Land';
$string['create'] = 'Maken';
$string['creativecommons'] = 'Creative Commons';
$string['ctcachebuttonlabel'] = 'Update de cache van het inhoudstype';
$string['ctcacheconnectionfailed'] = 'Kan niet communiceren met de H5P Hub. Probeer het later opnieuw.';
$string['ctcachedescription'] = 'Als je ervoor zorgt dat de cache van het inhoudstype up-to-date is, weet je zeker dat je de nieuwste bibliotheken kunt bekijken, downloaden en gebruiken. Dit is iets anders dan het bijwerken van de bibliotheken zelf.';
$string['ctcachelastupdatelabel'] = 'Laatste update';
$string['ctcacheneverupdated'] = 'Nooit';
$string['ctcachenolibraries'] = 'Er zijn geen inhoudstypen ontvangen van de H5P Hub. Probeer het later opnieuw.';
$string['ctcachesuccess'] = 'Bibliotheekcache is succesvol bijgewerkt!';
$string['ctcachetaskname'] = 'Update de cache van het inhoudstype';
$string['currentpage'] = 'Pagina $current van $total';
$string['currentstep'] = 'Stap :step van :total';
$string['dataviewreportlabel'] = 'Bekijk antwoorden';
$string['date'] = 'Datum';
$string['description'] = 'Beschrijving';
$string['disablefileextensioncheck'] = 'Schakel de controle op bestandsextensies uit';
$string['disablefileextensioncheckwarning'] = 'Waarschuwing! Het uitschakelen van de controle op de bestandsextensie kan gevolgen hebben voor de veiligheid, omdat hierdoor het uploaden van PHP-bestanden mogelijk is. Hierdoor kunnen aanvallers schadelijke code op de site uitvoeren. Zorg ervoor dat je precies weet wat je uploadt.';
$string['disablefullscreen'] = 'Schakel volledig scherm uit';
$string['disablehubconfirmationmsg'] = 'Wilt u de hub toch inschakelen?';
$string['disablehubdescription'] = 'De H5P-hub biedt een interface voor het verkrijgen van nieuwe inhoudstypen en het up-to-date houden van bestaande inhoudstypen. Als je dit selectievakje inschakelt, krijg je toegang tot de H5P-hub via het cursusaanmaakproces. <strong>Waarschuwing:</strong> H5P-inhoudstypen bevatten aangepaste gedownloade Javascript-code die niet door Totara is beoordeeld. Zorg ervoor dat je een H5P-activiteit vertrouwt voordat je deze installeert.

Totara moedigt het gebruik aan van geselecteerde activiteiten die voldoen aan onze toegankelijkheids- en veiligheidsnormen. Je kunt de compatibiliteit controleren via onze documentatie. Door de H5P-hub in te schakelen, accepteert je deze risico\'s.';
$string['disciplinedescription'] = 'Je kunt meerdere disciplines selecteren';
$string['disciplinelabel'] = 'Disciplines';
$string['disciplinelimitreachedmessage'] = 'U kunt maximaal :numDisciplines disciplines selecteren';
$string['disciplines'] = 'Disciplines';
$string['displayoptionalwaysshow'] = 'Altijd tonen';
$string['displayoptionauthoroff'] = 'Wordt beheerd door de auteur, standaard is uitgeschakeld';
$string['displayoptionauthoron'] = 'Wordt beheerd door de auteur, standaard is ingeschakeld';
$string['displayoptiondownloadalways'] = 'Altijd';
$string['displayoptiondownloadnever'] = 'Nooit';
$string['displayoptiondownloadpermission'] = 'Alleen als de gebruiker rechten heeft om H5P te exporteren';
$string['displayoptionnevershow'] = 'Nooit tonen';
$string['displayoptionpermissions'] = 'Alleen weergeven als de gebruiker rechten heeft om H5P te exporteren';
$string['displayoptionpermissionsembed'] = 'Alleen weergeven als de gebruiker rechten heeft om H5P in te sluiten';
$string['displayoptions'] = 'Weergaveopties';
$string['download'] = 'Downloaden';
$string['downloadfailed'] = 'Het downloaden van de gevraagde bibliotheek is mislukt.';
$string['downloadtitle'] = 'Download deze inhoud als een H5P-bestand.';
$string['dropdownbutton'] = 'Dropdown-knop';
$string['editinfotitle'] = 'Bewerk informatie voor <strong>:title</strong>';
$string['editingfailed'] = 'Bewerken is mislukt.';
$string['editor'] = 'Editor';
$string['editor_help'] = 'Kies een inhoudstype uit de lijst met beschikbare inhoudstypen. Je kunt extra inhoudstypen installeren met H5P Hub als deze is ingeschakeld, of extra inhoudstypen uploaden met een H5P-bestand.';
$string['emailaddress'] = 'E-mailadres';
$string['emailaddressdescription'] = 'Het e-mailadres wordt door H5P gebruikt om contact op te nemen met de uitgever in geval van problemen met de inhoud of in het geval dat de uitgever zijn account moet herstellen. Het wordt niet gepubliceerd of gedeeld met derden';
$string['emailconfirmbody'] = 'Hallo {$a->username},

Bedankt voor het indienen van je antwoorden op \'{$a->hvpname}\' in de cursus \'{$a->coursename}\'.

Dit bericht bevestigt dat je antwoorden zijn opgeslagen. Je kunt toegang krijgen tot deze activiteit via {$a->hvpurl}.';
$string['emailconfirmsmall'] = 'Bedankt voor het indienen van je antwoorden op \'{$a->hvpname}\'';
$string['emailconfirmsubject'] = 'Bevestiging van indiening: {$a->hvpname}';
$string['emailnotifybody'] = 'Hallo {$a->username},

{$a->studentname} heeft \'{$a->hvpname}\' ({$a->hvpurl}) voltooid in cursus \'{$a->coursename}\'.

Je kunt deze poging bekijken op {$a->hvpreporturl}.';
$string['emailnotifysmall'] = '{$a->studentname} heeft {$a->hvpname} voltooid. Zie {$a->hvpreporturl}';
$string['emailnotifysubject'] = '{$a->studentname} heeft {$a->hvpname} voltooid.';
$string['embed'] = 'Insluiten';
$string['embedloginfailed'] = 'Je hebt geen toegang tot deze inhoud. Probeer in te loggen.';
$string['embedtitle'] = 'Bekijk de insluitcode voor deze inhoud.';
$string['empty'] = 'Geen resultaten beschikbaar';
$string['enableabout'] = 'Over de H5P-knop';
$string['enablecopyright'] = 'Copyright-knop';
$string['enabledlrscontenttypes'] = 'Schakel LRS-afhankelijke inhoudstypen in';
$string['enabledlrscontenttypes_help'] = 'Maakt het mogelijk om inhoudstypen te gebruiken die afhankelijk zijn van een Learning Record Store om goed te kunnen functioneren, zoals het inhoudstype Vragenlijst.';
$string['enabledownload'] = 'Downloaden toestaan';
$string['enableembed'] = 'Knop insluiten';
$string['enableframe'] = 'Actiebalk en frame weergeven';
$string['enablehublabel'] = 'Gebruik H5P-hub';
$string['enablejavascript'] = 'Schakel JavaScript in.';
$string['enablesavecontentstate'] = 'Inhoudsstatus opslaan';
$string['enablesavecontentstate_help'] = 'Bewaar automatisch de huidige status van H5P-inhoud voor elke gebruiker. Dit betekent dat de gebruiker verder kan gaan waar hij gebleven was.';
$string['failedtodownloadh5p'] = 'Kan de gevraagde H5P niet downloaden.';
$string['fileexceedsmaxsize'] = 'Eén van de bestanden in het pakket overschrijdt de maximaal toegestane bestandsgrootte. (%file %used > %max)';
$string['filenotfoundonserver'] = 'Bestand niet gevonden op de server. Controleer de instellingen voor het uploaden van bestanden.';
$string['filenotimage'] = 'Bestand is geen afbeelding.';
$string['filetypenotallowed'] = 'Bestandstype is niet toegestaan.';
$string['finished'] = 'Afgerond';
$string['fullscreen'] = 'Volledig scherm';
$string['gpl'] = 'General Public License v3';
$string['gradeheading'] = 'Resultaten voor {$a}';
$string['gradetopassmustbeset'] = 'Het cijfer om te slagen kan niet nul zijn, omdat de voltooiingsmethode van deze H5P-activiteit zo is ingesteld dat het voldoende is. Stel een waarde in die hoger dan nul is.';
$string['gradetopassnotset'] = 'Voor deze H5P-activiteit is nog geen cijfer vereist. Dit kan worden ingesteld in de sectie Cijfer van de H5P-activiteitsinstellingen.';
$string['h5p_disabled_warning'] = 'Er zijn geen inhoudstypen geïnstalleerd. Je kunt H5P Hub inschakelen of een H5P-bestand uploaden om nieuwe inhoudstypen te installeren.';
$string['h5p_disabled_warning_no_permission'] = 'Er zijn geen inhoudstypen geïnstalleerd. Je hebt geen toestemming om nieuwe inhoudstypen te installeren of te uploaden.';
$string['h5pfile'] = 'H5P-bestand';
$string['h5ptitle'] = 'Bezoek H5P.org voor meer coole inhoud.';
$string['helpchoosinglicense'] = 'Help mij een licentie kiezen';
$string['hide'] = 'Verbergen';
$string['hideadvanced'] = 'Geavanceerd verbergen';
$string['hubcommunicationdisabled'] = 'H5P-hubcommunicatie is uitgeschakeld omdat een of meer H5P-vereisten zijn mislukt.';
$string['hubisdisabled'] = 'De hub is uitgeschakeld. Je kunt het opnieuw inschakelen in de H5P-instellingen.';
$string['hubisdisableduploadlibraries'] = 'De H5P Hub is uitgeschakeld totdat dit probleem kan worden opgelost. Je kunt nog steeds bibliotheken uploaden via de pagina "H5P-bibliotheken".';
$string['hubsettingsheader'] = 'Inhoudstypen';
$string['hvp:addinstance'] = 'Maak nieuwe H5P-activiteiten';
$string['hvp:contenthubregistration'] = 'Registreer de site bij de H5P Content Hub';
$string['hvp:emailconfirmsubmission'] = 'Ontvang een bevestigingsbericht bij het indienen';
$string['hvp:emailnotifysubmission'] = 'Ontvang een melding wanneer een poging wordt ingediend';
$string['hvp:getcachedassets'] = 'Vereist voor het bekijken van H5P-activiteiten';
$string['hvp:getembedcode'] = 'Bekijk de H5P-insluitcode wanneer de optie \'beheerd door toestemming\' is ingesteld';
$string['hvp:getexport'] = 'Download het .h5p-bestand wanneer de optie \'beheerd door toestemming\' is ingesteld';
$string['hvp:installrecommendedh5plibraries'] = 'Installeer nieuwe veilige H5P-inhoudstypen aanbevolen door H5P.org';
$string['hvp:manage'] = 'Bewerk bestaande H5P-activiteiten';
$string['hvp:restrictlibraries'] = 'Beperk de toegang tot bepaalde H5P-inhoudstypen';
$string['hvp:savecontentuserdata'] = 'Bewaar de voortgang van de gebruikers voor H5P-activiteiten';
$string['hvp:saveresults'] = 'Bewaar de resultaten van voltooide H5P-activiteiten';
$string['hvp:share'] = 'Deel inhoud op de H5P OER Hub';
$string['hvp:updatelibraries'] = 'Installeer nieuwe- of update bestaande H5P-inhoudstypen';
$string['hvp:userestrictedlibraries'] = 'Gebruik beperkte H5P-inhoudstypen';
$string['hvp:view'] = 'Bekijk en communiceer met H5P-activiteiten';
$string['hvp:viewallresults'] = 'Bekijk alle resultaten voor voltooide H5P-activiteiten';
$string['hvp:viewresults'] = 'Bekijk je eigen resultaten voor voltooide H5P-activiteiten';
$string['icon'] = 'Icoon';
$string['icondescription'] = '640x480px. Als de inhoud niet is geselecteerd, wordt het categoriepictogram gebruikt';
$string['in'] = 'in';
$string['installdenied'] = 'Je hebt geen toestemming om inhoudstypen te installeren. Neem contact op met de beheerder van deze site.';
$string['installedlibraries'] = 'Geïnstalleerde bibliotheken';
$string['intro'] = 'Introductie';
$string['invalidage'] = 'Ongeldig invoerformaat voor leeftijd. Mogelijke invoerformaten gescheiden door komma\'s: "1, 34-45, -50, -59-".';
$string['invalidaudioformat'] = 'Ongeldig audiobestandsformaat. Gebruik mp3 of wav.';
$string['invalidcontentfolder'] = 'Ongeldige inhoudsmap';
$string['invalidcontenttype'] = 'Het gekozen inhoudstype is ongeldig.';
$string['invalidfieldtype'] = 'Ongeldig veldtype.';
$string['invalidfile'] = 'Bestand "{$a->%filename}" niet toegestaan. Alleen bestanden met de volgende extensies zijn toegestaan: {$a->%files-allowed}.';
$string['invalidh5ppost'] = 'Kan H5P niet plaatsen.';
$string['invalidhvp'] = 'Ongeldige H5P-activiteit';
$string['invalidimageformat'] = 'Ongeldig afbeeldingsbestandsformaat. Gebruik jpg, png of gif.';
$string['invalidlanguagefile'] = 'Ongeldig taalbestand {$a->%file} in bibliotheek {$a->%library}';
$string['invalidlanguagefile2'] = 'Ongeldig taalbestand {$a->%languageFile} is opgenomen in de bibliotheek {$a->%name}';
$string['invalidlibrary'] = 'Ongeldige bibliotheek';
$string['invalidlibrarydata'] = 'Ongeldige gegevens opgegeven voor {$a->%property} in {$a->%library}';
$string['invalidlibrarydataboolean'] = 'Ongeldige gegevens opgegeven voor {$a->%property} in {$a->%library}. Booleaanse waarde verwacht.';
$string['invalidlibraryname'] = 'Ongeldige bibliotheeknaam: {$a->%name}';
$string['invalidlibrarynamed'] = 'De H5P-bibliotheek {$a->%library} die in de inhoud wordt gebruikt, is niet geldig';
$string['invalidlibraryoption'] = 'Ongeldige optie {$a->%option} in {$a->%library}';
$string['invalidlibraryproperty'] = 'Kan de eigenschap {$a->%property} in {$a->%library} niet lezen';
$string['invalidmainjson'] = 'Er ontbreekt een geldig hoofdbestand h5p.json';
$string['invalidmultiselectoption'] = 'Ongeldige geselecteerde optie bij meervoudige selectie.';
$string['invalidparameters'] = 'Ongeldige parameters';
$string['invalidselectoption'] = 'Ongeldige geselecteerde optie in selectie.';
$string['invalidsemanticsjson'] = 'Ongeldig semantics.json-bestand is opgenomen in de bibliotheek {$a->%name}';
$string['invalidsemanticstype'] = 'H5P interne fout: onbekend inhoudstype "{$a->@type}" in semantiek. Inhoud verwijderen!';
$string['invalidstring'] = 'De opgegeven regel is niet geldig volgens regexp in de semantiek. (waarde: "{$a->%value}", regexp: "{$a->%regexp}")';
$string['invalidtoken'] = 'H5P heeft een ongeldig token ontvangen. Vernieuw de pagina en probeer het opnieuw';
$string['invalidvideoformat'] = 'Ongeldig videobestandsformaat. Gebruik mp4 of webm.';
$string['invalidxapiresult'] = 'Er zijn geen xAPI-resultaten gevonden voor de opgegeven combinatie van inhoud en gebruikers-ID';
$string['isnowsubmitted'] = 'Is nu ingediend bij H5P Hub';
$string['javascriptloading'] = 'Wachten op JavaScript...';
$string['keywordexists'] = 'Zoekwoord bestaat al!';
$string['keywords'] = 'Zoekwoorden';
$string['keywordsdescription'] = 'U kunt meerdere zoekwoorden toevoegen, gescheiden door komma\'s. Druk op "Enter" of "Toevoegen" om de zoekwoorden te bevestigen';
$string['keywordsexists'] = 'Zoekwoord bestaat al!';
$string['keywordsplaceholder'] = 'Voeg zoekwoorden toe';
$string['language'] = 'Taal';
$string['level'] = 'Niveau';
$string['libraries'] = 'H5P-bibliotheken';
$string['librarylistactions'] = 'Acties';
$string['librarylistinstancedependencies'] = 'Afhankelijkheden tussen exemplaren';
$string['librarylistinstances'] = 'Exemplaren';
$string['librarylistlibrarydependencies'] = 'Afhankelijkheden van de bibliotheek';
$string['librarylistrestricted'] = 'Beperkt';
$string['librarylisttitle'] = 'Titel';
$string['librarynotselected'] = 'Je moet een inhoudstype selecteren.';
$string['license'] = 'Licentie';
$string['licenseCC25'] = '2.5 Generiek';
$string['licenseCC30'] = '3.0 Niet geporteerd';
$string['licenseCC40'] = '4.0 Internationaal';
$string['licensedescription'] = 'Selecteer een licentie voor jouw inhoud';
$string['licensedetails'] = 'Licentiegegevens';
$string['licensedialogdescription'] = 'Klik op een specifieke licentie voor informatie over het juiste gebruik';
$string['licensee'] = 'Licentiehouder';
$string['licenseextras'] = 'Licentie-extra\'s';
$string['licenseGPL'] = 'Algemene openbare licentie';
$string['licenseV1'] = 'Versie 1';
$string['licenseV2'] = 'Versie 2';
$string['licenseV3'] = 'Versie 3';
$string['licenseversion'] = 'Licentieversie';
$string['licenseversiondescription'] = 'Selecteer een licentieversie';
$string['loadingdata'] = 'Data laden.';
$string['logouploadtext'] = 'Organisatielogo of avatar';
$string['longdescription'] = 'Lange beschrijving';
$string['longdescriptionplaceholder'] = 'Lange beschrijving van jouw inhoud';
$string['lookforupdates'] = 'Zoek naar H5P-updates';
$string['maintitle'] = 'Delen: <strong>titel</strong>';
$string['maximumgrade'] = 'Maximaal cijfer';
$string['maximumgradeerror'] = 'Voer een geldig positief geheel getal in als het maximale aantal beschikbare punten voor deze activiteit';
$string['maxlength'] = ':lengte is het maximale aantal tekens';
$string['maxpostsizetoosmall'] = 'Je maximale PHP-postgrootte is vrij klein. Met de huidige instellingen mag je geen bestanden uploaden die groter zijn dan {$a->%number} MB. Dit kan een probleem zijn bij het uploaden van H5P\'s, afbeeldingen en video\'s. Overweeg om dit uit te breiden naar meer dan 5 MB.';
$string['maxscore'] = 'Maximale score';
$string['maxuploadsizetoosmall'] = 'Je maximale PHP-uploadgrootte is vrij klein. Met de huidige instellingen mag je geen bestanden uploaden die groter zijn dan {$a->%number} MB. Dit kan een probleem zijn bij het uploaden van H5P\'s, afbeeldingen en video\'s. Overweeg om dit uit te breiden naar meer dan 5 MB.';
$string['messageprovider:confirmation'] = 'Bevestiging van je eigen H5P-inzendingen';
$string['messageprovider:set_up_hvp'] = 'H5P-installatie-inhoudstype inricht-instructies';
$string['messageprovider:submission'] = 'Kennisgeving van H5P-inzendingen';
$string['missingcontentfolder'] = 'Er ontbreekt een geldige inhoudsmap';
$string['missingcontentuserdata'] = 'Fout: Kon de gebruikersgegevens van de inhoud niet vinden';
$string['missingcoreversion'] = 'Het systeem kon de component <em>{$a->%component}</em> uit het pakket niet installeren. Hiervoor is een nieuwere versie van de H5P-plugin vereist. Op deze site wordt momenteel versie {$a->%current} uitgevoerd, terwijl de vereiste versie {$a->%required} of hoger is. Overweeg een upgrade en probeer het na de upgrade opnieuw.';
$string['missingdependency'] = 'Ontbrekende afhankelijkheid {$a->@dep} vereist door {$a->@lib}.';
$string['missinglibrary'] = 'Ontbrekende vereiste bibliotheek {$a->@library}';
$string['missinglibraryfile'] = 'Het bestand "{$a->%file}" ontbreekt in bibliotheek: "{$a->%name}"';
$string['missinglibraryjson'] = 'Kon het library.json-bestand niet vinden met een geldige json-indeling voor bibliotheek {$a->%name}';
$string['missinglibraryproperty'] = 'De vereiste eigenschap {$a->%property} ontbreekt in {$a->%library}';
$string['missingmbstring'] = 'De PHP-extensie mbstring is niet geladen. H5P heeft dit nodig om goed te kunnen functioneren';
$string['missingparameters'] = 'Ontbrekende parameters';
$string['missinguploadpermissions'] = 'Houd er rekening mee dat de bibliotheken mogelijk aanwezig zijn in het bestand dat je hebt geüpload, maar dat je geen nieuwe bibliotheken mag uploaden. Neem hierover contact op met de sitebeheerder.';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'Met de H5P-activiteitenmodule kun je interactieve inhoud maken, zoals interactieve video\'s, vragensets, slepen-en-neerzetten-vragen, meerkeuzevragen, presentaties en nog veel meer.

H5P is niet alleen een auteurstool voor rijke inhoud, maar stelt je ook in staat H5P-bestanden te importeren en exporteren voor effectief hergebruik en delen van inhoud.

Gebruikersinteracties en scores worden bijgehouden met behulp van xAPI en zijn beschikbaar via de Totara Scores. Houd er rekening mee dat het momenteel mogelijk is voor mensen met programmeervaardigheden om vals te spelen in H5P-interacties en de volledige score te behalen zonder de juiste antwoorden te kennen. H5P\'s mogen zodoende niet worden gebruikt voor examens en dergelijke.

Je voegt interactieve H5P-inhoud toe door inhoud te maken met behulp van de ingebouwde auteurstool of door H5P-bestanden te uploaden die je op andere H5P-sites vindt.';
$string['modulenameplural'] = 'H5P\'s';
$string['next'] = 'Volgende';
$string['nextpage'] = 'Volgende pagina';
$string['noanswersubmitted'] = 'Deze gebruiker heeft nog geen antwoord verzonden naar de H5P';
$string['nocontent'] = 'Kan het content.json-bestand niet vinden of lezen';
$string['nocontenttype'] = 'Er is geen inhoudstype opgegeven.';
$string['nocopyright'] = 'Er is geen copyrightinformatie beschikbaar voor deze inhoud.';
$string['nodata'] = 'Er zijn geen gegevens beschikbaar die aan je criteria voldoen.';
$string['noexport'] = 'Ontbrekend exportbestand.';
$string['noextension'] = 'Het bestand dat je hebt geüpload, is geen geldig HTML5-pakket (het heeft niet de bestandsextensie .h5p)';
$string['noh5ps'] = 'Er is geen H5P-inhoud beschikbaar voor deze cursus.';
$string['nohubregistration'] = 'Niet geregistreerd bij de H5P Hub';
$string['nojson'] = 'Het hoofdbestand h5p.json is niet geldig';
$string['nombstringexteension'] = 'De PHP-extensie mbstring is niet geladen. H5P heeft dit nodig om goed te kunnen functioneren';
$string['noparameters'] = 'Geen parameters';
$string['noparse'] = 'Kan het hoofdbestand h5p.json niet lezen';
$string['nopermissiontogettranslations'] = 'Je hebt geen rechten om vertalingen op te halen';
$string['nopermissiontorestrict'] = 'Je hebt geen toestemming om bibliotheken te beperken.';
$string['nopermissiontosavecontentuserdata'] = 'Je hebt geen toestemming om inhoudsgebruikersinformatie op te slaan.';
$string['nopermissiontosaveresult'] = 'Je hebt geen toestemming om resultaten voor deze inhoud op te slaan.';
$string['nopermissiontoupgrade'] = 'Je hebt geen toestemming om bibliotheken te upgraden.';
$string['nopermissiontouploadcontent'] = 'Je hebt geen toestemming om hier inhoud te uploaden.';
$string['nopermissiontouploadfiles'] = 'Je hebt geen toestemming om hier bestanden te uploaden.';
$string['nopermissiontoviewcontenthubcache'] = 'Je hebt geen toestemming om de metagegevens voor de content hub te bekijken.';
$string['nopermissiontoviewcontenttypes'] = 'Je hebt geen toestemming om de inhoudstypen te bekijken.';
$string['nopermissiontoviewresult'] = 'Je hebt geen toestemming om resultaten voor deze inhoud te bekijken.';
$string['nosuchlibrary'] = 'Zo\'n bibliotheek bestaat niet';
$string['notapplicable'] = 'N.v.t.';
$string['notification_set_up_hvp_body_html'] = '<p>Totara ondersteunt nu interactieve H5P-inhoud in cursusactiviteiten.</p>

<p>Om deze functie te gebruiken, moet je eerst enkele inhoudstypen installeren. Om het proces te stroomlijnen, schakel je de H5P Hub in in de H5P-instellingen.</p>

<p>Standaard heeft alleen de sitebeheerder de benodigde machtigingen om inhoudstypen en bibliotheken te installeren of bij te werken. Deze mogelijkheden kunnen echter ook aan andere rollen worden toegewezen.</p>

<p>Om H5P-inhoudstypen te installeren, voeg je een H5P-activiteit toe aan een cursus. Vervolgens kun je aanbevolen inhoudstypen installeren via de H5P Hub, of deze handmatig uploaden.</p>

<p> {$a}</p>';
$string['notification_set_up_hvp_body_text'] = 'Totara ondersteunt nu interactieve H5P-inhoud in cursusactiviteiten.

Om deze functie te gebruiken, moet je eerst enkele inhoudstypen installeren. Om het proces te stroomlijnen, schakel je de H5P Hub in in de H5P-instellingen.

Standaard heeft alleen de sitebeheerder de benodigde machtigingen om inhoudstypen en bibliotheken te installeren of bij te werken. Deze mogelijkheden kunnen echter ook aan andere rollen worden toegewezen.

Om H5P-inhoudstypen te installeren, voeg je een H5P-activiteit toe aan een cursus. Vervolgens kun je aanbevolen inhoudstypen installeren via de H5P Hub, of deze handmatig uploaden.

Klik hier om het in te stellen:

{$a}';
$string['notification_set_up_hvp_button'] = 'H5P instellen';
$string['notification_set_up_hvp_subject'] = 'H5P nu verkrijgbaar in Totara';
$string['nounzip'] = 'Het bestand dat je hebt geüpload, is geen geldig HTML5-pakket (we kunnen het niet uitpakken)';
$string['nowriteaccess'] = 'Er is een probleem met de schrijftoegang van de server gedetecteerd. Zorg ervoor dat de server naar de gegevensmap kan schrijven.';
$string['noziparchive'] = 'Je PHP-versie ondersteunt ZipArchive niet.';
$string['offlinedialogbody'] = 'We kunnen geen informatie verzenden over je voltooiing van deze taak. Controleer je internetverbinding.';
$string['offlinedialogheader'] = 'Je verbinding met de server is verbroken';
$string['offlinedialogretrybuttonlabel'] = 'Probeer het nu opnieuw';
$string['offlinedialogretrymessage'] = 'Opnieuw proberen over :num....';
$string['offlinesuccessfulsubmit'] = 'Resultaten zijn succesvol verzonden.';
$string['oldphpversion'] = 'Je PHP-versie is verouderd. H5P vereist versie 5.2 om goed te kunnen functioneren. Versie 5.6 of hoger wordt aanbevolen.';
$string['olduploadoldcontent'] = 'Je probeert inhoud van een oudere versie van H5P te uploaden. Upgrade de inhoud op de server waar deze vandaan komt en probeer opnieuw te uploaden of schakel de H5P Hub in zodat deze server deze automatisch kan upgraden.';
$string['onlyupdate'] = 'Werk alleen bestaande bibliotheken bij';
$string['optionalinfo'] = 'Optionele informatie';
$string['options'] = 'Opties';
$string['originator'] = 'Initiatiefnemer';
$string['pd'] = 'Publiek domein';
$string['pddl'] = 'Toewijding en licentie voor het publieke domein';
$string['pdm'] = 'Publiek domein-markering';
$string['phone'] = 'Telefoon';
$string['pleasewait'] = 'Even geduld aub...';
$string['pluginadministration'] = 'H5P';
$string['pluginname'] = 'H5P';
$string['postmessagerequired'] = 'Er is een bericht vereist om toegang te krijgen tot het opgegeven eindpunt';
$string['previouspage'] = 'Vorige pagina';
$string['privacy:metadata:core_files'] = 'De H5P-activiteit slaat bestanden op die zijn geüpload als onderdeel van H5P-inhoud.';
$string['privacy:metadata:core_grades'] = 'De H5P-activiteit slaat cijfers op van gebruikers die H5P-inhoud hebben beantwoord.';
$string['privacy:metadata:hvp_content_user_data'] = 'Beschrijft de huidige status waarin de inhoud zich bevindt voor een gebruiker. Wordt gebruikt om inhoud naar een eerdere staat te herstellen.';
$string['privacy:metadata:hvp_content_user_data:data'] = 'Gebruikersgegevens die zijn opgeslagen.';
$string['privacy:metadata:hvp_content_user_data:data_id'] = 'Gegevenstype-ID.';
$string['privacy:metadata:hvp_content_user_data:delete_on_content_change'] = 'Markering die bepaalt of gegevens moeten worden verwijderd wanneer de inhoud verandert.';
$string['privacy:metadata:hvp_content_user_data:hvp_id'] = 'De ID van de H5P-inhoud waartoe de gegevens behoren.';
$string['privacy:metadata:hvp_content_user_data:id'] = 'De ID van de gebruiker-inhoudsrelatie.';
$string['privacy:metadata:hvp_content_user_data:preloaded'] = 'Markering die bepaalt of gegevens vooraf in de inhoud moeten worden geladen.';
$string['privacy:metadata:hvp_content_user_data:sub_content_id'] = 'Subinhoud van H5P, 0 als dit geen subinhoud is.';
$string['privacy:metadata:hvp_content_user_data:user_id'] = 'De ID van de gebruiker waartoe de gegevens behoren.';
$string['privacy:metadata:hvp_events'] = 'Houdt geregistreerde H5P-gebeurtenissen bij.';
$string['privacy:metadata:hvp_events:content_id'] = 'De inhouds-ID waarop de actie is uitgevoerd, 0 als er nieuwe inhoud is of geen inhoud.';
$string['privacy:metadata:hvp_events:content_title'] = 'Titel van de inhoud.';
$string['privacy:metadata:hvp_events:created_at'] = 'Het tijdstip waarop de gebeurtenis is gemaakt.';
$string['privacy:metadata:hvp_events:id'] = 'De unieke ID van de gebeurtenis.';
$string['privacy:metadata:hvp_events:library_name'] = 'De bibliotheek waar de gebeurtenis invloed op had.';
$string['privacy:metadata:hvp_events:library_version'] = 'De bibliotheekversie waarop de gebeurtenis betrekking heeft.';
$string['privacy:metadata:hvp_events:sub_type'] = 'Het subtype van de gebeurtenis, of actie van de gebeurtenis.';
$string['privacy:metadata:hvp_events:type'] = 'Het type gebeurtenis.';
$string['privacy:metadata:hvp_events:user_id'] = 'De ID van de gebruiker die de actie heeft uitgevoerd.';
$string['privacy:metadata:hvp_xapi_results'] = 'Slaat xAPI-gebeurtenissen op in H5P-inhoud.';
$string['privacy:metadata:hvp_xapi_results:additionals'] = 'Aanvullende informatie die de H5P kan insturen.';
$string['privacy:metadata:hvp_xapi_results:content_id'] = 'De ID van de inhoud waarop de gebeurtenis is uitgevoerd.';
$string['privacy:metadata:hvp_xapi_results:correct_responses_pattern'] = 'Het juiste antwoordpatroon.';
$string['privacy:metadata:hvp_xapi_results:description'] = 'De beschrijving, taak of vraag van de inhoud waarop actie is uitgevoerd.';
$string['privacy:metadata:hvp_xapi_results:id'] = 'De unieke ID van de xAPI-gebeurtenis.';
$string['privacy:metadata:hvp_xapi_results:interaction_type'] = 'Het type interactie.';
$string['privacy:metadata:hvp_xapi_results:max_score'] = 'Maximaal haalbare score voor de uitvoering.';
$string['privacy:metadata:hvp_xapi_results:parent_id'] = 'De ID van de bovenliggende inhoud van de inhoud waarop deze gebeurtenis is uitgevoerd. Null als er geen \'ouder\' is.';
$string['privacy:metadata:hvp_xapi_results:raw_score'] = 'Behaalde score voor de uitvoering.';
$string['privacy:metadata:hvp_xapi_results:response'] = 'Het antwoord dat de gebruiker heeft ingezonden.';
$string['privacy:metadata:hvp_xapi_results:user_id'] = 'De ID van de gebruiker die de actie heeft uitgevoerd.';
$string['publisherdescription'] = 'Uitgever beschrijving';
$string['publisherdescriptiontext'] = 'Dit wordt weergegeven onder \'Uitgeversinfo\' bij gedeelde inhoud';
$string['publisherfielddescription'] = 'Dit wordt weergegeven als de \'Naam van de uitgever\' bij gedeelde inhoud';
$string['publisherfieldtitle'] = 'Uitgever';
$string['question'] = 'Vraag';
$string['registeronhub'] = 'Registreer op de H5P Hub';
$string['registrationfailed'] = 'Er is een fout opgetreden';
$string['registrationfaileddescription'] = 'Het is op dit moment niet gelukt een account aan te maken. Er is iets fout gegaan. Probeer het later nog eens.';
$string['registrationtitle'] = 'H5P Hub-registratie';
$string['remove'] = 'Verwijderen';
$string['removechip'] = 'Verwijder :chip uit de lijst';
$string['removeimage'] = 'Verwijder afbeelding';
$string['removeoldlogentries'] = 'Verwijder oude H5P-logvermeldingen';
$string['removeoldmobileauthentries'] = 'Verwijder oude mobiele H5P-verificatiegegevens';
$string['removetmpfiles'] = 'Verwijder oude tijdelijke H5P-bestanden';
$string['reportingquestionsremaininglabel'] = 'resterende vragen om te beoordelen';
$string['reportingscaledscoredelimiter'] = ',';
$string['reportingscaledscorelabel'] = 'Scores:';
$string['reportingscoredelimiter'] = 'uit';
$string['reportingscorelabel'] = 'Score:';
$string['reportnotsupported'] = 'Niet ondersteund';
$string['reportsubmitgradelabel'] = 'Cijfer indienen';
$string['requiredinfo'] = 'Vereiste informatie';
$string['resizescript'] = 'Voeg dit script toe aan je website als je de dynamische grootte van de ingesloten inhoud wilt:';
$string['resubmitscores'] = 'Er wordt geprobeerd opgeslagen resultaten in te dienen.';
$string['reuse'] = 'Hergebruik';
$string['reusecontent'] = 'Hergebruik inhoud';
$string['reusedescription'] = 'Hergebruik deze inhoud.';
$string['reveal'] = 'Toon';
$string['reviewandsave'] = 'Beoordelen & opslaan';
$string['reviewandshare'] = 'Beoordeel & deel';
$string['reviewinfo'] = 'Beoordelingsinformatie';
$string['reviewmessage'] = 'Controleer de onderstaande informatie voordat je deze deelt';
$string['reviseserversetupandretry'] = 'Wanneer je de serverconfiguratie heeft herzien, kun je de H5P-hubcommunicatie opnieuw inschakelen in H5P-instellingen.';
$string['savechanges'] = 'Wijzigingen opslaan';
$string['score'] = 'Score';
$string['screenshots'] = 'Schermafbeeldingen';
$string['screenshotsdescription'] = 'Voeg maximaal vijf schermafbeeldingen van je inhoud toe';
$string['search'] = 'Zoekopdracht';
$string['searchplaceholder'] = 'Typ om naar disciplines te zoeken';
$string['sendusagestatistics'] = 'Gebruiksstatistieken bijdragen';
$string['sendusagestatistics_help'] = 'Gebruiksstatistieken worden automatisch gerapporteerd om de ontwikkelaars te helpen om beter te begrijpen hoe H5P wordt gebruikt en om potentiële verbeterpunten te bepalen. Lees meer over welke <a {$a}>gegevens worden verzameld op h5p.org</a> .';
$string['settings'] = 'H5P-instellingen';
$string['share'] = 'Delen';
$string['shared'] = 'Gedeeld';
$string['sharefailed'] = 'Delen is mislukt.';
$string['sharetryagain'] = 'Er is iets misgegaan. Probeer het opnieuw te delen.';
$string['sharingnote'] = 'Alle inhoudsdetails kunnen na het delen worden bewerkt';
$string['shortdescription'] = 'Korte beschrijving';
$string['shortdescriptionplaceholder'] = 'Korte beschrijving van jouw inhoud';
$string['showadvanced'] = 'Toon geavanceerd';
$string['showless'] = 'Laat minder zien';
$string['showmore'] = 'Laat meer zien';
$string['sitecouldnotberegistered'] = 'Site kan niet worden geregistreerd bij de hub. Neem contact op met uw sitebeheerder.';
$string['sitekey'] = 'Sitesleutel';
$string['sitekeydescription'] = 'De sitesleutel is een geheim dat deze site op unieke wijze identificeert met de Hub.';
$string['sitekeyregistered'] = 'Je hebt een unieke sleutel gekregen die je identificeert met de Hub wanneer je nieuwe updates ontvangt. De sleutel kan worden bekeken op de pagina "H5P-instellingen".';
$string['size'] = 'Maat';
$string['somekeywordsexists'] = 'Sommige van deze zoekwoorden bestaan al';
$string['source'] = 'Bron';
$string['sslnotenabled'] = 'Op jouw server is SSL niet ingeschakeld. SSL moet ingeschakeld zijn om een veilige verbinding met de H5P-hub te garanderen.';
$string['startingover'] = 'Je begint opnieuw.';
$string['subcontentwarning'] = 'Subinhoud (afbeeldingen, vragen etc.) wordt gedeeld onder :license, tenzij anders aangegeven in de auteurstool';
$string['sublevel'] = 'Subniveau';
$string['submitted'] = 'Ingediend!';
$string['successfullyregisteredwithhub'] = 'Jouw site is succesvol geregistreerd bij de H5P Hub.';
$string['successfullyregistred'] = 'Je hebt met succes een account geregistreerd op de H5P Hub';
$string['successfullyregistreddescription'] = 'Je accountgegevens kunnen worden gewijzigd';
$string['successfullyupdated'] = 'Je H5P Hub-accountinstellingen zijn succesvol gewijzigd';
$string['thumbnail'] = 'Thumbnail';
$string['title'] = 'Titel';
$string['unabletocreatedir'] = 'Kan map niet maken.';
$string['unabletogetfieldtype'] = 'Kan het veldtype niet ophalen.';
$string['undisclosed'] = 'Niet openbaar gemaakt';
$string['unpackedfilesexceedsmaxsize'] = 'De totale grootte van de uitgepakte bestanden overschrijdt de maximaal toegestane grootte. (%used > %max)';
$string['updatedlibraries'] = '{$a->%old} H5P-bibliotheken bijgewerkt.';
$string['updatedlibrary'] = '{$a->%old} H5P-bibliotheek bijgewerkt.';
$string['updatelibraries'] = 'Update alle bibliotheken';
$string['updateregistrationonhub'] = 'Accountinstellingen opslaan';
$string['upgrade'] = 'Upgrade H5P';
$string['upgradebuttonlabel'] = 'Upgrade';
$string['upgradedone'] = 'U heeft {$a} inhoud geüpgraded.';
$string['upgradeerror'] = 'Er is een fout opgetreden tijdens het verwerken van parameters:';
$string['upgradeerrorcontent'] = 'Kan content %id niet upgraden:';
$string['upgradeerrordata'] = 'Kan gegevens voor bibliotheek %lib niet laden.';
$string['upgradeerrormissinglibrary'] = 'Vereiste bibliotheek %lib ontbreekt.';
$string['upgradeerrornotsupported'] = 'Parameters bevatten %used, wat niet wordt ondersteund.';
$string['upgradeerrorparamsbroken'] = 'Parameters zijn kapot.';
$string['upgradeerrorscript'] = 'Kan upgradescript voor %lib niet laden.';
$string['upgradeerrortoohighversion'] = 'Parameters bevatten %used, terwijl alleen %supported of eerder wordt ondersteund.';
$string['upgradeheading'] = 'Upgrade {$a}-inhoud';
$string['upgradeinprogress'] = 'Upgraden naar %ver...';
$string['upgradeinvalidtoken'] = 'Fout: ongeldig beveiligingstoken!';
$string['upgradelibrarycontent'] = 'Upgrade bibliotheekinhoud';
$string['upgradelibrarymissing'] = 'Fout: je bibliotheek ontbreekt!';
$string['upgrademessage'] = 'Je staat op het punt {$a} inhoud te upgraden. Selecteer een upgradeversie.';
$string['upgradenoavailableupgrades'] = 'Er zijn geen upgrades beschikbaar voor deze bibliotheek.';
$string['upgradenothingtodo'] = 'Er is geen inhoud die kan worden geüpgraded.';
$string['upgradereturn'] = 'Terug';
$string['upload'] = 'Uploaden';
$string['uploadlibraries'] = 'Bibliotheken uploaden';
$string['uploadsizelargerthanpostsize'] = 'Je maximale PHP-uploadgrootte is groter dan je maximale berichtgrootte. Het is bekend dat dit bij sommige installaties problemen veroorzaakt.';
$string['user'] = 'Gebruiker';
$string['userdataitemresponses'] = 'Alle gebruikersinteracties en ingediende reacties';
$string['validatingh5pfailed'] = 'Valideren van h5p-pakket mislukt.';
$string['validationfailed'] = 'De aangevraagde H5P was niet geldig';
$string['viewreportlabel'] = 'Rapport';
$string['virusdetected'] = 'Er is een mogelijk virus gedetecteerd tijdens het opslaan van het H5P-pakket';
$string['welcomecommunity'] = 'We hopen dat je van H5P zult genieten en dat je via onze <a {$a->forums}>forums</a> betrokken zult raken bij onze groeiende gemeenschap.';
$string['welcomecontactus'] = 'Als je feedback hebt, aarzel dan niet om <a {$a}>contact met ons op</a> te nemen. We nemen feedback zeer serieus en streven ernaar om H5P elke dag beter te maken!';
$string['welcomegettingstarted'] = 'Om aan de slag te gaan met H5P en Torara, bekijk onze <a {$a->totara_tutorial}>tutorial</a> en bekijk de <a {$a->example_content}>voorbeeld inhoud</a> op H5P.org voor inspiratie.';
$string['welcomeheader'] = 'Welkom in de wereld van H5P!';
$string['wrongversion'] = 'De versie van de H5P-bibliotheek {$a->%machineName} die in deze inhoud wordt gebruikt, is niet geldig. Inhoud bevat {$a->%contentLibrary}, maar het moet {$a->%semanticsLibrary} zijn.';
$string['year'] = 'Jaar';
$string['years'] = 'Jaar (/jaren)';
$string['yearsfrom'] = 'Jaren (vanaf)';
$string['yearsto'] = 'Jaren (tot)';
$string['zip'] = 'ZIP';
