<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform_goal', language 'nl', branch 't18-release'
 * @package totara
 * @subpackage perform_goal
 */

$string['a11y_goal_additional_details'] = 'Aanvullende details';
$string['a11y_goal_current_status'] = 'Doel huidige status:';
$string['a11y_goal_date_range'] = 'Datumbereik:';
$string['a11y_goal_overall_progress'] = 'Doel algemene voortgang';
$string['enable_perform_goal_legacy'] = 'Doelen (Legacy)';
$string['enable_perform_goal_none'] = 'Geen';
$string['enable_perform_goals'] = 'Doelen inschakelen';
$string['enable_perform_goals_description'] = '* Geen: Doelen zijn niet beschikbaar voor gebruik. * Doelen (legacy): Deze verouderde doelen zijn nog steeds toegankelijk, maar gebruikers kunnen geen nieuwe doelen creëren binnen performance-activiteiten.
* Totara-doelen: gebruikers kunnen doelen creëren binnen performance-activiteiten, maar hebben geen toegang tot oude doelen (legacy).';
$string['enable_perform_goal_totara'] = 'Totara-doelen';
$string['event_goal_category_activated'] = 'Doelcategorie geactiveerd';
$string['event_goal_category_created'] = 'Doelcategorie aangemaakt';
$string['event_goal_category_deactivated'] = 'Doelcategorie gedeactiveerd';
$string['event_goal_created'] = 'Persoonlijk doel aangemaakt';
$string['event_goal_deleted'] = 'Persoonlijk doel verwijderd';
$string['event_goal_details_updated'] = 'Gegevens van persoonlijke doelen bijgewerkt';
$string['event_goal_status_updated'] = 'Status van persoonlijk doel bijgewerkt';
$string['event_goal_updated'] = 'Persoonlijk doel bijgewerkt';
$string['event_goal_viewed'] = 'Persoonlijk doel bekeken';
$string['event_perform_goal_perform_status_changed'] = 'Doelstatus bijgewerkt tijdens beoordeling van performance-activiteit';
$string['goal_adder_filter_name'] = 'Zoekopdracht';
$string['goal_adder_filter_title'] = 'Doelen filteren';
$string['goal_adder_label_name'] = 'Doel';
$string['goal_adder_no_items'] = 'Er zijn geen items om weer te geven';
$string['goal_adder_title'] = 'Selecteer doelen';
$string['goal_assignment_type_label'] = 'Toewijzing via:';
$string['goal_awaiting_progress_update'] = 'In afwachting van jouw update over de voortgang van het doel';
$string['goal_cannot_be_displayed'] = 'Je hebt geen toestemming om dit doel te bekijken, of het doel is verwijderd en kan hier niet worden weergegeven.';
$string['goal_create'] = 'Doel aanmaken';
$string['goal_created_success'] = 'Het doel is succesvol aangemaakt.';
$string['goal_create_modal_create_and_close'] = 'Maken en sluiten';
$string['goal_create_modal_create_and_view'] = 'Maken en bekijken';
$string['goal_create_modal_error'] = 'Het doel kon niet worden gemaakt omdat er iets misging. Probeer het later opnieuw.';
$string['goal_create_modal_title'] = 'Doel aanmaken';
$string['goal_date_range'] = '{$a->start} - {$a->target}';
$string['goal_delete_modal_error'] = 'Het doel kon niet worden verwijderd omdat er iets misging. Probeer het later opnieuw.';
$string['goal_delete_modal_message_1'] = 'Dit doel wordt definitief verwijderd. Het kan na het verwijderen niet meer worden hersteld.';
$string['goal_delete_modal_message_2'] = 'Weet je zeker dat je dit doel wilt verwijderen?';
$string['goal_delete_modal_success'] = 'Het doel is succesvol verwijderd.';
$string['goal_delete_modal_title'] = 'Doel verwijderen';
$string['goal_details_modal_title'] = 'Doel';
$string['goal_due_date'] = 'Deadline';
$string['goal_due_date_label'] = 'Deadline:';
$string['goal_edit_modal_error'] = 'Het doel kon niet worden bewerkt omdat er iets misging. Probeer het later opnieuw.';
$string['goal_edit_modal_title'] = 'Doel bewerken';
$string['goal_enable_goal_progress_change'] = 'Sta het bijwerken van de voortgang van de activiteit toe';
$string['goal_enable_goal_progress_change_help'] = 'Er wordt slechts één wijziging in de voortgang van het doel toegevoegd. Als er meerdere mensen in de deelnemersrol zijn, wordt de eerste ingediende wijziging toegepast.';
$string['goal_enable_goal_progress_change_participant'] = 'Wie kan de voortgang van het doel bijwerken?';
$string['goal_example_goal_description'] = 'Dit is een voorbeeld van hoe een doel wordt weergegeven nadat een deelnemer het heeft geselecteerd.';
$string['goal_example_goal_status'] = 'Doelstatus';
$string['goal_example_goal_title'] = 'Doelen voorbeeld';
$string['goal_example_progress_message'] = 'Huidig: 0 / 100 (Niet gestart)';
$string['goal_form_description_message'] = 'Beschrijf hoe dit doel SMART is:
specifiek, meetbaar, acceptabel, relevant en tijdsgebonden.';
$string['goal_form_label_description'] = 'Beschrijving';
$string['goal_form_label_due_date'] = 'Deadline';
$string['goal_form_label_measurement'] = 'Meting';
$string['goal_form_label_measurement_helpmsg'] = 'Een maatstaf voor de voortgang in de richting van het bereiken van dit doel.';
$string['goal_form_label_name'] = 'Doel';
$string['goal_form_label_start_date'] = 'Startdatum';
$string['goal_form_label_target_value'] = 'Streefcijfer';
$string['goal_form_label_timeframe'] = 'Tijdsbestek';
$string['goal_form_label_timeframe_due'] = 'Deadline';
$string['goal_form_label_timeframe_start'] = 'Start';
$string['goal_form_start_date_error'] = 'De startdatum kan niet na de deadline liggen';
$string['goal_form_update'] = 'Update';
$string['goal_form_update_label_progress'] = 'Voortgang';
$string['goal_form_update_label_status'] = 'Status';
$string['goal_form_update_modal_error'] = 'Het doel kon niet worden bijgewerkt omdat er iets misging. Probeer het later opnieuw.';
$string['goal_form_update_progress_target'] = 'van {$a} Streefcijfer';
$string['goal_last_updated'] = 'Laatst bijgewerkt {$a}';
$string['goal_manage_actions'] = 'Beheer doelacties';
$string['goal_manage_delete'] = 'Verwijderen';
$string['goal_manage_edit'] = 'Bewerken';
$string['goal:manageownpersonalgoals'] = 'Maak/bewerk/verwijder eigen doel';
$string['goal:managepersonalgoals'] = 'Maak/bewerk/verwijder een doel voor een andere gebruiker';
$string['goal_plugin_name_label'] = 'Doeltype:';
$string['goal_progress'] = '{$a->current} / {$a->target}';
$string['goal_progress_current'] = 'Huidig: {$a->current} / {$a->target} ({$a->status})';
$string['goal_progression_update'] = 'Update van doelvoortgang';
$string['goal_progress_label'] = 'Voortgang';
$string['goal_progress_of_target'] = '<b>{$a->current}</b> van {$a->target} Streefcijfer';
$string['goal_progress_updated'] = 'De doelvoortgang is bijgewerkt.';
$string['goal_progress_updated_by'] = 'Bijgewerkt door: {$a->name} ({$a->subject}) op {$a->date}';
$string['goal_progress_updated_by_unknown'] = 'Bijgewerkt door: Onbekend';
$string['goal_progress_update_no_permission'] = 'Je hebt geen toestemming om de voortgang voor dit doel bij te werken.';
$string['goal:setownpersonalgoalprogress'] = 'Stel de huidige waarde en/of status van het eigen doel in';
$string['goal:setpersonalgoalprogress'] = 'Stel de huidige waarde en/of status van een doel in voor een andere gebruiker';
$string['goals_overview_menu'] = 'Doelen';
$string['goals_overview_title'] = 'Jouw doelen';
$string['goal_start_date'] = 'Start';
$string['goal_start_date_label'] = 'Start:';
$string['goal_status_label'] = 'Status';
$string['goal_status_response_subject'] = '{$a} reactie';
$string['goals_title'] = 'Doelen';
$string['goal_updated_at_label'] = 'Bijgewerkt:';
$string['goal_update_progress'] = 'Voortgang bijwerken';
$string['goal_update_progress_modal_title'] = 'Voortgang bijwerken';
$string['goal:viewownpersonalgoals'] = 'Eigen doelen bekijken';
$string['goal_view_personal_goals'] = 'Bekijk doelen van een andere gebruiker';
$string['goal:viewpersonalgoals'] = 'Bekijk doelen van een andere gebruiker';
$string['no_goals'] = 'Je hebt momenteel geen doelen';
$string['overview_last_update_descr_status'] = 'De doelstatus is geüpdatet naar \'{$a}\'';
$string['overview_last_update_descr_status_and_value'] = 'Doelvoortgang is geüpdatet naar \'{$a->status}\' ({$a->value}/{$a->target})';
$string['overview_last_update_descr_value'] = 'Doelvoortgang is bijgewerkt naar {$a}';
$string['perform_goal'] = 'Totara-doelen';
$string['perform_review_goal_missing'] = 'Het doel bestaat niet meer';
$string['perform_review_goal_status_changer_you'] = 'Jij';
$string['personal_goals_heading'] = 'Jouw persoonlijke doelen';
$string['pluginname'] = 'Totara-doelen';
$string['review_add_goals'] = 'Doelen toevoegen';
$string['review_awaiting_goal_selection'] = 'In afwachting van selectie van doel uit een {$a}.';
$string['review_remove_goal'] = 'Doel verwijderen';
$string['show_less_details'] = 'Minder details';
$string['show_more_details'] = 'Meer details';
$string['status_cancelled'] = 'Geannuleerd';
$string['status_completed'] = 'Voltooid';
$string['status_in_progress'] = 'Bezig';
$string['status_not_started'] = 'Niet gestart';
$string['target_type_date'] = 'Datum';
$string['updated_as_of'] = 'Vanaf {$a}';
$string['userdataitemexport_user_goals'] = 'Gebruikersdoelen';
$string['userdataitemperform_goal_status_change_other'] = 'Statuswijziging van performance-activiteit op basis van de doelen van andere gebruikers';
$string['userdataitemperform_goal_status_change_other_help'] = 'Wanneer je dit item opschoont, wordt de statuswijziging geanonimiseerd (de naam van de wisselaar wordt vervangen door een tekst die aangeeft dat het item is verwijderd). De verandering zelf (status, rol waarin de verandering is doorgevoerd) blijft bestaan.';
$string['userdataitemperform_goal_status_change_self'] = 'Performance-activiteit statusverandering op eigen doelen';
$string['userdataitempurge_user_goals'] = 'Gebruikersdoelen';
