<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'profilefield_decimal', language 'nl', branch 't18-release'
 * @package totara
 * @subpackage profilefield_decimal
 */

$string['decimal_points'] = 'Decimale punten';
$string['decimal_points_error'] = 'Er kan alleen een getal worden ingevoerd';
$string['decimal_points_help'] = 'Het aantal decimalen dat het invoerveld accepteert.';
$string['defaultdata'] = 'Standaardwaarde';
$string['defaultdata_between_error'] = 'De standaardwaarde moet tussen het minimum- en maximumwaarde liggen of gelijk zijn hieraan.';
$string['defaultdata_error'] = 'Er kan alleen een decimaal getal worden ingevoerd';
$string['defaultdata_help'] = 'De standaardwaarde is het getal dat standaard in het decimale getalveld verschijnt.';
$string['max_number'] = 'Maximale waarde';
$string['max_number_error'] = 'Er kan alleen een getal worden ingevoerd. De waarde moet groter zijn dan de minimumwaarde';
$string['max_number_help'] = 'Het hoogste getal dat het invoerveld accepteert.';
$string['min_max_number_error'] = 'De maximale waarde moet groter zijn dan de minimale waarde.';
$string['min_number'] = 'Minimale waarde';
$string['min_number_error'] = 'Er kan alleen een getal worden ingevoerd';
$string['min_number_help'] = 'Het laagste getal dat het invoerveld accepteert.';
$string['pluginname'] = 'Decimale invoer';
$string['step_decimal'] = 'Stap';
$string['step_decimal_help'] = 'Bijvoorbeeld als de stap="0,5", kunnen de getallen -1,0, -0,5, 0, 0,5, 1,0, 1,5 etc. zijn.';
$string['step_number_error'] = 'De stapwaarde moet een decimaal getal zijn';
$string['user_value_max_error'] = 'De waarde van het veld \'{$a->field}\' moet kleiner zijn dan de {$a->max} (maximale waarde)';
$string['user_value_min_error'] = 'De waarde van het veld \'{$a->field}\' moet groter zijn dan de {$a->min} (minimale waarde)';
