<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'profilefield_integer', language 'nl', branch 't18-release'
 * @package totara
 * @subpackage profilefield_integer
 */

$string['defaultdata'] = 'Standaardwaarde';
$string['defaultdata_between_error'] = 'De standaardwaarde moet tussen de minimale- en maximale waarde zitten of gelijk zijn aan deze waardes.';
$string['defaultdata_error'] = 'De standaardwaarde moet een geheel getal zijn';
$string['defaultdata_help'] = 'De standaardwaarde is het getal dat standaard in het getalveld verschijnt.';
$string['max_number'] = 'Maximale waarde';
$string['max_number_error'] = 'Er kan alleen een getal worden ingevoerd. De waarde moet groter zijn dan de minimale waarde';
$string['max_number_help'] = 'Het hoogste getal dat het invoerveld accepteert.';
$string['min_max_number_error'] = 'Het maximale aantal moet groter zijn dan het minimumaantal.';
$string['min_number'] = 'Minimale waarde';
$string['min_number_error'] = 'Er kan alleen een getal worden ingevoerd';
$string['min_number_help'] = 'Het laagste getal dat het invoerveld accepteert.';
$string['pluginname'] = 'Invoer van gehele getallen';
$string['step_number'] = 'Stap';
$string['step_number_error'] = 'De stapwaarde moet een geheel getal zijn';
$string['step_number_help'] = 'Bijvoorbeeld als de stap="3", dan zijn de cijfers -3, 0, 3, 6, etc.';
$string['user_value_error'] = 'Er kan alleen een getal worden ingevoerd';
$string['user_value_max_error'] = 'De waarde van het veld \'{$a->field}\' moet kleiner zijn dan of gelijk zijn aan de {$a->max} (maximale waarde)';
$string['user_value_min_error'] = 'De waarde van het veld \'{$a->field}\' moet groter zijn dan of gelijk zijn aan de {$a->min} (minimale waarde)';
