<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Actief';
$string['assigned_to'] = 'Toegewezen aan';
$string['assignment_type'] = 'Toewijzingstype';
$string['count_completed'] = 'Aantal voltooide aanvragen';
$string['count_draft'] = 'Aantal conceptaanvragen';
$string['count_in_progress'] = 'Aantal lopende aanvragen';
$string['form_title'] = 'Titel formulier';
$string['form_version'] = 'Versie formulier';
$string['sourcelabel'] = 'Goedkeuringsworkflow';
$string['sourcesummary'] = 'Lijst met goedkeuringsworkflows.';
$string['sourcetitle'] = 'Goedkeuringsworkflows';
$string['type_workflow'] = 'Workflow-kolommen';
$string['updated'] = 'Laatst gewijzigd';
$string['version'] = 'Huidige versie';
$string['version_status'] = 'Status';
$string['workflow_id'] = 'ID workflow';
$string['workflow_name'] = 'Naam workflow';
$string['workflow_namelink'] = 'Naam (gekoppeld aan workflow bewerkpagina)';
$string['workflow_type'] = 'Type workflow';
