<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_api', language 'nl', branch 't18-release'
 * @package totara
 * @subpackage totara_api
 */

$string['actions_for'] = 'Acties voor {$a}';
$string['add_client'] = 'Client toevoegen';
$string['api:manageclients'] = 'API-clients beheren';
$string['api:managesettings'] = 'Instellingen van API-client beheren';
$string['apisettings'] = 'API-instellingen';
$string['api:viewdocumentation'] = 'API-documentatie bekijken';
$string['back_to_api'] = 'Terug naar API';
$string['changes_saved'] = 'Wijzigingen opgeslagen.';
$string['client_added'] = 'Client toegevoegd.';
$string['client_details'] = 'Clients';
$string['client_id'] = 'Client ID';
$string['client_name_disabled'] = '{$a} (uitgeschakeld)';
$string['client_rate_limit'] = 'Client rate limiet';
$string['client_rate_limit_at_site_level'] = 'Client rate limiet op site niveau: {$a}';
$string['client_rate_limit_desc'] = 'Maximum query complexity cost allowed per minute for this client. If this limit exceeds the site limit, the site limit will be enforced.';
$string['clients'] = 'API-clients';
$string['client_secret'] = 'Client secret';
$string['delete_client_name'] = 'Client verwijderen: {$a}';
$string['delete_confirm_body'] = '\'{$a}\' wordt permanent verwijderd en deze site ontvangt geen verdere gegevens van deze provider. Je moet het ook verwijderen van andere sites waar het wordt gebruikt.';
$string['delete_confirm_title'] = 'Weet je zeker dat je deze klant wilt verwijderen?';
$string['delete_modal_title'] = 'Client verwijderen';
$string['delete_success'] = 'Client verwijderd.';
$string['description'] = 'Omschrijving';
$string['developer'] = 'Ontwikkelaar';
$string['disable_client'] = 'Uitschakelen';
$string['disable_client_error'] = 'Client kan niet worden uitgeschakeld.';
$string['disable_client_name'] = 'Client uitschakelen: {$a}';
$string['disable_client_success'] = 'Cliënt uitgeschakeld.';
$string['documentation'] = 'API-documentatie';
$string['duration_days'] = 'dagen';
$string['duration_hours'] = 'uren';
$string['duration_minutes'] = 'minuten';
$string['duration_seconds'] = 'seconden';
$string['duration_units_label'] = '{$a} eenheden';
$string['duration_value_label'] = '{$a} nummer';
$string['duration_weeks'] = 'weken';
$string['edit_client_details'] = 'Client gegevens bewerken';
$string['edit_client_details_name'] = 'Client gegevens bewerken: {$a}';
$string['edit_client_settings'] = 'Client instellingen bewerken';
$string['edit_client_settings_name'] = 'Client instellingen bewerken: {$a}';
$string['enable_api'] = 'API inschakelen';
$string['enable_api_description'] = 'Sta toe dat externe systemen verbinding maken met deze Totara-site, toegang krijgen tot gegevens en bewerkingen uitvoeren. Indien ingeschakeld, heb je toegang tot instellingen en kun je de API configureren vanuit het <a href="{$a}">ontwikkelmenu</a> .';
$string['enable_client'] = 'Inschakelen';
$string['enable_client_error'] = 'Client kan niet worden ingeschakeld.';
$string['enable_client_name'] = 'Client inschakelen: {$a}';
$string['enable_client_success'] = 'Cliënt ingeschakeld.';
$string['error_documentation_browser_support'] = 'Je browser wordt niet ondersteund op deze pagina. Je kunt deze pagina in elke moderne browser bekijken.';
$string['error_documentation_not_found'] = 'Documentatie niet gevonden. Je moet documentatie maken om deze pagina te bekijken.';
$string['error_documentation_parse_error'] = 'Documentatie kan niet worden geparseerd. Probeer de sitecache te wissen en de documentatie opnieuw op te bouwen om dit probleem op te lossen.';
$string['error_documentation_schema_changed'] = 'Het schema is gewijzigd sinds de laatste keer dat de documentatie is gemaakt. Probeer de sitecache te wissen en de documentatie opnieuw op te bouwen om het huidige schema weer te geven.';
$string['error_response'] = 'Foutmelding';
$string['error_response_default'] = 'Standaard:';
$string['error_response_desc_2'] = '<ul>
<li><strong>Geen:</strong> retourneert een algemene fout zonder specifieke informatie</li>
<li> <strong>Normaal:</strong> retourneert het type fout</li>
<li> <strong>Ontwikkelaar:</strong> retourfout met stacktrace voor ontwikkelaars</li></ul>';
$string['error_response_level_default'] = 'Standaard site ({$a})';
$string['error_service_account_admin'] = 'Het serviceaccount kan geen systeembeheerder zijn';
$string['error_service_account_deleted'] = 'Dit gebruikersaccount is verwijderd';
$string['error_service_account_guest'] = 'Het serviceaccount kan geen gast zijn';
$string['error_service_account_invalid'] = 'Dit gebruikersaccount is ongeldig';
$string['error_service_account_no_user'] = 'Het gebruikersaccount is niet gevonden';
$string['error_service_account_suspended'] = 'Dit gebruikersaccount is geblokkeerd';
$string['error_service_account_wrong_tenant'] = 'Dit gebruikersaccount heeft het verkeerde tenantlidmaatschap';
$string['error_validate_max_input_duration'] = 'Duur moet {$a} seconden of minder zijn';
$string['error_validate_max_input_number'] = 'Het nummer moet {$a} of lager zijn';
$string['hide'] = 'Verbergen';
$string['invalid_user'] = 'Ongeldige gebruiker';
$string['none'] = 'Geen';
$string['no_record_found'] = 'Er zijn geen clients aangemaakt.';
$string['normal'] = 'Normaal';
$string['pluginname'] = 'API';
$string['required_fields'] = 'Verplichte velden';
$string['service_account'] = 'Serviceaccount';
$string['service_account_help'] = 'Serviceaccounts zijn gebruikersaccounts die externe systemen vertegenwoordigen die deze Totara-site kunnen besturen en waaraan rollen met de juiste mogelijkheden moeten worden toegewezen.';
$string['service_account_invalid'] = 'Ongeldig serviceaccount voor {$a}';
$string['service_account_placeholder'] = 'Begin met het typen van een naam...';
$string['setting:client_rate_limit'] = 'Client rate limiet';
$string['setting:client_rate_limit_desc'] = 'Maximaal toegestane kosten voor querycomplexiteit per minuut voor een individuele client op deze site. Deze limiet kan voor individuele clients worden verlaagd binnen de client instellingen.';
$string['setting:default_token_expiration'] = 'Vervaldatum standaard token';
$string['setting:default_token_expiration_desc'] = 'De tijdsduur dat een token geldig is, vóór de vervaldatum. Deze standaard wordt gebruikt bij het toevoegen van nieuwe clients.';
$string['setting:default_token_expiration_invalid'] = 'De duur moet 1 seconde of langer zijn';
$string['setting:enable_introspection'] = 'Schakel GraphQL-introspectie in';
$string['setting:enable_introspection_desc'] = 'Laat clients om informatie vragen over het GraphQL-schema. Dit omvat gegevens zoals typen, velden, zoekopdrachten en mutaties.';
$string['setting:max_query_complexity'] = 'Maximale query complexiteit';
$string['setting:max_query_complexity_desc'] = 'Maximale complexiteit toegestaan voor een individuele query.';
$string['setting:max_query_depth'] = 'Maximale query diepte';
$string['setting:max_query_depth_desc'] = 'Maximale diepte toegestaan voor een individuele query.';
$string['setting:response_debug'] = 'Standaard foutreactie';
$string['setting:response_debug_desc'] = 'Bepaalt de hoeveelheid informatie die wordt geretourneerd door een API-antwoord wanneer er een fout optreedt.
**Geen:** Retourneert een algemene fout zonder specifieke informatie
**Normaal:** Retourneert het type fout
**Ontwikkelaar:** Retourneert een fout met stacktrace voor ontwikkelaars';
$string['settings'] = 'API-instellingen';
$string['setting:site_rate_limit'] = 'Limiet voor sitesnelheid';
$string['setting:site_rate_limit_desc'] = 'Maximaal toegestane kosten voor querycomplexiteit per minuut op deze site.';
$string['show'] = 'Toon';
$string['status'] = 'Status';
$string['status_disabled'] = 'Uitgeschakeld';
$string['status_enabled'] = 'Ingeschakeld';
$string['token_expiration'] = 'Vervaldatum token';
$string['token_expiration_default'] = '{$a->value} {$a->units}';
$string['token_expiration_desc'] = 'De tijd dat een token geldig is, vóór de vervaldatum.';
$string['token_expiration_desc_1'] = 'De tijdsduur dat een token geldig is, vóór de vervaldatum.';
$string['token_expiration_desc_2'] = 'Het wijzigen van deze instelling heeft alleen invloed op nieuwe tokens; alle bestaande tokens houden de vervaltijd die is ingesteld op het moment van creatie.';
$string['warning_client_rate_limit'] = 'De snelheidslimiet van deze client overschrijdt de sitelimiet, dus de sitelimiet wordt gehandhaafd.';
