<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_evidence', language 'nl', branch 't18-release'
 * @package totara
 * @subpackage totara_evidence
 */

$string['add_an_evidence_item'] = 'Voeg een portfolio-item toe';
$string['add_an_evidence_type'] = 'Voeg een portfoliotype toe';
$string['add_evidence'] = 'Portfolio-items toevoegen';
$string['add_evidence_item'] = 'Voeg portfolio-item toe';
$string['add_evidence_item_for_user'] = 'Voeg portfolio-item toe voor {$a}';
$string['add_evidence_type'] = 'Voeg portfoliotype toe';
$string['admin_placeholder_field_checkbox'] = 'Ja';
$string['admin_placeholder_field_date'] = 'Dag. datum maand jaar';
$string['admin_placeholder_field_location'] = 'Locatiedetails';
$string['admin_placeholder_field_menu'] = 'Naam van de geselecteerde keuze';
$string['admin_placeholder_field_text_area'] = 'Invulveld reactie';
$string['admin_placeholder_field_text_input'] = 'Reactie op invulregel';
$string['admin_placeholder_field_url'] = 'URL';
$string['admin_placeholder_label_checkbox'] = 'Selectievakje extra veldnaam';
$string['admin_placeholder_label_date'] = 'Datum/tijd extra veldnaam';
$string['admin_placeholder_label_file'] = 'Bestand extra veldnaam';
$string['admin_placeholder_label_location'] = 'Locatie extra veldnaam';
$string['admin_placeholder_label_menu'] = 'Keuzelijst extra veldnaam';
$string['admin_placeholder_label_text_area'] = 'Invulveld extra veldnaam';
$string['admin_placeholder_label_text_input'] = 'Invulregel extra veldnaam';
$string['admin_placeholder_label_url'] = 'URL extra veldnaam';
$string['admin_placeholder_title'] = 'Portfolio-item voorbeeldnaam';
$string['admin_placeholder_type'] = 'Portfoliotype';
$string['awaiting_selection_text'] = 'In afwachting van selectie van een portfolio-item door een {$a}';
$string['confirm_delete_item'] = 'Bevestig de verwijdering van het portfolio onderdeel "{$a}"';
$string['confirm_delete_item_body'] = '<p>Het portfolio onderdeel en eventuele bijgevoegde bestanden worden definitief verwijderd.</p><p> Wil je doorgaan met verwijderen?</p>';
$string['confirm_delete_type'] = 'Bevestig de verwijdering van het portfoliotype \'{$a}\'';
$string['confirm_delete_type_body'] = '<p>Het portfoliotype en de bijbehorende aangepaste velden voor {$a} worden definitief verwijderd.</p><p> Wil je doorgaan met verwijderen?</p>';
$string['created_by'] = 'Gemaakt door';
$string['created_on'] = 'Gemaakt op';
$string['custom_field_name'] = 'Extra veldnaam';
$string['custom_fields'] = 'Extra velden';
$string['date_created'] = 'Datum toegevoegd';
$string['description'] = 'Omschrijving';
$string['details'] = 'Details';
$string['edit_this_item'] = 'Bewerk dit onderdeel';
$string['edit_this_type'] = 'Bewerk dit type';
$string['edit_x'] = '{$a} bewerken';
$string['edit_x_type'] = 'Bewerk {$a} type';
$string['enable_evidence'] = 'Portfolio inschakelen';
$string['enable_evidence_description'] = 'Indien ingeschakeld, zijn alle functies met betrekking tot portfolio-items zichtbaar en toegankelijk.';
$string['enter_form'] = 'Formulier invoeren';
$string['error_error_message_edit_item_in_use'] = 'Je kunt dit portfolio onderdeel niet verwijderen omdat het momenteel elders in gebruik is';
$string['error_filter_not_supported'] = 'Filteren op "{$a}" wordt momenteel niet ondersteund';
$string['error_message_delete_item_permissions'] = 'Je kunt dit portfolio onderdeel niet verwijderen omdat jij het niet hebt aangemaakt';
$string['error_message_delete_type_in_use'] = 'Je kunt dit portfoliotype niet verwijderen omdat een portfolioitem het gebruikt';
$string['error_message_edit_item_in_use'] = 'Je kunt dit portfolio-item niet bewerken omdat het momenteel elders wordt gebruikt';
$string['error_message_edit_item_permissions'] = 'Je kunt dit portfolio-item niet bewerken omdat jij het niet hebt aangemaakt';
$string['error_message_edit_type_in_use'] = 'Je kunt dit portfoliotype niet verwijderen omdat een portfolio-item het gebruikt';
$string['error_message_empty_name'] = 'Moet een naam opgeven';
$string['error_message_system_types'] = 'Systeemtypes kunnen niet worden aangepast';
$string['error_notification_delete_item'] = 'Er is een fout opgetreden bij het verwijderen van portfolio-item \'{$a}\'';
$string['error_notification_delete_type'] = 'Er is een fout opgetreden bij het verwijderen van portfoliotype \'{$a}\'';
$string['error_notification_edit_item'] = 'Je mag het portfolio onderdeel "{$a}" niet bewerken';
$string['error_notification_edit_type'] = 'Het is niet toegestaan om portfoliotype \'{$a}\' te bewerken';
$string['error_notification_generic'] = 'Er is een fout opgetreden. Laad de pagina opnieuw en probeer het opnieuw.';
$string['error_notification_hidden_type'] = 'Portfolio type "{$a}" is uitgeschakeld. Selecteer een ander type.';
$string['evidence'] = 'Portfolio';
$string['evidence_bank'] = '(Extern) Portfolio';
$string['evidence_bank_for_x'] = '(Extern) Portfolio voor {$a}';
$string['evidence_item_created'] = 'Portfolio item gemaakt';
$string['evidence_item_deleted'] = 'Portfolio item verwijderd';
$string['evidence_item_updated'] = 'Portfolio item bijgewerkt';
$string['evidence:manageanyevidenceonothers'] = 'Beheer portfolio-items over anderen';
$string['evidence:manageanyevidenceonself'] = 'Beheer portfolio-items over jezelf';
$string['evidence:manageownevidenceonothers'] = 'Beheer eigen portfolio-items over anderen';
$string['evidence:manageownevidenceonself'] = 'Beheer eigen portfolio-items over jezelf';
$string['evidence:managetype'] = 'Beheer portfoliotypen';
$string['evidence_name'] = 'Naam portfolio-item';
$string['evidence_name_default'] = '{$a->user}\'s {$a->type}';
$string['evidence_type'] = 'Portfoliotype';
$string['evidence_type_created'] = 'Portfoliotypen gemaakt';
$string['evidence_type_deleted'] = 'Portfoliotypen verwijderd';
$string['evidence_type_updated'] = 'Portfoliotypen bijgewerkt';
$string['evidence:viewanyevidenceonothers'] = 'Bekijk portfolio-items over anderen';
$string['evidence:viewanyevidenceonself'] = 'Bekijk portfolio-items over jezelf';
$string['fields'] = 'Velden';
$string['filter_evidence'] = 'Filter portfolio-items';
$string['filter_evidence_items_search_label'] = 'Filter items op zoekopdracht';
$string['go_back'] = 'Ga terug';
$string['header_evidence'] = 'Portfolio-item';
$string['idnumber'] = 'ID-nummer';
$string['import'] = 'Importeren';
$string['manage_evidence_types'] = 'Beheer portfoliotypen';
$string['manage_types'] = 'Beheer types';
$string['menu_title_my_evidence'] = '(Extern) Portfolio';
$string['modified_by'] = 'Laatst aangepast door';
$string['modified_on'] = 'Laatst aangepast op';
$string['navigation_back_to_evidence_bank'] = '« Terug naar het (extern) portfolio';
$string['navigation_back_to_evidence_bank_for_x'] = '« Terug naar (extern) portfolio van {$a}';
$string['navigation_back_to_manage_types'] = '« Terug om portfoliotypen te beheren';
$string['navigation_back_to_x'] = '«Terug naar {$a}';
$string['navigation_evidence_bank_for_x'] = 'De (extern) portfolio van {$a}';
$string['no_custom_fields_defined'] = 'Er zijn geen extra velden gedefinieerd';
$string['no_description_available'] = 'Geen beschrijving beschikbaar';
$string['no_evidence_items'] = 'Er zijn nog geen portfolio-items toegevoegd.';
$string['no_evidence_types'] = 'Er zijn geen portfoliotypen gedefinieerd';
$string['no_evidence_types_available'] = 'Er zijn geen portfoliotypen beschikbaar';
$string['notification_item_created'] = 'Portfolio onderdeel "{$a}" is gemaakt';
$string['notification_item_deleted'] = 'Portfolio onderdeel "{$a}" is succesvol verwijderd';
$string['notification_item_updated'] = 'Portfolio onderdeel "{$a}" is bijgewerkt';
$string['notification_type_created'] = 'Het portfolio onderdeel "{$a}" is gemaakt';
$string['notification_type_deleted'] = 'Portfolio type "{$a}" is succesvol verwijderd';
$string['notification_type_hidden'] = 'Portfolio type "{$a}" is nu verborgen';
$string['notification_type_updated'] = 'Portfolio type "{$a}" is bijgewerkt';
$string['notification_type_visible'] = 'Portfolio type "{$a}" is nu zichtbaar';
$string['page_title_create_item'] = 'Nieuw {$a} portfolio onderdeel';
$string['perform_review_evidence_missing'] = 'Het portfolio-item bestaat niet meer';
$string['pluginname'] = 'Portfolio';
$string['record_of_learning'] = 'Studiegegevens';
$string['remove_evidence'] = 'Verwijder portfolio-items';
$string['report_message_list_types_other'] = 'Om het portfolio van een andere gebruiker te zien, klik je op "Portfolio" onder Diversen in zijn profiel.';
$string['save_and_continue'] = 'Opslaan en doorgaan';
$string['save_changes'] = 'Wijzigingen opslaan';
$string['save_evidence_item'] = 'Portfolio item opslaan';
$string['select_evidence'] = 'Kies portfolio-items';
$string['select_type'] = 'Selecteer of zoek naar een type';
$string['select_type_label'] = 'Portfolio type';
$string['select_type_submit'] = 'Gebruik dit type';
$string['subject_user'] = 'Betrokken gebruiker';
$string['system_field_name:certification_idnumber'] = 'Certificering ID-nummer';
$string['system_field_name:certification_shortname'] = 'Korte titel certificering';
$string['system_field_name:completion_date'] = 'Voltooiingsdatum';
$string['system_field_name:course_idnumber'] = 'Cursus ID-nummer';
$string['system_field_name:course_shortname'] = 'Korte titel cursus';
$string['system_field_name:due_date'] = 'Uiterste datum';
$string['system_field_name:grade'] = 'Cijfer';
$string['system_field_name:import_id'] = 'Import ID-nummer';
$string['system_field_name:old_type'] = 'Oude typenaam';
$string['system_type_desc:completion_certification'] = 'Dit is een systeemtype dat wordt gebruikt voor het importeren van voltooiingsrecords voor certificeringen';
$string['system_type_desc:completion_course'] = 'Dit is een systeemtype dat wordt gebruikt voor het importeren van voltooiingsrecords voor cursussen';
$string['system_type_desc:completion_legacy'] = 'Dit is een systeemtype dat wordt gebruikt voor het migreren van portfolio materiaal dat is geïmporteerd met behulp van de uploadtool voor het voltooien van cursussen of certificering van een oudere versie van Totara';
$string['system_type_desc:unspecified'] = 'Dit is een parameter voor portfolio dat geen type heeft opgegeven in een oudere versie van Totara';
$string['system_type_name:completion_certification'] = 'Certificeringsvoltooiing importeren (systeemtype)';
$string['system_type_name:completion_course'] = 'Cursusvoltooiing importeren (systeemtype)';
$string['system_type_name:completion_legacy'] = 'Verouderde cursus-/certificeringsvoltooiingsimport (systeemtype)';
$string['system_type_name:unspecified'] = 'Niet-gespecificeerd type';
$string['title_type_field_name'] = '{$a->type}: {$a->name}';
$string['type'] = 'Type';
$string['type_available_for_completion_import'] = 'Beschikbaar voor voltooiingsimport';
$string['type_available_for_completion_import_help'] = 'Indien aangevinkt, kan dit type worden geselecteerd om te worden gebruikt bij het importeren van cursus- en certificeringsvoltooiingsgegevens. Aangepaste velden die voor dit type zijn gedefinieerd, kunnen dan worden opgenomen in de upload.';
$string['type_description'] = 'Type beschrijving';
$string['type_idnumber'] = 'Type ID-nummer';
$string['type_name'] = 'Type naam';
$string['upgrading_evidence_progress'] = 'Portfolio items bijwerken - {$a->current}/{$a->total}';
$string['userdataitemevidence_items_other'] = 'Portfolio items gemaakt door anderen';
$string['userdataitemevidence_items_self'] = 'Portfolio items gemaakt door de gebruiker';
