<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_ssosaml', language 'nl', branch 't18-release'
 * @package totara
 * @subpackage auth_ssosaml
 */

$string['actions_for_x'] = 'Acties voor {$a}';
$string['add_fields'] = 'Velden toevoegen';
$string['add_idp_configuration'] = 'IdP-configuratie toevoegen';
$string['add_new_provider'] = 'Nieuwe provider toevoegen';
$string['advanced_settings'] = 'Geavanceerde instellingen';
$string['app_name'] = 'Totara';
$string['attribute_field_name'] = 'Veldnamen';
$string['attribute_field_values'] = 'Waarden';
$string['attributes'] = 'Kenmerken';
$string['authentication_failure_description'] = 'Je bent succesvol ingelogd, maar we konden om de een of andere reden geen account vinden dat overeenkomt met dat van jou. Neem contact op met de sitebeheerder als je hulp nodig heeft.';
$string['authentication_failure_title'] = 'Je kunt daar niet komen';
$string['auth_failure:auth_type'] = 'Het authenticatietype van de gebruiker is niet ingesteld op {$a}';
$string['auth_failure:login_disabled'] = 'Gebruiker geblokkeerd, niet bevestigd of ingesteld op het authenticatietype \'nologin\'';
$string['auth_failure:multiple_matches'] = 'Er is meer dan één overeenkomende gebruiker gevonden';
$string['auth_failure:no_user_no_create'] = 'Gebruiker bestaat niet in Totara en automatisch aanmaken is uitgeschakeld.';
$string['auth_failure:tenant_suspended'] = 'Gebruiker is tenant deelnemer van een geblokkeerde tenant.';
$string['auth_failure:user_identifier_not_found'] = 'Het gebruikers-ID-IdP-veld "{$a}" kan niet worden gevonden in het IdP-antwoord.';
$string['auth_failure:validation_email_send'] = 'Kan de verificatie-e-mail niet verzenden';
$string['autolink_no_confirmation'] = 'Bevestiging niet vereist';
$string['autolink_none'] = 'SAML 2.0 (SSO)';
$string['autolink_with_confirmation'] = 'Bevestiging via e-mail';
$string['automatically_create'] = 'Automatisch aanmaken';
$string['certificate'] = 'Certificaat';
$string['certificate_regenerated_event'] = 'Certificaat opnieuw gegenereerd';
$string['cleanup_task_name'] = 'SSO SAML-sessie opschonen';
$string['confirm_verification_content'] = 'Hallo {$a->fullname},

Er is een verzoek ingediend om de {$a->idp_label} login {$a->user_identifier} te koppelen aan jouw account op \'{$a->sitename}\'.

Om dit verzoek te bevestigen en deze logins te koppelen, ga je naar dit webadres: {$a->link}
De link kan slechts één keer worden gebruikt en vervalt na 30 minuten als je deze niet gebruikt.

In de meeste e-mailprogramma\'s zou dit moeten verschijnen als een blauwe link waar je gewoon op kunt klikken. Als dat niet werkt, kopieer en plak dan het adres in de adresregel bovenaan het browservenster.

Als je hulp nodig hebt, neem dan contact op met de sitebeheerder,
{$a->admin}';
$string['confirm_verification_subject'] = '{$a}: gekoppelde inlogbevestiging';
$string['copied_to_clipboard'] = 'Gekopieerd naar het klembord';
$string['copy'] = 'Kopiëren';
$string['data_mapping'] = 'Data mapping';
$string['debug_mode_on'] = 'Foutopsporingsmodus ingeschakeld';
$string['default_delimiter'] = ',';
$string['default_label'] = 'Ongetiteld';
$string['delete_idp'] = 'IdP verwijderen';
$string['delete_idp_confirm_message'] = 'Gebruikers die via deze identity provider zijn aangemaakt, kunnen mogelijk niet meer inloggen. Weet je zeker dat je deze IdP wil verwijderen?';
$string['delimiter'] = 'Kenmerk Scheidingsteken';
$string['delimiter_help'] = 'Attribuut Scheidingsteken dat wordt gebruikt om attributen met meerdere waarden samen te voegen';
$string['disabled'] = 'Uitgeschakeld';
$string['disable_idp'] = 'IdP uitschakelen';
$string['disable_idp_confirm_message'] = 'Na het uitschakelen kunnen gebruikers zich niet meer aanmelden via deze identity provider. Weet je zeker dat je deze IdP wil uitschakelen?';
$string['disable_now'] = 'Nu uitschakelen';
$string['download_certificate'] = 'Certificaat downloaden';
$string['download_service_provider_metadata'] = 'Metagegevens van de serviceprovider downloaden';
$string['edit_idp_configuration'] = 'IdP-configuratie bewerken';
$string['enabled'] = 'Ingeschakeld';
$string['enable_debug_to_view_logs'] = 'Schakel de foutopsporingsmodus in de IdP-instellingen in om logboeken te bekijken. Logboeken worden verwijderd als de foutopsporingsmodus wordt uitgeschakeld.';
$string['enable_idp'] = 'IdP inschakelen';
$string['enable_idp_confirm_message'] = 'Na het inschakelen kunnen gebruikers inloggen met deze identity provider. Weet je zeker dat je deze IdP wilt inschakelen?';
$string['enable_now'] = 'Nu inschakelen';
$string['error:auth_failure_for'] = '{$a->error} voor gebruiker met gebruikersnaam "{$a->username}": {$a->validation_message}';
$string['error:binding_not_found'] = 'Er was geen binding beschikbaar om dit bericht te verwerken';
$string['error:duplicate_idp_entity_id'] = 'Er is al een IdP gekoppeld aan deze entity ID';
$string['error:entity_id_max'] = 'Entity ID heeft een maximale lengte van {$a} tekens';
$string['error:invalid_algorithm'] = 'Ongeldig algoritme opgegeven.';
$string['error:invalid_binding'] = 'Er is een ongeldige binding opgegeven.';
$string['error:invalid_field_mapping'] = 'Ongeldige field mapping.';
$string['error:invalid_message_type'] = 'Ongeldig type uit IdP request of response';
$string['error:invalid_metadata'] = 'De opgegeven metadata zijn niet geldig.';
$string['error:invalid_payload'] = 'De payload miste de kenmerken: {$a}';
$string['error:invalid_phone_field_value'] = '{$a} veldwaarde was te lang.';
$string['error:mapping_field_too_long'] = 'De externe waarde voor {$a->field} was meer dan {$a->max} tekens.';
$string['error:mapping_internal_invalid'] = 'Het veld {$a} is niet beschikbaar voor mapping; het is mogelijk verwijderd.';
$string['error:metadata_url'] = 'De metadata-URL was niet geldig.';
$string['error:no_openssl'] = 'De PHP-module “openssl” is niet gevonden, maar is verplicht.';
$string['error:not_enabled'] = 'De SAML 2.0 (SSO)-authenticatieplugin is niet ingeschakeld.';
$string['error:response_assertion_issuer_format_invalid'] = 'De assertation issues was niet geldig.';
$string['error:response_assertion_issuer_invalid'] = 'De assertation issues was niet geldig.';
$string['error:response_assertion_replayed'] = 'Deze assertation is al gebruikt.';
$string['error:response_assertion_signature'] = 'Er is een fout opgetreden bij het valideren van de handtekening van de assertation.';
$string['error:response_assertions_unsigned'] = 'We vereisen dat assertations worden ondertekend, maar de IdP assertations zijn niet ondertekend.';
$string['error:response_includes_not_before'] = 'Het NotBefore-kenmerk was opgenomen, maar zou dat niet moeten zijn.';
$string['error:response_invalid_address'] = 'Het verzoek is niet aan het juiste ACS-endpoint geadresseerd.';
$string['error:response_invalid_recipient'] = 'De ontvanger werd niet verwacht.';
$string['error:response_invalid_session_request'] = 'Het verzoek is niet geïnitieerd door de Service Provider of is al gebruikt.';
$string['error:response_issuer_format_invalid'] = 'Ongeldig uitgeverformaat';
$string['error:response_issuer_invalid'] = 'Uitgave ongeldig';
$string['error:response_logout_failed'] = 'Uitloggen bij de IdP is niet gelukt';
$string['error:response_missing_field'] = 'Veld was niet opgenomen of was ongeldig: {$a}';
$string['error:response_no_statement'] = 'Het verzoek bevatte geen statement.';
$string['error:response_response_signature'] = 'Er is een fout opgetreden bij het valideren van de handtekening van het bericht.';
$string['error:response_unsigned'] = 'Noch het antwoord, noch de assertations zijn ondertekend.';
$string['error:test_logout_failed'] = 'Uitloggen mislukt: {$a}';
$string['error:test_logout_session_missing'] = 'Er was geen overeenkomende inlogsessie om het uitloggen te testen.';
$string['error:test_no_logout'] = 'Voor deze IdP is het uitlogprotocol niet ingeschakeld.';
$string['error:test_no_matching_logout_key'] = 'De uitlogtest is mislukt. Kon de uitlog response niet overeenkomen met wat werd verwacht.';
$string['error:test_no_prior_login'] = 'Het lijkt erop dat de IdP geen inlogsessie heeft. Maak een inlogsessie aan en log vervolgens uit.';
$string['error:test_unknown_login'] = 'Er was geen inlogverzoek bekend.';
$string['error:unknown_binding'] = 'De gevraagde binding was niet bekend of ondersteund.';
$string['error:user_identifier_invalid_map'] = 'De User Identifier configuratie en de veldtoewijzingen moeten overeenkomen.';
$string['error:verification_failed'] = 'Er is een probleem opgetreden met het verificatieproces. Probeer opnieuw in te loggen.';
$string['existing_users_automaticallylink'] = 'Automatisch koppelen';
$string['existing_users_help'] = 'Bestaande sitegebruikers kunnen automatisch worden gekoppeld of gekoppeld via e-mailbevestiging.';
$string['existing_users_label'] = 'Bestaande gebruikers';
$string['existing_users_require_email_validation'] = 'E-mailverificatie vereisen';
$string['expired_assertions_cleanup_task_name'] = 'Verlopen authenticatie-assertations opschonen';
$string['expired_idp_sessions_cleanup_task_name'] = 'Verlopen IdP-sessies opruimen';
$string['field_mappings'] = 'Veld mappings';
$string['global_settings'] = 'Algemene instellingen';
$string['hide_advanced_settings'] = 'Geavanceerde instellingen verbergen';
$string['identity_providers'] = 'Identity providers';
$string['idp'] = 'IdP';
$string['idp_deleted'] = 'IdP succesvol verwijderd';
$string['idp_field'] = 'IdP-veld';
$string['idp_metadata'] = 'IdP-metadata';
$string['idp_metadata_help'] = 'Voer de metadata-URL in of de XML-code die is verstrekt door de identity provider.';
$string['idp_metadata_url_field_placeholder'] = 'Plak metadata XML-URL';
$string['idp_name_help'] = 'Voeg de naam van de identity provider toe, bijvoorbeeld: Google. Deze naam verschijnt als titel op de inlogknop op de inlogpagina van de site.';
$string['idp_saved'] = 'IdP opgeslagen';
$string['listing_no_idps'] = 'Er zijn momenteel geen IdP\'s geconfigureerd.';
$string['local_field'] = 'Totara-veld';
$string['local_field_locking'] = 'Totara-veldvergrendeling';
$string['log_idp_login'] = 'IdP-geïnitieerde login';
$string['log_idp_logout'] = 'IdP-geïnitieerde uitlog';
$string['login_page_url'] = 'Log in via deze URL:';
$string['log_login'] = 'Inloggen';
$string['log_logout'] = 'Uitloggen';
$string['logout_at_idp'] = 'Uitloggen bij IdP';
$string['logout_behavior'] = 'Uitloggedrag';
$string['log_request'] = 'Verzoek';
$string['log_response'] = 'Antwoord';
$string['log_status_error'] = 'Mislukt';
$string['log_status_incomplete'] = 'Incompleet';
$string['log_status_success'] = 'Succes';
$string['manage_identity_providers'] = 'Beheer identity providers';
$string['manage_idps'] = 'Beheer IdP\'s';
$string['message_type'] = 'Type';
$string['metadata'] = 'Metadata';
$string['metadata_panel_info'] = 'Gebruik deze gegevens om een nieuwe SSO-verbinding met jouw identity provider tot stand te brengen.';
$string['metadata_panel_title'] = 'Configuratie van metadata van de serviceprovider';
$string['metadata_refresh'] = 'Metadata vernieuwen';
$string['metadata_source'] = 'Metadata bron';
$string['metadata_url'] = 'Metadata URL';
$string['new_users'] = 'Nieuwe gebruikers';
$string['new_users_help'] = 'Wanneer "automatisch aanmaken" is ingeschakeld, wordt tijdens de eerste keer inloggen een nieuw gebruikersaccount aangemaakt op de site als er geen automatische match met een bestaand account op de site wordt gemaakt.';
$string['not_automatically_created'] = 'Niet automatisch aangemaakt';
$string['pluginname'] = 'SAML 2.0 (SSO)';
$string['provider_general_information'] = 'Algemene informatie van de provider';
$string['redirect_after_logout'] = 'Redirect na uitloggen';
$string['redirect_after_logout_help'] = 'Redirect gebruikers naar een URL nadat ze zijn uitgelogd.';
$string['regenerate_certificate'] = 'Certificaat opnieuw genereren';
$string['regenerate_certificate_confirm_message'] = 'Weet je zeker dat je het certificaat opnieuw wil genereren?

Als je een nieuw certificaat genereert, wordt de huidige verbinding met de IdP verbroken totdat het nieuwe certificaat daar wordt geüpload, of totdat de metadata van Totara opnieuw worden opgehaald (indien van toepassing).';
$string['regenerate_certificate_success_message'] = 'Certificaat is succesvol opnieuw gegenereerd';
$string['request_id'] = 'Request ID';
$string['saml_authnrequests_signed'] = 'Authenticatieverzoeken ondertekenen';
$string['saml_entity_id'] = 'Entity ID';
$string['saml_nameid_format'] = 'NameID-format';
$string['saml_sign_metadata'] = 'Metadata ondertekenen';
$string['saml_wants_assertions_signed'] = 'Vereisen dat IdP individuele assertations ondertekent';
$string['select_all_fields'] = 'Selecteer alle velden';
$string['service_provider_acs_url_long'] = 'Service provider Assertion Consumer Service (ACS) URL';
$string['service_provider_entity_id'] = 'Service provider Entity ID';
$string['service_provider_metadata'] = 'Service provider metadata';
$string['setting_debug'] = 'Foutopsporing';
$string['setting_debug_help'] = 'Indien ingeschakeld, leg je de communicatie tussen Totara en IdP vast voor foutopsporing. Opgenomen berichten worden verwijderd als deze instelling wordt uitgeschakeld.';
$string['setting_login_hide'] = 'Verbergen op inlogpagina';
$string['setting_login_hide_help'] = 'Indien ingeschakeld, wordt deze IdP verborgen op de inlogpagina.';
$string['settings_subtitle'] = 'Configureer identity provider voor single sign on';
$string['sha1'] = 'SHA-1';
$string['sha256'] = 'SHA-256';
$string['sha384'] = 'SHA-384';
$string['sha512'] = 'SHA-512';
$string['show_advanced_settings'] = 'Toon geavanceerde instellingen';
$string['signatures'] = 'Handtekeningen';
$string['signatures_help'] = 'Extra handtekeningopties. Deze zijn niet vereist voor een veilige werking, maar kunnen in sommige gevallen nuttig zijn.';
$string['slo_url'] = 'Single Logout Service URL';
$string['source'] = 'Bron';
$string['sp_metadata'] = 'SP metadata';
$string['ssosaml:manage'] = 'Beheer SAML-configuratie';
$string['sso_submit'] = 'Indienen';
$string['sso_warning'] = 'Omdat je browser geen JavaScript ondersteunt, moet je één keer op de onderstaande knop drukken om verder te gaan.';
$string['sso_warning_note'] = 'Opmerking:';
$string['test'] = 'Test';
$string['test_choice'] = 'Wat zou je willen testen?';
$string['test_idp'] = 'Test IdP';
$string['test_idp_label'] = 'Test IdP ({$a})';
$string['test_login'] = 'Inloggen (AuthnRequest)';
$string['test_login_success'] = 'Succesvol ingelogd';
$string['test_logout'] = 'Uitloggen (LogoutRequest)';
$string['test_logout_success'] = 'Succesvol uitgelogd';
$string['turn_on'] = 'Inschakelen';
$string['update_local_field'] = 'Update Totara-veld';
$string['update_local_field_create'] = 'Bij het aanmaken';
$string['update_local_field_login'] = 'Bij elke inlog';
$string['user_attribute_locking'] = 'Vergrendeling van gebruikerskenmerken';
$string['user_identifier'] = 'Gebruikers-ID';
$string['user_identifier_help'] = 'Het in kaart brengen van het gedeelde veld tussen de identity provider en het Totara-gebruikersgegevensveld zorgt ervoor dat de gebruikerslijst gesynchroniseerd blijft.';
$string['verification_complete_description'] = 'Jouww registratie is bevestigd en je kunt nu inloggen op jouw account.';
$string['verification_complete_title'] = 'E-mailverificatie is gelukt';
$string['verification_failure_description'] = 'Het lijkt erop dat er een probleem is opgetreden met het verificatieproces. Mogelijk moet je opnieuw proberen in te loggen.';
$string['verification_failure_title'] = 'Er is iets fout gegaan';
$string['verification_invalid_code_description'] = 'Het lijkt erop dat de verificatielink is verlopen of ongeldig is. Voer jouw e-mailadres in en we sturen je nog een verificatielink.';
$string['verification_invalid_code_title'] = 'E-mailverificatielink is verlopen';
$string['verification_logged_in_description'] = 'Je bent al ingelogd. Meld je af en verifieer jouw account opnieuw.';
$string['verification_logged_in_title'] = 'Al ingelogd';
$string['verification_pending_description'] = 'We hebben een e-mail gestuurd ter verificatie. Volg de instructies in de e-mail om in te loggen op jouw account. Zodra de mail binnenkomt, is de mail {$a} minuten geldig.';
$string['verification_pending_title'] = 'E-mailverificatie in behandeling';
$string['view_xml'] = 'Bekijk XML';
$string['warning_openssl_not_installed'] = 'De PHP-module "openssl" is vereist om een SAML IdP te configureren. Installeer het op het systeem en probeer het opnieuw.';
$string['warning_user_already_logged_in'] = 'Je bent al ingelogd';
$string['x_error'] = '{$a} (fout)';
$string['x_external_field'] = '{$a} extern veld';
$string['x_logs'] = '{$a} logs';
$string['xml'] = 'XML';
$string['x_update_local_field'] = '{$a} update Totara-veld';
