<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_navigation', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   block_navigation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseactivities'] = 'Categorieën, cursussen en activiteiten';
$string['courses'] = 'Categorieën en cursussen';
$string['coursestructures'] = 'Categorieën, cursussen en cursusstructuur';
$string['enabledockdesc'] = 'Gebruiker toestaan dit blok naar het zijpaneel te verplaatsen.';
$string['everything'] = 'Alles';
$string['expansionlimit'] = 'Navigatie genereren voor het volgende';
$string['linkcategoriesdesc'] = 'Categorieën als links tonen';
$string['navigation:addinstance'] = 'Voeg een nieuw navigatieblok toe';
$string['navigation:myaddinstance'] = 'Voeg een nieuw navigatieblok toe aan Mijn start
pagina.';
$string['pluginname'] = 'Menu';
$string['trimlength'] = 'Maximum aantal tekens dat getoond mag worden';
$string['trimmode'] = 'Afkorten';
$string['trimmodecenter'] = 'Tekens weglaten vanaf het midden';
$string['trimmodeleft'] = 'Tekens weglaten van links';
$string['trimmoderight'] = 'Tekens weglaten van rechts';
