<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'container_workspace', language 'nl', branch 't18-release'
 * @package totara
 * @subpackage container_workspace
 */

$string['accept_member_request'] = 'Aanvraag goedgekeurd. {$a} is toegevoegd als lid.';
$string['actions'] = 'Acties';
$string['actions_label'] = '{$a} acties';
$string['active'] = 'Actief';
$string['add_audiences'] = 'Doelgroepen toevoegen';
$string['add_audiences_background_notice'] = 'Leden van geselecteerde doelgroepen worden continu bijgewerkt met deze werkgroep. Bij een grote doelgroep kan de eerste update even duren.';
$string['add_audiences_started_message'] = 'Doelgroep toegevoegd. De ledenlijst wordt binnenkort bijgewerkt.';
$string['added_for_subject_body'] = 'Je bent nu lid van de werkgroep [workspace:full_name_link].';
$string['added_for_subject_subject'] = 'Je bent toegevoegd aan een werkgroep';
$string['added_for_subject_title'] = 'Gebruiker toegevoegd aan werkgroep';
$string['add_members'] = 'Voeg leden toe';
$string['add_members_to_space'] = 'Voeg leden toe aan de werkgroep';
$string['all'] = 'Alle';
$string['alphabet'] = 'A-Z';
$string['approve'] = 'Goedkeuren';
$string['approved'] = 'Goedgekeurd';
$string['approved_request_message'] = 'Je bent nu lid van de {$a}-werkgroep';
$string['approved_request_title'] = 'Verzoek goedgekeurd om lid te worden van de werkgroep';
$string['approve_member'] = 'Verzoek om lid te worden goedkeuren {$a}';
$string['audience_id'] = 'Doelgroep-ID';
$string['audience_members'] = 'Leden';
$string['audience_name'] = 'Titel doelgroep';
$string['audience_removed'] = 'Doelgroep verwijderd';
$string['audiences_for_member_x'] = 'Doelgroepen voor lid "{$a}"';
$string['audiences_tab_label'] = 'Doelgroepen ({$a})';
$string['back_button'] = '{$a}';
$string['back_to_discussions'] = 'Terug naar discussies';
$string['bracket_number'] = '({$a})';
$string['browse_files'] = 'Door bestanden bladeren';
$string['bulk_add_audiences'] = 'Bulk toevoegen van doelgroep(en)';
$string['bulk_add_audiences_modal_confirmation_message'] = 'Het proces \'leden in bulk toevoegen\' is succesvol gestart. Je ontvangt een notificatie wanneer de actie is voltooid.';
$string['bulk_add_audiences_modal_confirm_button'] = 'Voeg leden toe';
$string['bulk_add_audiences_modal_content_1'] = 'Let op:';
$string['bulk_add_audiences_modal_content_2'] = 'werkgroepleden kunnen alleen afzonderlijk worden verwijderd.';
$string['bulk_add_audiences_modal_content_3'] = 'toekomstige wijzigingen aan de doelgroep(en) hebben geen effect op het lidmaatschap van de werkgroep.';
$string['bulk_add_audiences_modal_content_no_members'] = 'Dit komt ofwel omdat de doelgroep geen nieuwe mensen bevat om toe te voegen, ofwel omdat ze niet in aanmerking komen om lid te worden van deze werkgroep.';
$string['bulk_add_audiences_modal_reselect_button'] = 'Selecteer opnieuw doelgroepen';
$string['bulk_add_audiences_modal_title'] = 'Bulk {$a} nieuwe leden toevoegen aan werkgroep?';
$string['bulk_add_audiences_modal_title_no_members'] = 'Jouw selectie voegt geen nieuwe leden toe aan de werkgroep.';
$string['bulk_add_audiences_notification_message'] = '{$a->number} mensen uit de volgende doelgroepen zijn toegevoegd aan <a href="{$a->link}">{$a->name}</a> :';
$string['bulk_add_audiences_notification_subject'] = 'Doelgroepleden zijn met succes toegevoegd aan de werkgroep.';
$string['cachedef_draft_id'] = 'Concept IDs';
$string['cachedef_workspace'] = 'Werkgroep';
$string['cancel_request'] = 'Verzoek annuleren';
$string['category_name'] = 'Werkgroep categorie';
$string['collaborate'] = 'Samenwerken';
$string['collapse_nav'] = 'Navigatieselectie samenvouwen';
$string['comment'] = 'Reageer';
$string['comment_on_discussion'] = 'Reageer op discussie';
$string['comment_on_discussion_message'] = '{$a->author} heeft gereageerd op jouw discussiebericht in de {$a->workspace_name} werkgroep';
$string['comment_on_discussion_title'] = '{$a} heeft gereageerd op jouw discussiebericht';
$string['copied_to_clipboard'] = 'Gekopieerd naar het klembord';
$string['copy_discussion_link_text'] = 'Kopieer link';
$string['create_new_discussion_message'] = '{$a->author} heeft gepost {$a->workspace}: "{$a->discussion}"';
$string['create_new_discussion_title'] = 'Nieuwe discussie door {$a->name} in {$a->workspace}';
$string['create_space'] = 'Creëer een werkgroep';
$string['current_owner'] = 'Huidige eigenaar';
$string['current_owner_suspended'] = '{$a} geblokkeerd';
$string['date_posted'] = 'Datum gepost';
$string['decline'] = 'Afwijzen';
$string['declined'] = 'Afgewezen';
$string['decline_member'] = 'Verzoek om lid te worden afwijzen {$a}';
$string['decline_member_request'] = 'Verzoek afgewezen.';
$string['decline_request'] = 'Dit verzoek afwijzen';
$string['decline_request_message'] = 'Jouw verzoek om lid te worden van de privé werkgroep {$a->workspace_name} is afgewezen. {$a->content}';
$string['decline_request_subject'] = 'Jouw verzoek om lid te worden van {$a} is afgewezen';
$string['decline_request_text'] = 'Bericht naar de aanvrager schrijven (optioneel)';
$string['delete_discussion_title'] = 'Discussie verwijderen';
$string['delete_discussion_warning_msg'] = 'Je discussiebericht wordt verwijderd. Alle opmerkingen, antwoorden en vind-ik-leuks worden ook verwijderd.';
$string['delete_discussion_warning_msg_1'] = 'Weet je zeker dat je deze discussie wilt verwijderen?';
$string['delete_discussion_warning_msg_2'] = 'Alle reacties, antwoorden en vind-ik-leuks worden ook verwijderd.';
$string['delete_warning_msg'] = 'Dit zal resulteren in <strong>permanente verwijdering van werkgroep, discussies en bestanden</strong> . Bronnen en afspeellijsten die worden gedeeld met de bibliotheek van de werkgroep, blijven bestaan in andere delen van deze site.';
$string['delete_warning_title'] = 'Werkgroep verwijderen?';
$string['delete_workspace'] = 'Werkgroep verwijderen';
$string['delete_workspace_warning_msg_1'] = 'Weet je zeker dat je deze werkgroep wilt verwijderen?';
$string['delete_workspace_warning_msg_2'] = 'Hiermee worden alle discussies en bijlagen in deze werkgroep permanent verwijderd. Bronnen en afspeellijsten in de werkgroep bibliotheek blijven bestaan in andere delen van deze site.';
$string['description_label'] = 'Omschrijving (optioneel)';
$string['discussion'] = 'Discussie';
$string['discussion_actions'] = 'Discussie acties';
$string['discussion_created'] = 'Discussie toegevoegd';
$string['discussion_deleted'] = 'Discussie verwijderd';
$string['discussions'] = 'Discussies';
$string['discussions_list'] = 'Lijst met discussies';
$string['discussion_soft_deleted'] = 'Discussie voorlopig verwijderd';
$string['discussion_updated'] = 'Discussie bijgewerkt';
$string['discuss_tab_label'] = 'Discussies';
$string['done'] = 'Gedaan';
$string['edited'] = 'Bewerkt';
$string['edit_image'] = 'Bewerk afbeelding';
$string['edit_space'] = 'Bewerk werkgroep';
$string['enable_workspaces'] = 'Werkgroepen';
$string['enable_workspaces_description'] = 'Als dit is ingeschakeld, kunnen gebruikers werkgroepen maken, ontdekken en samenwerken. Indien uitgeschakeld, worden werkgroepen verborgen voor alle sitemenu\'s en zijn API-services niet toegankelijk.';
$string['error:accept_member_request'] = 'Kan het lidmaatschapsverzoek voor gebruiker {$a} niet goedkeuren';
$string['error:add_members'] = 'Er kunnen geen leden aan de werkgroep worden toegevoegd';
$string['error:bulk_add_audiences'] = 'Kan geen leden toevoegen via bepaalde doelgroep (en).';
$string['error:cancel_member_request'] = 'Kan het lidmaatschapsverzoek niet annuleren';
$string['error:cohort_enrol_permission'] = 'De gebruiker heeft geen toestemming om doelgroepleden in de werkgroep in te schrijven';
$string['error:copy_to_clipboard'] = 'Kan niet naar het klembord kopiëren';
$string['error:create'] = 'Kan geen werkgroep maken';
$string['error:create_discussion'] = 'Kan geen discussie voor werkgroep maken';
$string['error:decline_member_request'] = 'Kan het lidmaatschapsverzoek voor gebruiker {$a} niet weigeren';
$string['error:delete_discussion'] = 'Kan de discussie niet verwijderen';
$string['error:delete_workspace'] = 'Kan de werkgroep niet verwijderen';
$string['error:discussion_not_found'] = 'De discussie is niet te vinden. Het lijkt te zijn verwijderd.';
$string['error:join_space'] = 'Kan geen lid worden van een werkgroep';
$string['error:leave_space'] = 'Kan de werkgroep niet verlaten';
$string['error:manual_enrol'] = 'Kan gebruiker niet handmatig toevoegen aan werkgroep';
$string['error:remove_user'] = 'Kan de gebruiker niet verwijderen';
$string['error:report_discussion'] = 'Kan de discussie niet rapporteren';
$string['error:request_to_join'] = 'Kan geen verzoek indienen om lid te worden van de werkgroep';
$string['error:self_enrol'] = 'Kan zichzelf niet inschrijven voor werkgroep';
$string['error:share_to_workspace'] = 'Je bent niet gemachtigd om te delen met deze werkgroep';
$string['error:update'] = 'Kan de werkgroep niet bijwerken';
$string['error:update_discussion'] = 'Kan de discussie niet bijwerken';
$string['error:upload_image'] = 'Sorry, het bestand is niet geüpload. Probeer het a.u.b. opnieuw';
$string['error:view_workspace'] = 'Je hebt geen toestemming om deze pagina te bekijken.';
$string['error:view_workspace_audiences'] = 'Toestemming geweigerd: kan doelgroepen niet bekijken';
$string['error:workspace_not_found'] = 'De werkgroep kan niet worden gevonden. Het lijkt te zijn verwijderd.';
$string['event_bulk_audience_added'] = 'Leden van de doelgroep in bulk toegevoegd aan de werkgroep';
$string['event_member_left'] = 'Lid verliet werkgroep';
$string['event_member_removed'] = 'Lid verwijderd uit werkgroep';
$string['expand_nav'] = 'Uitvouwen voor navigatieselectie';
$string['file_audio'] = 'AUDIO';
$string['file_date'] = 'Datum';
$string['file_format'] = 'Bestandsformaat';
$string['file_image'] = 'AFBEELDING';
$string['file_name'] = 'Bestandsnaam';
$string['file_others'] = 'ANDEREN';
$string['file_preview_empty'] = 'Sorry, er is geen voorbeeld voor dit bestand.';
$string['files'] = 'Bestanden';
$string['file_video'] = 'VIDEO';
$string['filter_audiences'] = 'Doelgroepen zoeken';
$string['filter_users'] = 'Filter gebruikers';
$string['find_contents'] = 'Vind inhoud';
$string['find_spaces'] = 'Zoek werkgroepen';
$string['format'] = 'Formaat';
$string['hashtag_tip'] = 'Tip: voeg een hashtag toe om deze beter vindbaar te maken';
$string['hashtag_tip_help'] = 'Hashtags maken het gemakkelijker om informatie over specifieke thema\'s te vinden. Een werkgroep voor gezondheids- en veiligheidsfunctionarissen kan bijvoorbeeld hashtags bevatten zoals #healthandsafety #staysafe #hazards';
$string['hidden'] = 'Verborgen';
$string['hidden_workspace'] = 'Verborgen werkgroep';
$string['hidden_workspace_text'] = 'Verberg deze werkgroep voor niet-leden';
$string['invalid_access'] = 'Ongeldige toegang';
$string['invalid_workspace'] = 'Ongeldige werkgroep';
$string['join_discussion'] = 'Doe mee aan de discussie';
$string['joined'] = 'Lid geworden';
$string['join_me'] = 'Word lid';
$string['join_space'] = 'Word lid van werkgroep {$a}';
$string['join_workspace'] = 'Word lid van werkgroep';
$string['last_updated'] = 'Laatst bijgewerkt';
$string['leave'] = 'Vertrekken';
$string['leave_prevented_due_to_group_membership_message'] = 'Je bent aan deze werkgroep toegevoegd omdat je in een doelgroep zit, daarom kun je deze werkgroep niet verlaten. Je kunt meldingen dempen als je deze werkgroep niet wilt volgen.';
$string['leave_workspace'] = 'Verlaat de werkgroep';
$string['leave_workspace_message'] = 'Weet je zeker dat je deze werkgroep wilt verlaten?';
$string['leave_workspace_message_not_public'] = 'Weet je zeker dat je deze werkgroep wil verlaten? Je kunt de toegang verliezen tot inhoud met beperkte zichtbaarheid, inclusief inhoud die je in jouw bibliotheek hebt opgeslagen.';
$string['library_tab_label'] = 'Bibliotheek';
$string['like_discussion'] = 'Vind discussie leuk';
$string['loadmore'] = 'Meer laden';
$string['member'] = 'Lid';
$string['member_added_message'] = 'Je bent nu lid van de {$a}-werkgroep';
$string['member_added_through_audiences_label'] = 'Dit lid is toegevoegd via de volgende doelgroepen:';
$string['member_added_title'] = 'Je bent toegevoegd aan een werkgroep';
$string['member_and_owned'] = 'Lid (inclusief eigenaar)';
$string['member_list'] = 'Ledenlijst';
$string['member_request_message'] = '{$a->user} heeft verzocht om lid te worden van je {$a->workspace_name}-werkgroep';
$string['member_request_title'] = 'Verzoek om lid te worden van je werkgroep';
$string['membership'] = 'Lidmaatschap';
$string['member_tab_label'] = 'Leden ({$a})';
$string['mentionbody:discussion'] = '<strong>{$a->fullname}</strong> heeft je genoemd in een discussie in de {$a->title}-werkgroep.';
$string['mentiontitle:discussion'] = '{$a} heeft je genoemd in een discussie';
$string['mentionview:discussion'] = 'Bekijk bericht';
$string['message_content_added'] = '<p>{$a->fullname} heeft \'{$a->item_name}\' gedeeld met de {$a->workspace_name} bibliotheek.</p><p> Bekijk inhoud: {$a->url}</p>';
$string['message_content_added_subject'] = 'Nieuwe {$a} is gedeeld met jouw werkgroep';
$string['messageprovider:accept_member_request'] = 'Verzoek van lid geaccepteerd';
$string['messageprovider:added_to_workspace'] = 'Gebruiker is toegevoegd aan een werkgroep';
$string['messageprovider:bulk_members_via_audience_added'] = 'Leden die bulksgewijs zijn toegevoegd via doelgroep(en)';
$string['messageprovider:comment_on_discussion'] = 'Reacties op discussies';
$string['messageprovider:create_new_discussion'] = 'Nieuwe discussie in een werkgroep';
$string['messageprovider:decline_request_join'] = 'Afgewezen verzoek om lid te worden van een werkgroep';
$string['messageprovider:join_request'] = 'Verzoek om lid te worden van een privé werkgroep';
$string['messageprovider:notification'] = 'Nieuwe onderdelen toegevoegd aan werkgroep
 bibliotheek';
$string['messageprovider:transfer_ownership'] = 'Eigendom van de werkgroep is overgedragen';
$string['more_action_for_member'] = 'Meer acties voor lid {$a}';
$string['mute_notifications'] = 'Notificaties dempen';
$string['mute_workspace'] = 'Werkgroep dempen';
$string['no_audiences_added'] = 'Geen doelgroepen toegevoegd';
$string['no_discussion_result'] = 'Geen resultaten gevonden.';
$string['no_file_found'] = 'Er zijn geen bestanden geüpload in de discussies van deze werkgroep.';
$string['no_member_found'] = 'Er zijn geen leden die overeenkomen met uw zoekopdracht. Probeer het a.u.b. opnieuw.';
$string['non_member'] = 'Geen lid';
$string['no_spaces'] = 'Je bent momenteel geen lid van een werkgroep';
$string['notification_deleted'] = 'De werkgroep "{$a}" is succesvol verwijderd';
$string['notification_log_user_added'] = '{$a->resolver_title}: Gebruiker"{$a->user}", werkgroep "{$a->workspace}"';
$string['notification_user_added_resolver_title'] = 'Gebruiker toegevoegd aan een werkgroep';
$string['notification_workspace_enrolment_placeholder_group'] = 'Lidmaatschap {$a}';
$string['notification_workspace_owner_recipient'] = 'Werkgroep Eigenaar';
$string['notification_workspace_placeholder_group'] = 'Werkgroep {$a}';
$string['one_member'] = '1 lid';
$string['or'] = 'Of';
$string['owner'] = 'Eigenaar';
$string['people_selected'] = 'Geselecteerde mensen: {$a}';
$string['pinned_post'] = 'Vastgezette post';
$string['placeholder_workspace_fullname'] = 'Voor-en achternaam';
$string['placeholder_workspace_fullname_linked'] = 'Voor-en achternaam (met link)';
$string['placeholder_workspace_join_date'] = 'Datum lid geworden';
$string['placeholder_workspace_number_synced'] = 'Aantal toegevoegd';
$string['pluginname'] = 'Werkgroepen';
$string['private'] = 'Privé';
$string['private_workspace'] = 'Privé werkgroepen';
$string['public'] = 'Openbaar';
$string['public_workspace'] = 'Openbare werkgroepen';
$string['recent'] = 'Recent';
$string['recent_joined'] = 'Onlangs lid geworden';
$string['recommended_spaces'] = 'Aanbevolen werkgroepen';
$string['remove_audience_warning_bullet_1'] = 'Alle leden van de doelgroep worden uit de werkruimte verwijderd';
$string['remove_audience_warning_bullet_2'] = 'Alle inhoud die ze hebben gedeeld, blijft behouden, inclusief bronnen, afspeellijsten, discussies en opmerkingen';
$string['remove_audience_warning_msg'] = 'Weet je zeker dat je "{$a->audience}" uit "{$a->workspace}" wilt verwijderen?';
$string['removed_discussion'] = 'Deze discussie is verwijderd.';
$string['remove_like_discussion'] = 'Verwijder like voor discussie';
$string['remove_member_title_warning_msg'] = 'Lid verwijderen';
$string['remove_member_warning_msg'] = 'Weet je zeker dat je {$a} uit deze werkgroep wilt verwijderen?';
$string['remove_x'] = 'Verwijder "{$a}"';
$string['report_discussion'] = 'Rapporteren';
$string['requested_to_join'] = 'Aangevraagd';
$string['requests_to_join'] = 'Verzoeken om lid te worden van deze werkgroep';
$string['request_to_join'] = 'Verzoek om lid te worden';
$string['request_to_join_pending'] = 'Jouw verzoek om lid te worden wacht op goedkeuring';
$string['request_to_join_space'] = 'Verzoek om lid te worden van werkgroep {$a}';
$string['request_to_join_text'] = 'Bericht naar de werkgroepbeheerders schrijven (optioneel)';
$string['save'] = 'Opslaan';
$string['save_changes'] = 'Wijzigingen opslaan';
$string['search_contents'] = 'Doorzoek content';
$string['search_discussions'] = 'Doorzoek discussies';
$string['search_library'] = 'Doorzoek bibliotheek';
$string['search_members'] = 'Doorzoek leden';
$string['search_spaces'] = 'Doorzoek werkgroepen';
$string['select_existing_resource'] = 'selecteer een bestaande bron';
$string['select_new_owner'] = 'Nieuwe eigenaar';
$string['select_new_owner_placeholder'] = 'Typ de naam om toe te voegen of klik om te bladeren...';
$string['single_space'] = '1 werkgroep';
$string['size'] = 'Grootte';
$string['space'] = 'Werkgroep';
$string['space_empty_result'] = 'Er zijn geen werkgroepen die overeenkomen met jouw zoekopdracht. Probeer het a.u.b. opnieuw.';
$string['space_name_label'] = 'Werkgroep titel';
$string['spaces'] = 'Werkgroepen';
$string['start_discussion'] = 'Start een discussie';
$string['suspended'] = 'Geblokkeerd';
$string['tagarea_course'] = 'Werkgroepen';
$string['to_share_with_workspace'] = 'om te delen met deze werkgroep';
$string['total_discussions'] = '{$a} discussie(s)';
$string['total_files'] = '{$a}-bestanden';
$string['total_member_x'] = '{$a} leden';
$string['total_search_results'] = '{$a} zoekresultaten';
$string['total_space_x'] = '{$a} werkgroepen';
$string['transfer_ownership'] = 'Eigendom overdragen';
$string['transfer_ownership_help_text_one'] = 'Nadat je het eigendom aan een andere persoon heeft overgedragen, wordt jij alleen lid.';
$string['transfer_ownership_help_text_two'] = 'Nadat je het eigendom hebt overgedragen, wordt de huidige eigenaar alleen lid.';
$string['transfer_ownership_message'] = '{$a->author} heeft het eigendom van de {$a->workspace}-werkgroep aan jou overgedragen.';
$string['transfer_ownership_of_workspace'] = 'Eigendom overdragen';
$string['transfer_ownership_success_alert'] = '{$a->user} is nu de eigenaar van de werkgroep {$a->workspace}';
$string['transfer_ownership_title'] = 'Overdracht van werkgroep';
$string['unhidden_workspace_help'] = 'Als je deze werkgroep zichtbaar maakt, blijft deze privé, maar mensen kunnen deze vinden en vragen om lid te worden.';
$string['unhidden_workspace_label'] = 'Werkgroep type: privé (verborgen)';
$string['unhide_workspace'] = 'Werkgroep zichtbaar maken';
$string['unmute_notifications'] = 'Schakel het dempen van notificaties uit';
$string['unmute_workspace'] = 'Dempen van werkgroep opheffen';
$string['updated_to_private'] = 'Deze werkgroep is bijgewerkt naar Privé';
$string['uploaded_by'] = 'Geüpload door';
$string['uploaded_date'] = 'Datum geüpload';
$string['user_data_item_discussion'] = 'Discussie';
$string['user_data_item_discussion_helper'] = 'Alle opmerkingen, antwoorden en bestanden met betrekking tot de discussies worden ook verwijderd';
$string['user_data_item_member_request'] = 'Ledenverzoek van werkgroep';
$string['user_data_item_workspace'] = 'Werkgroep';
$string['user_data_item_workspace_off_notification'] = 'De notificatie van de werkgroep wordt gedempt';
$string['view_all_spaces'] = 'Bekijk alle werkgroepen';
$string['view_comment'] = 'Bekijk reactie';
$string['view_discussion'] = 'Bekijk de discussie';
$string['vieweditems'] = 'Je hebt {$a} van bekeken';
$string['view_full_discussion'] = 'Bekijk de hele discussie';
$string['view_member_request'] = 'Bekijk verzoek';
$string['view_workspace'] = 'Bekijk werkgroep';
$string['visibility_help'] = 'Dit is een privé werkgroep. Om deze werkgroep te bekijken en eraan deel te nemen, moet je jezelf aanmelden.';
$string['warning_change_title'] = 'Delen met werkgroep';
$string['warning_change_to_public'] = 'Weet je zeker dat je deze inhoud wilt delen? Door privé-inhoud te delen met een openbare werkgroep, is deze voor iedereen zichtbaar. Deze wijziging kan niet ongedaan worden gemaakt.';
$string['warning_change_to_restricted'] = 'Weet je zeker dat je deze inhoud wilt delen? Het delen van privé-inhoud met een privé-werkgroep maakt het zichtbaar voor alle leden in die werkgroep.';
$string['workspace_access'] = 'Type';
$string['workspace:add_library'] = 'Kies content om te delen met werkgroep';
$string['workspace:addmember'] = 'Voeg lid toe aan werkgroep';
$string['workspace:administrate'] = 'Beheer alle werkgroepen';
$string['workspace_cards_grid'] = 'Werkgroep rastertegels';
$string['workspace:create'] = 'Werkgroep toevoegen';
$string['workspace_created'] = 'Werkgroep toegevoegd';
$string['workspace:createhidden'] = 'Verborgen werkgroep toevoegen';
$string['workspace:createprivate'] = 'Privé werkgroep toevoegen';
$string['workspace:delete'] = 'Verwijder werkgroep';
$string['workspace_deleted'] = 'Werkgroep verwijderd';
$string['workspace:discussioncreate'] = 'Werkgroep discussies toevoegen';
$string['workspace:discussionmanage'] = 'Werkgroep discussies modereren';
$string['workspace_image_alt'] = 'Afbeelding van werkgroep';
$string['workspace:invite'] = 'Nodig gebruiker uit voor werkgroep';
$string['workspace:joinprivate'] = 'Verzoek om lid te worden van privé werkgroep';
$string['workspace:joinpublic'] = 'Word lid van een openbare werkgroep';
$string['workspace:libraryadd'] = 'Koppel een bron/poll aan de werkgroep';
$string['workspace:libraryremove'] = 'Verwijder een gekoppelde bron/poll uit de werkgroep';
$string['workspace:manage'] = 'Beheer een werkgroep';
$string['workspace_navigation'] = 'Werkgroep navigatie';
$string['workspace:removemember'] = 'Verwijder lid uit werkgroep';
$string['workspace_type'] = 'Werkgroep type';
$string['workspace_type_help'] = 'Iedereen kan deelnemen aan openbare werkgroepen.

Privé werkgroepen vereisen goedkeuring van de eigenaar om lid te worden en inhoud is alleen zichtbaar voor leden. Deze werkgroepen kunnen ook worden verborgen voor zoeken. Om lid te worden van een verborgen werkgroep, moet de eigenaar deze leden rechtstreeks toevoegen.';
$string['workspace:update'] = 'Werkgroep bijwerken';
$string['workspace_updated'] = 'Werkgroep bijgewerkt';
$string['workspace_updated_notification'] = 'De werkgroep {$a} is onlangs bijgewerkt';
$string['workspace_viewed'] = 'Werkgroep bekeken';
$string['workspace:workspacesview'] = 'Bekijk werkgroepen';
$string['your_spaces'] = 'Mijn werkgroepen';
