<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_survey', language 'nl', branch 't18-release'
 * @package totara
 * @subpackage engage_survey
 */

$string['cannot_view_survey'] = 'Je hebt geen toestemming om de poll te bekijken';
$string['close'] = 'Venster sluiten';
$string['created'] = 'Poll toegevoegd';
$string['defaultlabel'] = 'Poll';
$string['deletesurvey'] = 'Verwijder poll';
$string['delete_survey_confirm_1'] = 'Weet je zeker dat je deze poll wilt verwijderen?';
$string['delete_survey_confirm_2'] = 'Het wordt permanent verwijderd en mensen kunnen het niet meer bekijken.';
$string['deletewarningmsg'] = 'Deze actie is permanent. Mensen met toegang tot deze poll kunnen deze niet meer bekijken.';
$string['deletewarningtitle'] = 'Poll verwijderen';
$string['editsetting'] = 'Wijzig instellingen';
$string['editsurvey'] = 'Wijzig poll';
$string['edit_survey'] = '{$a} bewerken';
$string['editsurveyaccessiblename'] = 'Wijzig poll {$a}';
$string['error:answer'] = 'Kan poll niet beantwoorden';
$string['error:create'] = 'Kan poll niet maken';
$string['error:delete'] = 'Kan poll niet verwijderen';
$string['error:reportsurvey'] = 'Kan poll niet rapporteren';
$string['error:sharecapability'] = 'Je hebt niet de vereiste rechten om deze poll te delen';
$string['error:shareprivate'] = 'Deze poll kan alleen door jou bekeken worden. Wijzig wie deze poll kan bekijken om deze te kunnen delen.';
$string['error:sharerestricted'] = 'Deze poll is niet voor iedereen zichtbaar en alleen de eigenaar mag deze delen.';
$string['error:update'] = 'Kan de poll niet bijwerken';
$string['expiredat'] = 'Poll eindigt op {$a}';
$string['formtitle'] = 'Voeg poll vraag toe';
$string['formtypetitle'] = 'Hoeveel antwoorden mag men kiezen?';
$string['image_alt'] = 'Het pictogram van de poll {$a}';
$string['likesurvey'] = 'Vind poll {$a} leuk';
$string['messageprovider:voting_survey_notification'] = 'Poll stemmen';
$string['message_survey'] = 'poll';
$string['noresult'] = 'Nog geen resultaten';
$string['option'] = 'Optie';
$string['optionmultiple'] = 'Meerdere antwoorden';
$string['optionsingle'] = 'Eén antwoord';
$string['optionstitle'] = 'Wat zijn de antwoordopties?';
$string['participant'] = 'deelnemer';
$string['participants'] = 'deelnemers';
$string['percentage'] = '{$a}%';
$string['pluginname'] = 'Poll';
$string['removelikesurvey'] = 'Live verwijderen voor poll "{$a}"';
$string['reportsurvey'] = 'Rapporteer content';
$string['resharesurvey'] = 'Poll "{$a}" opnieuw delen';
$string['save'] = 'Opslaan';
$string['sharesurvey'] = 'Deel poll "{$a}"';
$string['survey'] = 'Poll';
$string['survey:create'] = 'Maak een poll';
$string['surveycreated'] = 'Poll gemaakt';
$string['survey:delete'] = 'Verwijder poll';
$string['surveydeleted'] = 'Poll verwijderd';
$string['surveyreshared'] = 'Poll opnieuw gedeeld';
$string['survey:share'] = 'Deel poll';
$string['surveyshared'] = 'Poll gedeeld';
$string['survey_unavailable'] = 'De poll is niet langer beschikbaar';
$string['survey:unshare'] = 'Ontkoppel poll';
$string['survey:update'] = 'Poll bijwerken';
$string['surveyupdated'] = 'Poll bijgewerkt';
$string['surveyvoted'] = 'Poll gestemd';
$string['tagarea_engage_resource'] = 'Poll';
$string['user_data_item_survey'] = 'Poll';
$string['user_data_item_survey_completion'] = 'Poll Stem';
$string['viewresult'] = 'Bekijk alle resultaten';
$string['vote'] = 'Stem';
$string['votemessage'] = '{$a->options} van {$a->questions} resultaten worden weergegeven';
$string['vote_message'] = 'Je hebt een nieuwe stem op je poll \'{$a}\'';
$string['vote_message_subject'] = 'Iemand heeft op je poll gestemd';
$string['vote_message_view'] = 'Bekijk resultaten poll:';
$string['votenow'] = 'Stem';
