<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_cohort', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Voeg toe aan groep';
$string['assignrole'] = 'Rol toewijzen';
$string['cohort:config'] = 'Inschrijfmethode Doelgroep';
$string['cohortsearch'] = 'Zoeken';
$string['cohort:unenrol'] = 'Geblokkeerde gebruikers uit cursus verwiijderen';
$string['creategroup'] = 'Maak nieuwe groep';
$string['defaultgroupnametext'] = '{$a->name} site-brede groepen{$a->increment}';
$string['instanceexists'] = 'De site-brede groep is al gesynchroniseerd met de geselecteerde rol';
$string['pluginname'] = 'Doelgroep';
$string['pluginname_desc'] = 'Inschrijfmethode Doelgroep synchroniseert de leden van de groep met de deelnemers van de cursus.';
$string['status'] = 'Actief';
$string['taskdeleteenrolinstance'] = 'Inschrijving voor doelgroep verwijderen';
$string['tasksyncmembers'] = 'Synchroniseer doelgroepleden';
