<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'hierarchy_goal', language 'nl', branch 't18-release'
 * @package totara
 * @subpackage hierarchy_goal
 */

$string['a11y_goal_status_updated_date'] = 'Datum bijgewerkt:';
$string['add_company_goals'] = 'Bedrijfsdoelen toevoegen';
$string['add_personal_goals'] = 'Persoonlijke doelen toevoegen';
$string['awaiting_company_selection_text'] = 'In afwachting van de selectie van een bedrijfsdoel uit een {$a}.';
$string['awaiting_personal_selection_text'] = 'In afwachting van de selectie van een persoonlijk doel uit een {$a}.';
$string['enable_goal_status_change'] = 'Mogelijkheid om de doelstatus tijdens activiteit te wijzigen';
$string['enable_goal_status_change_participant'] = 'Verandering van doelstatus deelnemer';
$string['eventchangedtype'] = 'Doeltype gewijzigd';
$string['eventcreatedassignment'] = 'Doeltoewijzing gemaakt';
$string['eventcreatedframework'] = 'Doelraamwerk gemaakt';
$string['eventcreateditem'] = 'Doel gemaakt';
$string['eventcreatedpersonalgoal'] = 'Persoonlijk doel gemaakt';
$string['eventcreatedscale'] = 'Doelschaal gemaakt';
$string['eventcreatedscalevalue'] = 'Doel schaalwaarde gemaakt';
$string['eventcreatedtype'] = 'Doeltype gemaakt';
$string['eventdeletedassignment'] = 'Doeltoewijzing verwijderd';
$string['eventdeletedframework'] = 'Doelraamwerk verwijderd';
$string['eventdeleteditem'] = 'Doel verwijderd';
$string['eventdeletedpersonalgoal'] = 'Persoonlijk doel verwijderd';
$string['eventdeletedscale'] = 'Doelschaal verwijderd';
$string['eventdeletedscalevalue'] = 'Doel schaalwaarde verwijderd';
$string['eventdeletedtype'] = 'Doeltype verwijderd';
$string['eventmoveditem'] = 'Doel verplaatst';
$string['eventupdatedframework'] = 'Doelraamwerk bijgewerkt';
$string['eventupdateditem'] = 'Doel bijgewerkt';
$string['eventupdatedpersonalgoal'] = 'Persoonlijk doel bijgewerkt';
$string['eventupdatedscale'] = 'Doelschaal bijgewerkt';
$string['eventupdatedscalevalue'] = 'Doel schaalwaarde bijgewerkt';
$string['eventupdatedtype'] = 'Doeltype bijgewerkt';
$string['eventvieweditem'] = 'Doel bekeken';
$string['example_goal_description'] = 'Dit is een voorbeeld van hoe een doel wordt weergegeven nadat een deelnemer het heeft geselecteerd.';
$string['example_goal_status'] = 'Doel toegewezen';
$string['example_goal_title'] = 'Doelen voorbeeld';
$string['goal_change_status_help'] = 'Er wordt slechts één doelstatuswijziging ingediend bij het doel. Als er meerdere mensen in de deelnemersrol zijn, wordt de eerste ingediende wijziging toegepast.';
$string['goal_confirmation_body_1'] = 'Je hebt \'{$a->goal_name}\' de status <strong>{$a->scale_value}</strong> gegeven voor {$a->user}';
$string['goal_confirmation_body_2'] = 'Dit wordt ingestuurd bij het doel';
$string['goal_exists_message'] = 'Je doelstatus is niet opgeslagen, omdat deze al is geselecteerd door jou of door iemand in dezelfde rol als jij.';
$string['goal_scale_unavailable'] = 'Er is geen doelstatus om bij te werken voor dit doel';
$string['goal_status'] = 'Doelstatus';
$string['goal_status_answered_by_other'] = 'Dit wordt beantwoord door een {$a}';
$string['goal_status_response_subject'] = '{$a} reactie';
$string['goal_status_select'] = 'Selecteer doelstatus';
$string['goal_status_update'] = 'Update van doelstatus';
$string['goal_status_updated'] = 'Doelstatus bijgewerkt';
$string['goal_status_updated_error'] = 'Kan doelstatus niet bijwerken';
$string['goal_updated_by'] = 'Status bijgewerkt door: {$a->user} ({$a->relationship})';
$string['perform_review_goal_missing'] = 'Het doel bestaat niet meer';
$string['perform_review_goal_status_changer_you'] = 'Jij';
$string['pluginname'] = 'Doelen (Legacy)';
$string['remove_company_goal'] = 'Bedrijfsdoel verwijderen';
$string['remove_personal_goal'] = 'Persoonlijk doel verwijderen';
$string['selected_goal'] = 'Doel: {$a}';
$string['submit_goal_title'] = 'Doelstatus insturen?';
$string['submit_status'] = 'Status insturen';
$string['target_date'] = 'Streefdatum';
$string['updated_goal_status'] = 'Doelstatus: {$a}';
$string['userdataitemcompany_export_hidden'] = 'Bedrijfsdoelen verborgen';
$string['userdataitemcompany_export_hidden_help'] = 'Hiermee worden alle gegevens met betrekking tot de bedrijfsdoelen van een gebruiker geëxporteerd, ongeacht de viewowncompanygoal-mogelijkheid. Selecteer zowel getoonde en verborgen instellingen.';
$string['userdataitemcompany_export_visible'] = 'Bedrijfsdoelen tonen';
$string['userdataitemcompany_export_visible_help'] = 'Hiermee worden alle gegevens met betrekking tot de bedrijfsdoelen van een gebruiker geëxporteerd, ongeacht de viewowncompanygoal-mogelijkheid. Selecteer zowel getoonde en verborgen instellingen.';
$string['userdataitemcompany_purge'] = 'Bedrijfsdoelen opschonen';
$string['userdataitemcompany_purge_help'] = 'Hiermee worden alle gegevens met betrekking tot de bedrijfsdoelen van een gebruiker gewist ongeacht de viewowncompanygoal-mogelijkheid.';
$string['userdataitemperform_goal_status_other'] = 'Wijziging van de status van performance-activiteit op de doelen van andere gebruikers';
$string['userdataitemperform_goal_status_other_help'] = 'Bij het opschonen van dit item wordt de statuswijziging geanonimiseerd (de naam van de wisselaar wordt vervangen door de tekst die aangeeft dat deze is verwijderd). De wijziging zelf (schaalwaarde, rol waarin wijziging is aangebracht) blijft bestaan.';
$string['userdataitemperform_goal_status_self'] = 'Verandering status van eigen doelen in performance-activiteit';
$string['userdataitempersonal_export_hidden'] = 'Persoonlijke doelen verborgen';
$string['userdataitempersonal_export_hidden_help'] = 'Hiermee worden alle gegevens met betrekking tot de persoonlijke doelen van een gebruiker geëxporteerd ongeacht de viewownpersonalgoal-mogelijkheid. Selecteer zowel getoonde en verborgen instellingen.';
$string['userdataitempersonal_export_visible'] = 'Persoonlijke doelen zichtbaar';
$string['userdataitempersonal_export_visible_help'] = 'Hiermee worden alle gegevens met betrekking tot de persoonlijke doelen van een gebruiker geëxporteerd, ongeacht de viewownpersonalgoal-mogelijkheid. Selecteer zowel getoonde en verborgen instellingen.';
$string['userdataitempersonal_purge'] = 'Persoonlijke doelen';
$string['userdataitempersonal_purge_help'] = 'Hiermee worden alle gegevens met betrekking tot de persoonlijke doelen van een gebruiker gewist ongeacht de viewownpersonalgoal-mogelijkheid.';
