<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'mfa', language 'nl', branch 't18-release'
 * @package totara
 * @subpackage mfa
 */

$string['added_date'] = 'Datum toegevoegd';
$string['add_factor'] = 'Factor toevoegen';
$string['admin_mfa_reset_done'] = 'MFA-instanties voor de beheerder zijn ingetrokken';
$string['admin_username_prompt'] = 'Voer de gebruikersnaam van de beheerder in';
$string['auth_plugins'] = 'Authenticatie plugins';
$string['builtin_mfa_instance_created_body'] = 'Hallo [recipient:full_name],

[factor:name] is nu ingeschakeld voor jouw account. Wanneer je de volgende keer inlogt, moet je jouw wachtwoord en een beveiligingscode invoeren.

Als je vragen hebt over deze e-mail, kun je contact opnemen met de beheerder.';
$string['builtin_mfa_instance_created_subject'] = 'Multi-factor authenticatie toegevoegd aan jouw account';
$string['builtin_mfa_instance_created_title'] = 'Multi-factor authenticatie toegevoegd aan gebruiker';
$string['builtin_mfa_instance_deleted_body'] = 'Hallo [recipient:full_name],

[factor:name] is nu uit jouw account verwijderd.

Als je vragen hebt over deze e-mail, kun je contact opnemen met de beheerder.';
$string['builtin_mfa_instance_deleted_subject'] = 'Multi-factor authenticatie verwijderd uit jouw account';
$string['builtin_mfa_instance_deleted_title'] = 'Multi-factor authenticatie verwijderd uit jouw account';
$string['check_auth_plugin_compatibility'] = 'Authenticatieplugins zijn compatibel met plugins voor multi-factor authenticatie.';
$string['check_auth_plugin_compatibility_detail'] = 'Alle authenticatieplugins moeten compatibel zijn met plugins voor multi-factor authenticatie.';
$string['check_auth_plugin_compatibility_name'] = 'Compatibiliteit met multifactor-authenticatie';
$string['choose_a_factor'] = 'Kies een factor';
$string['choose_desc'] = 'Kies een factor om jouw identiteit te verifiëren.';
$string['configured_factors_empty_state'] = 'Je hebt nog geen factoren toegevoegd.';
$string['error:auth_plugin_compatibility'] = 'Deze plugins zijn niet compatibel met plugins voor multi-factor authenticatie.';
$string['error:auth_plugins_compatibility'] = 'Sommige authenticatieplugins zijn niet compatibel met plugins voor multi-factor authenticatie.';
$string['error:factor_verification'] = 'Deze factor kon niet worden geverifieerd';
$string['event_factor_enabled_changed'] = 'MFA-factor ingeschakeld/uitgeschakeld';
$string['event_instance_created'] = 'MFA-factor geregistreerd';
$string['event_instance_deleted'] = 'MFA-factor niet meer geregistreerd';
$string['event_instances_revoked'] = 'MFB-factoren ingetrokken';
$string['factor'] = 'Factor';
$string['factors'] = 'Factoren';
$string['manage_mfa_subtitle'] = 'Voeg een extra beveiligingslaag toe aan jouw account tijdens het inloggen';
$string['manage_multi_factor_authentication'] = 'Beheer multi-factor authenticatie';
$string['name'] = 'Multi-factor authenticatie';
$string['not_site_admin'] = 'Geen sitebeheerder';
$string['placeholder_group_instance'] = 'Factor {$a}';
$string['placeholder_instance_added'] = 'Datum toegevoegd';
$string['placeholder_instance_name'] = 'Naam';
$string['register_a_new_factor'] = 'Registreer een nieuwe factor';
$string['remove_factor'] = 'Factor verwijderen';
$string['remove_factor_confirm_message'] = 'Weet je zeker dat je deze factor wilt verwijderen?';
$string['remove_x'] = '{$a} verwijderen';
$string['reset_mfa'] = 'MFA opnieuw instellen';
$string['reset_mfa_cli'] = 'MFA van beheerdergebruiker opnieuw instellen op gebruikersnaam';
$string['resolver_mfa_instance_created_title'] = 'Gebruiker heeft multi-factor authenticatie toegevoegd';
$string['resolver_mfa_instance_deleted_title'] = 'Gebruiker verwijderde multi-factor authenticatie';
$string['step_1'] = 'Stap 1';
$string['step_2'] = 'Stap 2';
$string['two_factor_verification'] = 'Tweefactorauthenticatie';
$string['use_a_different_factor'] = 'Gebruik een andere factor';
$string['verify'] = 'Verifieer';
