<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'ml_service', language 'nl', branch 't18-release'
 * @package totara
 * @subpackage ml_service
 */

$string['error_no_config_defined'] = 'De ml_service_url of ml_service_key configuratieoptie zijn niet gedefinieerd.';
$string['error_service_cannot_resolve'] = 'De service meldt dat het de domeinnaam van Totara niet kan achterhalen. Controleer of het correct is ingesteld in de service.';
$string['error_service_problems'] = 'De service heeft problemen gemeld en is mogelijk niet healthy. Controleer de bovenstaande informatie.';
$string['error_service_running'] = 'Kan geen verbinding maken met de service op {$a}. Controleer of de Machine Learning-service actief is.';
$string['export_has_not_run'] = 'Gegevensexport is niet uitgevoerd. Controleer het script {$a->script}';
$string['export_has_run'] = 'Gegevensexport is uitgevoerd';
$string['healthcheck_subtitle_service'] = 'Machine Learning-service-informatie';
$string['healthcheck_subtitle_totara'] = 'Totara-informatie';
$string['healthcheck_subtitle_troubleshooting'] = 'Troubleshooting';
$string['healthcheck_title'] = 'Healthcheck van machine learning-service';
$string['healthy'] = 'Healthy';
$string['pluginname'] = 'Machine Learning-service';
$string['service_config_not_set'] = '{$a->key} is niet ingesteld';
$string['service_config_set'] = '{$a->key} is ingesteld';
$string['service_config_set_to'] = '{$a->key} is ingesteld op {$a->value}';
$string['service_to_totara'] = 'Service naar Totara-verbinding... {$a}';
$string['totara_to_service'] = 'Totara naar service verbinding... {$a}';
$string['unhealthy'] = 'Unhealthy';
$string['unknown'] = 'Onbekend';
