<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_form', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acties';
$string['active'] = 'Actief';
$string['created'] = 'Datum gemaakt';
$string['form_version'] = 'Versie formulier';
$string['in_use'] = 'In gebruik';
$string['plugin_name'] = 'Plugin naam';
$string['plugin_schema_version'] = 'Schemaversie van plug-informulier';
$string['report_name'] = 'Goedkeuringsformulieren';
$string['sourcelabel'] = 'Goedkeuringsworkflow';
$string['sourcesummary'] = 'Lijst van goedkeuringsformulieren';
$string['sourcetitle'] = 'Goedkeuringsformulieren';
$string['title'] = 'Titel';
$string['type_form'] = 'Goedkeuringsformulierkolommen';
$string['type_form_version'] = 'Formulierversiekolommen';
$string['updated'] = 'Datum bijgewerkt';
$string['version'] = 'Huidige versie';
$string['version_id'] = 'ID huidige versie';
$string['version_status'] = 'Status';
$string['version_updated'] = 'Formulierversie bijgewerkt';
