<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Omschrijving opdracht';
$string['assignmentintro'] = 'Introductie opdracht';
$string['assignmentname'] = 'Titel opdracht';
$string['assignmentnamelink'] = 'Toewijzingsnaam (link naar pagina)';
$string['assignmenttype'] = 'Type opdracht';
$string['feedbackcomment'] = 'Toelichting beoordelaar';
$string['gradescalevalues'] = 'Schaalwaarden score';
$string['gradingnotrequired'] = 'Geen cijfer vereist';
$string['lastmodifiedgrade'] = 'Laatste aanpassing';
$string['lastmodifiedsubmission'] = 'Laatst ingezonden';
$string['maxgrade'] = 'Maximale score';
$string['mingrade'] = 'Minimale score';
$string['nograde'] = 'Geen score';
$string['sourcelabel'] = 'Cursus';
$string['sourcesummary'] = 'Opdrachtactiviteit inzend-informatie van gebruiker';
$string['sourcetitle'] = 'Opdracht inzendingen';
$string['status_draft'] = 'Concept (niet ingestuurd)';
$string['status_graded'] = 'Beoordeeld';
$string['status_notsubmitted'] = 'Niet ingestuurd';
$string['status_submitted'] = 'Ingestuurd';
$string['submissiongrade'] = 'Score inzending';
$string['submissionstatus'] = 'Verzendstatus';
$string['type_assignment'] = 'Opdracht';
$string['type_base'] = 'Score';
$string['type_comment'] = 'Opdracht';
$string['type_grade_grades'] = 'Score';
$string['type_scale'] = 'Score';
