<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_events', language 'nl', branch 't18-release'
 * @package totara
 * @subpackage rb_source_facetoface_events
 */

$string['actions'] = 'Acties';
$string['bookingstatus'] = 'Aanmeldingsstatus';
$string['cancelledattendees'] = 'Aantal geannuleerde aanmeldingen';
$string['declinedattendees'] = 'Aantal afgewezen deelnemers';
$string['discountcost'] = 'Kosten korting';
$string['duration'] = 'Duur';
$string['eventfinishdatetime'] = 'Einddatum en -tijd van evenement';
$string['eventstartdatetime'] = 'Startdatum en -tijd van evenement';
$string['eventtimecreated'] = 'Evenement gemaakt';
$string['ftfname'] = 'Naam bijeenkomst';
$string['fullyattended'] = 'Aantal aanwezig';
$string['lastupdated'] = 'Aangepast op';
$string['lastupdatedby'] = 'Laatst aangepast door';
$string['minbookings'] = 'Minimum aantal aanmeldingen';
$string['noone'] = 'Niemand';
$string['normalcost'] = 'Normale kosten';
$string['noshowattendees'] = 'Aantal afwezig (zonder reden)';
$string['numspaces'] = 'Beschikbare plaatsen';
$string['overallstatus'] = 'Status';
$string['overbookingallowed'] = 'Overboeking toegestaan';
$string['partiallyattended'] = 'Aantal gedeeltelijk aanwezig';
$string['sessionroles'] = 'Rollen van evenement';
$string['signupenddate'] = 'Einddatum inschrijving';
$string['signupstartdate'] = 'Startdatum inschrijving';
$string['sourcelabel'] = 'Bijeenkomst';
$string['sourcesummary'] = 'Toont alle uitvoeringen';
$string['sourcetitle'] = 'Uitvoeringen';
$string['totalnumattendees'] = 'Aantal deelnemers (incl. wachten op goedkeuring, goedgekeurd en wachtlijst)';
$string['type_asset'] = 'Voorziening';
$string['type_date'] = 'Datum';
$string['type_facetoface'] = 'Uitvoering';
$string['type_facetoface_room'] = 'Ruimte';
$string['type_facetoface_session'] = 'Extra uitvoeringsvelden';
$string['type_facetoface_sessioncancel'] = 'Extra veld annulering uitvoering';
$string['type_role'] = 'Rol';
$string['type_room'] = 'Ruimte';
$string['type_session'] = 'Uitvoering';
$string['unabletoattend'] = 'Aantal dat afwezig is met reden';
$string['unknowndate'] = 'Onbekend';
$string['userstatus'] = 'Mijn status in de uitvoering';
$string['userstatus:approved'] = 'Goedgekeurd';
$string['userstatus:booked'] = 'Geboekt';
$string['userstatus:declined'] = 'Afgewezen';
$string['userstatusdefault'] = 'Mijn status';
$string['userstatus:event_cancelled'] = 'Uitvoering geannuleerd';
$string['userstatus:fully_attended'] = 'Aanwezig';
$string['userstatus:no_show'] = 'Afwezig';
$string['userstatus:not_set'] = 'Niet ingesteld';
$string['userstatus:partially_attended'] = 'Gedeeltelijk aanwezig';
$string['userstatus:requested'] = 'Aangevraagd';
$string['userstatus:requestedadmin'] = 'Aangevraagd';
$string['userstatus:requestedrole'] = 'Aangevraagd';
$string['userstatus:session_cancelled'] = 'Uitvoering geannuleerd';
$string['userstatus:unable_to_attend'] = 'Afwezig (met reden)';
$string['userstatus:user_cancelled'] = 'Geannuleerd';
$string['userstatus:waitlisted'] = 'Op wachtlijst geplaatst';
$string['waitlistattendees'] = 'Aantal op de wachtlijst';
