<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_progress', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   report_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-report-progress-index'] = 'Rapport activiteiten voltooien';
$string['page-report-progress-user'] = 'Rapport activiteiten voltooien gebruiker';
$string['page-report-progress-x'] = 'Elk activiteiten voltooien rapport';
$string['pluginname'] = 'Activiteiten';
$string['progress:view'] = 'Activiteiten tonen';
$string['showonlyactiveenrols'] = 'Alleen actieve inschrijvingen tonen';
$string['showonlyactiveenrols_help'] = 'Normaal gesproken bevat het voltooiingsrapport van de cursusactiviteit binnen een cursus geen voltooiingsinformatie voor cursisten die geen bestaande actieve inschrijvingen hebben, maar die mogelijk activiteiten in het verleden hebben voltooid wanneer ze zijn ingeschreven. Als je deze optie uitschakelt, worden alle voltooiingsgegevens in deze rapporten weergegeven, inclusief voor cursisten met geblokkeerde, verlopen of verwijderde inschrijvingen';
