<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_catalog', language 'nl', branch 't18-release'
 * @package totara
 * @subpackage totara_catalog
 */

$string['actions'] = 'Acties';
$string['activity_type'] = 'Type activiteit';
$string['activity_types'] = 'Type activiteit';
$string['add_another'] = 'Toevoegen...';
$string['additional_text_fields'] = 'Extra informatie';
$string['additional_text_fields_subheading'] = 'Kies hier welk veld je als extra informatie wilt tonen. Vink \'Veldnaam tonen\' aan om de naam van het veld voor de informatie te tonen.';
$string['additional_text_placeholders'] = 'Extra informatie';
$string['additional_text_placeholders_detail'] = 'Extra informatie';
$string['additional_text_placeholders_detail_help'] = 'Hier stel je in hoeveel extra informatie je wil weergeven in de rechterkolom van de pop-up. Je stelt de inhoud van het onderdeel in op het tabblad \'Pop-up\'.';
$string['additional_text_placeholders_help'] = 'Hier stel je in hoeveel extra informatie je wil weergeven onder aan de tegel. Je stelt de bron van het icoon in op het tabblad \'Tegel\'.';
$string['back_button'] = 'Catalogus';
$string['browse_by'] = 'Filter boven de catalogus';
$string['browse_by_help'] = 'Met deze instelling stel je in welk veld prominent boven de catalogus zal worden weergegeven om te kunnen browsen. Let op dat dit filter slechts één selectie per keer toestaat.';
$string['catalog'] = 'Catalogus';
$string['catalog:configurecatalog'] = 'Configureer Catalogus';
$string['catalog_enhanced'] = 'Rapport';
$string['catalog_heading'] = 'Catalogus';
$string['catalog_old'] = 'Categorie';
$string['catalog_title'] = 'Catalogus';
$string['catalog_totara'] = 'Raster';
$string['catalogtype'] = 'Standaardweergave catalogus';
$string['category'] = 'Categorie';
$string['changes_saved'] = 'Wijzigingen zijn opgeslagen. {$a->link}';
$string['changes_saved_delayed_processing'] = 'Wijzigingen zijn opgeslagen en verschijnen zodra de verwerking is voltooid.';
$string['closedetails'] = 'Sluiten';
$string['configcatalogtype'] = 'Kies de standaardweergave van de Learn catalogus. Let op: de rastercatalogus heeft tijd nodig om te verwerken. Je krijgt een melding wanneer dit proces is voltooid';
$string['configcoursesperpagetotaracatenabled'] = 'Rastcatalogus is ingeschakeld. Je kunt het aantal studieobjecten wijzigen dat wordt weergegeven per cataloguspagina.';
$string['configurecatalog'] = 'Catalogusinstellingen';
$string['contents'] = 'Studietype';
$string['copy_link_to_clipboard'] = 'Kopieer de link naar het klembord';
$string['count_exact'] = '{$a} onderdelen';
$string['count_none'] = 'Geen onderdelen';
$string['count_up_to'] = 'Tot {$a} onderdelen';
$string['createx'] = '{$a} toevoegen';
$string['custom'] = 'Aangepast >';
$string['default_option_group'] = 'Systeem';
$string['delete'] = 'Verwijder';
$string['delete_filter'] = 'Verwijder filter';
$string['description'] = 'Informatie';
$string['description_detail'] = 'Omschrijving';
$string['description_detail_help'] = 'Hier stel je in hoeveel extra tekst informatie je wil weergeven onder aan de pop-up. Je stelt de inhoud van deze informatie in op het tabblad \'Pop-up\'';
$string['description_help'] = 'Hier stel je in hoeveel extra tekst informatie je wil weergeven in het midden van de tegel. Je stelt de inhoud van deze informatie in op het tabblad \'Tegel\'';
$string['details'] = 'Pop-up';
$string['details_content'] = 'Pop-up inschakelen';
$string['details_content_help'] = 'writeme :D';
$string['details_content_placeholders'] = 'Onderdelen in de pop-up';
$string['details_content_placeholders_subheading'] = 'Hier kun je de onderdelen die in de pop-up worden getoond kiezen. De pop-up verschijnt wanneer je op een tegel in de catalogus klikt.

De inhoud van de onderdelen wordt ingesteld in het tabblad \'Pop-up\'.';
$string['details_title'] = 'Titel';
$string['details_title_subheading'] = 'Hier stel je de inhoud van de onderdelen in de pop-up in, die op het tabblad \'Template\' zijn gekozen.';
$string['discard'] = 'Negeren';
$string['discard_unsaved_changes'] = 'Niet-opgeslagen wijzigingen negeren?';
$string['empty_select_option_hint'] = 'Kies...';
$string['empty_select_source_option'] = 'Kies bron...';
$string['empty_select_value_option'] = 'Kies waarde...';
$string['enable_checkbox'] = 'Inschakelen';
$string['enabled'] = 'Ingeschakeld';
$string['error_browse_by_custom_invalid'] = 'Je moet een aangepast filter boven de catalogus selecteren wanneer \'Aangepast\' is aangevinkt.';
$string['error_featured_learning_inconsistent'] = 'Een bron en een waarde moeten worden geselecteerd wanneer \'Uitgelicht studiemateriaal\' is ingeschakeld.';
$string['featured'] = 'Uitgelicht';
$string['featured_learning'] = 'Uitgelicht studiemateriaal';
$string['featured_learning_help'] = 'Met deze instelling kun je specifieke onderdelen markeren als \'Uitgelicht\', wat betekent dat ze boven aan de catalogus worden weergegeven boven de niet-uitgelichte onderdelen.';
$string['filter_heading'] = 'Filtertitel';
$string['filters'] = 'Filters';
$string['filtershide'] = 'Verberg filters';
$string['filtersshow'] = 'Toon filters';
$string['filters_subheading'] = 'Stel de filters in die de gebruiker in de catalogus kan gebruiken.';
$string['filtersused'] = 'Gebruikte filters';
$string['fts_search_input'] = 'Zoeken';
$string['full_name'] = 'Volledige naam';
$string['general'] = 'Algemeen';
$string['hero_data'] = 'Hoek-label';
$string['hero_data_type'] = 'Hoek-label';
$string['hero_data_type_help'] = 'Het hoek-label wordt weergegeven in de linkerbovenhoek van een studieobject in de catalogus.

Je kunt het hoek-label gebruiken om extra informatie over het studieobject te tonen.

Kies uit:
* **Geen**: geen hoek-label weergeven
* **Tekst**: parameter voor tekst weergeven (je stelt de feitelijke inhoud in op het tabblad \'Tegel\')
* **Icoon**: toon een icoon (je stelt de feitelijke inhoud in op het tabblad \'Tegel\')';
$string['icon'] = 'Icoon';
$string['icon_placeholders'] = 'Icoon (onder)';
$string['icon_placeholders_detail'] = 'Icoon (onder)';
$string['icon_placeholders_detail_help'] = 'Schakel deze optie in om iconen weer te geven in de pop-up. Je stelt de bron van het icoon in op het tabblad \'Pop-up\'.';
$string['icon_placeholders_help'] = 'Schakel deze optie in om een icoon weer te geven op de tegel. Je stelt de inhoud van het icoon in op het tabblad \'Tegel\'.';
$string['icon_sources'] = 'Content van de iconen';
$string['image'] = 'Afbeelding';
$string['include_in_catalog'] = 'Opnemen in catalogus';
$string['include_label'] = 'Veldnaam tonen';
$string['item'] = 'Tegel';
$string['item_content_placeholders'] = 'Onderdelen per tegel';
$string['item_content_placeholders_subheading'] = 'Hier stel je in wat voor soort onderdelen er worden getoond op een tegel in de catalogus (voor tegels- en lijstweergave). De daadwerkelijke inhoud per onderdeel stel je in op het tabblad \'Tegel\'.';
$string['items'] = 'Onderdelen';
$string['items_per_load'] = 'Aantal onderdelen per pagina';
$string['items_per_load_help'] = 'Deze optie bepaalt hoeveel onderdelen aanvankelijk in de catalogus worden weergegeven en na elke klik op de knop \'meer laden\'.';
$string['item_subheading'] = 'Hier stel je de inhoud van de onderdelen in, die op het vorige tabblad \'Template\' zijn gekozen.';
$string['learning_type'] = 'Studietype';
$string['list_only'] = 'Alleen lijst';
$string['list_view'] = 'Lijstweergave';
$string['load_more'] = 'Laad meer';
$string['menuitemfindlearning'] = 'Catalogus';
$string['menuitemfindlearningdisabled'] = 'Catalogus (blokkencatalogus)';
$string['move_down'] = 'Verplaats omlaaf';
$string['move_filter_down'] = 'Verplaats filter omlaag';
$string['move_filter_up'] = 'Verplaats filter omhoog';
$string['move_up'] = 'Verplaats omhoog';
$string['pluginname'] = 'Cursuscatalogus';
$string['progress_bar'] = 'Voortgangsbalk';
$string['providertype'] = 'Aanbiedertype';
$string['redirect_message_catalog_not_configured'] = 'De pagina waarnaar je op zoek bent, is niet langer actief. Alle cursussen zijn te vinden onder {$a->go_to_active_catalog}.';
$string['redirect_message_go_to_active_catalog_link_text'] = 'Catalogus';
$string['refresh_catalog_data_task'] = 'De catalogusgegevens vernieuwen';
$string['results_empty'] = 'Er is geen beschikbaar studieobject dat overeenkomt met je zoekopdracht';
$string['rich_text_content'] = 'Tekstveld';
$string['rich_text_content_help'] = 'Hier kun je een extra tekstveld met HTML opmaak inschakelen. Bijvoorbeeld:
* cursus-, programma- of certificeringsomschrijving
* een extra tekstveld
Dit tekstveld wordt getoond in de pop-up.';
$string['save'] = 'Opslaan';
$string['searchmetadata'] = 'Zoektermen/metadata voor catalogus';
$string['searchterms'] = 'Zoektermen (losse woorden, spatiegescheiden)';
$string['searchterms_certification_help'] = 'Voeg relevante zoektermen toe (anders dan de certificeringsnaam en beschrijving) om cursisten te helpen dit onderdeel te vinden in de catalogus. Deze metadata is onzichtbaar voor de cursisten. Je kunt enigszins gerelateerde termen en algemene spellingvariaties toevoegen, bijvoorbeeld effectieve zoektermen voor een certificering met de naam \'De geschiedenis van auto\'s\' zijn \'car\', \'automobiel\' en \'ottomobile\'.';
$string['searchterms_course_help'] = 'Voeg relevante zoektermen toe (anders dan de cursusnaam en beschrijving) om cursisten te helpen dit onderdeel te vinden in de catalogus. Deze metadata is onzichtbaar voor de cursisten. U kunt enigszins gerelateerde termen en algemene spellingvariaties toevoegen, bijvoorbeeld effectieve zoektermen voor een cursus met de naam \'De geschiedenis van auto\'s\' zijn \'car\', \'automobiel\' en \'ottomobile\'.';
$string['searchterms_program_help'] = 'Voeg relevenatie zoektermen toe (anders dan de titel van het programma en de omschrijving) zodat cursisten dit programma beter kunnen vinden in de catalogus. Je kunt termen gebruiken die niet direct gerelateerd zijn aan de titel van het programma. Je kunt ook verschillende vormen van spelling opnemen. Een cursus over auto\'s kan zoektermen zoals auto, automobiel of car bevatten.';
$string['share'] = 'Delen';
$string['share_link_description'] = 'Mensen met wie je deze URL deelt, zien mogelijk niet dezelfde studieobjecten als jij, vanwege verschillen in zichtbaarheidsintellingen en rechten.';
$string['sort_by'] = 'Sorteer op';
$string['sort_featured'] = 'Uitgelicht';
$string['sort_score'] = 'Relevantie';
$string['sort_text'] = 'Alfabetisch';
$string['sort_time'] = 'Laatste';
$string['source'] = 'Bron';
$string['templates'] = 'Template';
$string['text'] = 'Tekst';
$string['tile_and_list'] = 'Tegel en lijst';
$string['tile_only'] = 'Alleen tegel';
$string['tile_view'] = 'Tegelweergave';
$string['title'] = 'Titel';
$string['totara_catalog_disabled'] = 'De catalogus is niet ingeschakeld op deze site';
$string['undo_changes'] = 'Annuleren';
$string['view_catalog'] = 'Toon catalogus.';
$string['view_options'] = 'Catalogusweergave';
$string['warning_empty_catalog'] = '\'Opnemen in catalogus\' is niet ingevuld. Hierdoor blijft de catalogus leeg.';
