<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_competency', language 'nl', branch 't18-release'
 * @package totara
 * @subpackage totara_competency
 */

$string['a11y_competency_crumbtrail'] = 'Kruimelpad voor huidige competenties:';
$string['a11y_competency_parents'] = 'Bovenliggende competenties';
$string['a11y_filter_competencies'] = 'Filtert competentie';
$string['achieved_n_out_of_n'] = '{$a->current} / {$a->target}';
$string['achieved_on'] = 'Behaald op {$a->date}';
$string['achievement_add_pathway'] = 'Prestatiepad toevoegen';
$string['achievement_add_pathway_sr_only'] = 'toegevoegd';
$string['achievement_level'] = 'Prestatieniveau';
$string['achievement_path_group_label_single'] = 'Voldoen aan criteria';
$string['achievement_paths'] = 'Prestatiepaden';
$string['achievement_paths_label'] = 'Prestatiepaden:';
$string['achievement_paths_need_review'] = 'Prestatiepaden moeten worden gecontroleerd';
$string['achievement_paths_need_review_completely'] = 'De prestatiepaden zijn gepland om te worden toegepast op {$a->count}-competenties. Ze bevatten allemaal op criteria gebaseerde paden die moeten worden herzien. Het kan enige tijd duren voordat deze wijzigingen op de hele site worden doorgevoerd.';
$string['achievement_paths_need_review_completely_one'] = 'De prestatiepaden zijn gepland om te worden toegepast op de competentie {$a->count}. Het bevat op criteria gebaseerde paden die moeten worden herzien. Het kan enige tijd duren voordat deze wijzigingen op de hele site worden doorgevoerd.';
$string['achievement_paths_need_review_framework'] = 'Sommige prestatiepaden moeten worden gecontroleerd';
$string['achievement_paths_need_review_framework_long'] = 'Sommige van deze competenties hebben prestatiepaden die moeten worden gecontroleerd. Competenties kunnen niet worden beoordeeld zonder een geldig prestatiepad.';
$string['achievement_paths_need_review_long'] = 'De prestatiepaden voor deze competentie moeten worden gecontroleerd. Competenties kunnen niet worden beoordeeld zonder een geldig prestatiepad.';
$string['achievement_paths_need_review_partially_many_many'] = 'De prestatiepaden zijn gepland om te worden toegepast op {$a->count}-competenties. Er zijn {$a->review_count} competenties die op criteria gebaseerde paden bevatten die moeten worden beoordeeld. Het kan enige tijd duren voordat deze wijzigingen op de hele site worden doorgevoerd.';
$string['achievement_paths_need_review_partially_many_one'] = 'De prestatiepaden zijn gepland om te worden toegepast op {$a->count}-competenties. Er is een competentie {$a->review_count} die op criteria gebaseerde paden bevat die moeten worden beoordeeld. Het kan enige tijd duren voordat deze wijzigingen op de hele site worden doorgevoerd.';
$string['achievement_paths_need_review_partially_one_many'] = 'De prestatiepaden zijn gepland om te worden toegepast op de competentie {$a->count}. Er zijn {$a->review_count} competenties die op criteria gebaseerde paden bevatten die moeten worden beoordeeld. Het kan enige tijd duren voordat deze wijzigingen op de hele site worden doorgevoerd.';
$string['achievement_paths_need_review_partially_one_one'] = 'De prestatiepaden zijn gepland om te worden toegepast op de competentie {$a->count}. Er is een competentie {$a->review_count} die op criteria gebaseerde paden bevat die moeten worden beoordeeld. Het kan enige tijd duren voordat deze wijzigingen op de hele site worden doorgevoerd.';
$string['achievement_pathway_remove'] = 'Pad verwijderen';
$string['achievement_pathway_remove_item'] = 'Onderdeel verwijderen';
$string['achievement_pathway_remove_undo'] = 'Verwijderen pad ongedaan maken';
$string['achievement_priority_edit'] = 'Bewerk geprioriteerde prestatiepaden';
$string['achievement_priority_move'] = 'Verplaats prioritaire prestatiepaden';
$string['action_activate'] = 'Toewijzing activeren';
$string['action_activate_bulk_modal'] = '<p>Er worden competentierecords gemaakt voor alle toegewezen gebruikers en hun voortgang ten opzichte van de criteria voor deze competenties zal daarin worden bijgehouden.</p><p>Alleen concepttoewijzingen worden geactiveerd (actieve en gearchiveerde opdrachten worden genegeerd).</p><p> Wil je doorgaan met activeren?</p>';
$string['action_activate_bulk_modal_header'] = 'Bevestig bulk-activatie van toewijzing(en)';
$string['action_activate_individual_modal'] = '<p>Er wordt een competentierecord gemaakt voor de toegewezen gebruiker en hun voortgang ten opzichte van de prestatiecriteria voor deze competentie zal worden bijgehouden.</p><p> Wil je doorgaan met activeren?</p>';
$string['action_activate_individual_modal_header'] = 'Bevestig activatie van toewijzing(en)';
$string['action_activate_modal'] = '<p>Er worden competentierecords gemaakt voor alle toegewezen gebruikers en hun voortgang ten opzichte van de prestatiecriteria voor deze competentie zal worden bijgehouden.</p><p> Wil je doorgaan met activeren?</p>';
$string['action_activate_modal_header'] = 'Bevestig activatie van toewijzing(en)';
$string['action_add_user_groups'] = 'Voeg gebruikersgroep toe';
$string['action_archive'] = 'Archiveer toewijzing';
$string['action_archive_bulk_modal_1'] = 'Alle toewijzingen van gebruikers en hun records worden gearchiveerd. Hun voortgang ten opzichte van de criteria voor deze competenties wordt niet langer bijgehouden.';
$string['action_archive_bulk_modal_2'] = 'Alleen actieve toewijzingen worden gearchiveerd (concept- en gearchiveerde opdrachten worden genegeerd).';
$string['action_archive_bulk_modal_confirm'] = 'Schakel continue prestatie-tracking in voor <strong>gebruikers in groepsopdrachten</strong> die geen andere actieve opdrachten hebben voor de competentie waarvan ze niet meer zijn toegewezen';
$string['action_archive_bulk_modal_header'] = 'Bevestig bulkarchivering van toewijzingen';
$string['action_archive_bulk_modal_question'] = 'Wil je doorgaan met archiveren?';
$string['action_archive_group_modal'] = 'Alle toewijzingen van gebruikers en hun records worden gearchiveerd. Hun voortgang ten opzichte van de criteria voor deze competenties wordt niet langer bijgehouden.';
$string['action_archive_group_modal_confirm'] = 'Schakel het continu volgen van prestaties in voor gebruikers die geen andere actieve toewijzingen hebben aan de competentie waarvan ze niet meer worden toegewezen.';
$string['action_archive_group_modal_header'] = 'Bevestig de archivering van de towijzing';
$string['action_archive_modal_header'] = 'Bevestig de archivering van de toewijzing';
$string['action_archive_modal_question'] = 'Wil je doorgaan met archiveren?';
$string['action_archive_this'] = 'Archiveer deze toewijzing';
$string['action_archive_user_assignment_modal'] = 'Deze toewijzing en het bijbehorende prestatierecord worden gearchiveerd. Als er geen andere actieve toewijzingen meer zijn nadat deze is gearchiveerd, betekent dit dat de voortgang ten opzichte van de prestatiecriteria voor deze competentie niet langer wordt bijgehouden.';
$string['action_archive_user_modal'] = 'De toegewezen gebruiker wordt niet meer toegewezen en hun toewijzing en record worden gearchiveerd. Hun voortgang ten opzichte van de prestatiecriteria voor deze competentie wordt niet langer bijgehouden.';
$string['action_archive_user_modal_header'] = 'Bevestig de archivering van de toewijzing';
$string['action_confirm_activate_bulk'] = '{$a->affected} competentietoewijzingen succesvol geactiveerd.';
$string['action_confirm_activate_bulk_skipped'] = '{$a->affected} competentietoewijzingen succesvol geactiveerd. {$a->skipped} competentietoewijzingen genegeerd.';
$string['action_confirm_activate_error'] = 'Activering kon niet worden voltooid vanwege een wijziging in de status van de toewijzing. De lijst is bijgewerkt.';
$string['action_confirm_activate_success'] = 'Competentietoewijzing succesvol geactiveerd.';
$string['action_confirm_archive_bulk'] = '{$a->affected} competentietoewijzingen succesvol gearchiveerd.';
$string['action_confirm_archive_bulk_skipped'] = '{$a->affected} competentietoewijzingen succesvol gearchiveerd. {$a->skipped} competentietoewijzingen genegeerd.';
$string['action_confirm_archive_error'] = 'Het archiveren kon niet worden voltooid vanwege een wijziging in de status van de toewijzing. De lijst is bijgewerkt.';
$string['action_confirm_archive_success'] = 'Competentietoewijzing succesvol gearchiveerd.';
$string['action_confirm_delete_bulk'] = '{$a->affected} competentietoewijzingen succesvol verwijderd.';
$string['action_confirm_delete_bulk_skipped'] = '{$a->affected} competentietoewijzingen succesvol verwijderd. {$a->skipped} competentietoewijzingen genegeerd.';
$string['action_confirm_delete_error'] = 'Het verwijderen kon niet worden voltooid vanwege een wijziging in de status van de toewijzing. De lijst is bijgewerkt.';
$string['action_confirm_delete_success'] = 'Competentietoewijzing succesvol verwijderd.';
$string['action_delete'] = 'Verwijder toewijzing';
$string['action_delete_archived_individual_modal'] = '<p>De bijbehorende gebruikerstoewijzing en record worden verwijderd.</p><p> Wil je doorgaan met verwijderen?</p>';
$string['action_delete_archived_individual_modal_header'] = 'Bevestig het verwijderen van de gearchiveerde toewijzing';
$string['action_delete_archived_modal'] = '<p>Alle bijbehorende gebruikerstoewijzingen en records worden verwijderd.</p><p> Wil je doorgaan met verwijderen?</p>';
$string['action_delete_archived_modal_header'] = 'Bevestig het verwijderen van de gearchiveerde toewijzing';
$string['action_delete_bulk_modal'] = '<p>Alle geselecteerde concepttoewijzingen worden verwijderd - dit heeft geen invloed op gebruikers, aangezien ze nog niet aan de competentie zijn toegewezen.</p><p>Alle geselecteerde actieve toewijzingen worden genegeerd (alleen concept- en gearchiveerde competenties kunnen worden verwijderd).</p><p> <strong>Alle geselecteerde gearchiveerde toewijzingen worden verwijderd - alle bijbehorende gebruikerstoewijzingen en records worden verwijderd.</strong></p><p> Wil je doorgaan met verwijderen?</p>';
$string['action_delete_bulk_modal_header'] = 'Bevestig het verwijderen van de bulktoewijzing';
$string['action_delete_draft_individual_modal'] = '<p>Dit heeft geen invloed op de gekoppelde gebruiker, aangezien deze nog niet aan de competentie is toegewezen.</p><p> Wil je doorgaan met verwijderen?</p>';
$string['action_delete_draft_individual_modal_header'] = 'Bevestig het verwijderen van de concepttoewijzing';
$string['action_delete_draft_modal'] = '<p>Dit heeft geen impact op gebruikers, aangezien ze nog niet zijn toegewezen aan de competentie.</p><p> Wil je doorgaan met verwijderen?</p>';
$string['action_delete_draft_modal_header'] = 'Bevestig het verwijderen van de concepttoewijzing';
$string['active'] = 'Actief';
$string['activity_log'] = 'Activiteitenlogboek';
$string['activity_log_aggregation_changed'] = 'Wijziging van berekening van algemene beoordeling';
$string['activity_log_assigned_admin'] = 'Toegewezen: {$a->assigner_name} (Beheerder)';
$string['activity_log_assigned_audience'] = 'Toegewezen: {$a->audience_name} (Doelgroep)';
$string['activity_log_assigned_continuous'] = 'Toewijzing overgedragen voor continu volgen';
$string['activity_log_assigned_organisation'] = 'Toegewezen: {$a->organisation_name} (Organisatie)';
$string['activity_log_assigned_other'] = 'Toegewezen: {$a->assigner_name}';
$string['activity_log_assigned_position'] = 'Toegewezen: {$a->position_name} (Positie)';
$string['activity_log_assigned_self'] = 'Toegewezen: zelf toegewezen';
$string['activity_log_comment'] = 'Reactie:';
$string['activity_log_competency_aggregation_changed'] = 'Aggregatiemethode op de competentie gewijzigd';
$string['activity_log_criteria_change'] = 'Criteria veranderen';
$string['activity_log_criteria_met'] = 'Aan criteria voldaan: {$a->criteria_met}. De beoordeling \'{$a->scale_value_name}\' behaald.';
$string['activity_log_criteria_met_multi_divider'] = '{$a->critera_met_one}; {$a->critera_met_two}';
$string['activity_log_filter'] = 'Filter activiteitenlogboek';
$string['activity_log_minprof_changed'] = 'Minimum vereiste vaardigheidswaarde gewijzigd naar \'{$a->scale_value_name}\'';
$string['activity_log_minprof_override'] = 'Minimum vereiste vaardigheidswaarde voor toewijzing ingesteld op \'{$a->scale_value_name}\'';
$string['activity_log_minprof_override_cancelled'] = 'Minimaal vereiste vaardigheidswaarde voor toewijzing verwijderd';
$string['activity_log_no_rating'] = 'Beoordeling: geen';
$string['activity_log_rating'] = 'Beoordeling: {$a->scale_value_name}';
$string['activity_log_rating_value_reset'] = 'Beoordelingswaarde gereset';
$string['activity_log_tracking_started'] = 'Competentie actief: het bijhouden van prestaties is gestart';
$string['activity_log_tracking_stopped'] = 'Competentie actief: het bijhouden van prestaties is gestopt';
$string['activity_log_unassigned_admin'] = 'Niet toegewezen: {$a->assigner_name} (Beheerder)';
$string['activity_log_unassigned_audience'] = 'Niet toegewezen: {$a->audience_name} (Doelgroep)';
$string['activity_log_unassigned_continuous'] = 'Niet toegewezen: continu volgen';
$string['activity_log_unassigned_organisation'] = 'Niet toegewezen: {$a->organisation_name} (Organisatie)';
$string['activity_log_unassigned_other'] = 'Niet toegewezen: {$a->assigner_name}';
$string['activity_log_unassigned_position'] = 'Niet toegewezen: {$a->position_name} (Positie)';
$string['activity_log_unassigned_self'] = 'Niet toegewezen: zelf toegewezen';
$string['add_competencies'] = 'Competenties toevoegen';
$string['add_criteria_group'] = 'Voeg criteriagroep toe';
$string['add_linked_courses'] = 'Voeg gekoppelde cursussen toe';
$string['aggregate_all_competencies_task'] = 'Verzamel competentieprestaties voor alle gebruikers met actieve competentietoewijzingen';
$string['aggregate_queued_competencies_task'] = 'Verzamel competentieprestaties alleen voor aggregatie in de wachtrij';
$string['all'] = 'Alle';
$string['all_assignments'] = 'Alle toewijzingen';
$string['all_categories'] = 'Alle categorieën';
$string['all_competencies'] = 'Alle competenties';
$string['all_competencies_framework'] = 'Raamwerk huis';
$string['and'] = 'en';
$string['any'] = 'Ieder';
$string['any_scale_value'] = 'Elke schaalwaarde';
$string['apply_changes'] = 'Wijzigingen opslaan';
$string['apply_copy_pathways'] = 'Toepassen';
$string['apply_copy_pathways_confirmation_title'] = 'Pas prestatiepaden toe';
$string['apply_success'] = 'Wijzigingen zijn met succes toegepast';
$string['archived'] = 'Gearchiveerd';
$string['archived_assignments'] = 'Gearchiveerde toewijzingen';
$string['assign_competencies'] = 'Wijs competenties toe';
$string['assigned'] = 'Toegewezen';
$string['assigned_type_detail'] = 'Detail';
$string['assigned_user_groups'] = 'Toegewezen gebruikersgroepen';
$string['assigner_role_admin'] = 'Beheerder';
$string['assigner_role_manager'] = 'Manager';
$string['assignment'] = 'Toewijzing';
$string['assignment_archived_at'] = 'Toewijzing gearchiveerd {$a}';
$string['assignment_back_to_assignments'] = '<< Terug om competentietoewijzingen te beheren';
$string['assignment_create_new'] = 'Maak toewijzingen';
$string['assignment_creation_availability'] = 'Beschikbaarheid van toewijzingen';
$string['assignment_date_archived'] = 'Datum gearchiveerd';
$string['assignment_reason'] = '{$a->assignment} ({$a->type})';
$string['assignment_reason_self'] = 'Zelf toegewezen';
$string['assignment_reason_system'] = 'Continu volgen';
$string['assignment_type_admin'] = 'Individueel (Admin)';
$string['assignment_type_legacy'] = 'Verouderde toewijzing';
$string['assignment_type_other'] = 'Direct toegewezen';
$string['assignment_type_self'] = 'Zelf toegewezen';
$string['assignment_type_system'] = 'Individueel (systeem)';
$string['assignment_view_current'] = '\'Momenteel toegewezen\' gebruikersrapport';
$string['awaiting_selection_text'] = 'In afwachting van competentieselectie van een {$a}.';
$string['back'] = 'Terug';
$string['back_to'] = '« Terug naar {$a}';
$string['back_to_all_competencies'] = 'Terug naar alle competenties';
$string['back_to_competency'] = 'Terug naar {$a}';
$string['back_to_competency_profile'] = 'Terug naar competentieprofiel';
$string['back_to_competency_profile_self'] = 'Terug naar jouw competentieprofiel';
$string['basket_clear_selection'] = 'Selectie wissen';
$string['basket_empty_basket_can_not_proceed_creating_assignment'] = 'Je moet ten minste één competentie selecteren voordat je verder kunt gaan met het maken van een toewijzing';
$string['basket_view_selected'] = 'Geselecteerde bekijken';
$string['browse_selected_user_groups'] = 'Gebruikers in geselecteerde groepen';
$string['browse_users'] = 'Bladeren door gebruikers';
$string['button_sync_users'] = 'Synchroniseer toegewezen gebruikers';
$string['cancel'] = 'Annuleren';
$string['cannot_copy_achievement_path'] = 'Kan prestatiepaden niet kopiëren';
$string['cannot_copy_achievement_path_details'] = 'Deze competentie heeft geen prestatiepaden. Om het te kopiëren, moeten prestatiepaden worden toegevoegd.';
$string['change_competency_selection'] = 'Bewerk competentieselectie';
$string['chart_label_proficient'] = 'bekwaam';
$string['charts'] = 'Grafieken';
$string['competencies'] = '{$a} competenties';
$string['competencies_selected'] = '<strong>Competenties</strong> van <strong>{$a}</strong> toewijzen';
$string['competency'] = 'Competentie';
$string['competency_achievement_path_list_separator'] = ',';
$string['competency_assign_availability_other_simple'] = 'Andere gebruikers';
$string['competency_assign_availability_self_simple'] = 'Zelf';
$string['competency:assign_other'] = 'Wijs competentie toe aan andere gebruikers';
$string['competency:assign_self'] = 'Wijs jezelf competentie toe';
$string['competency_does_not_exist'] = 'De gevraagde competentie bestaat niet.';
$string['competency:manage_assignments'] = 'Beheer competentietoewijzingen';
$string['competency_parent_list_separator'] = '/';
$string['competency_profile'] = 'Competentieprofiel';
$string['competency:rate_other_competencies'] = 'Beoordeel competenties van andere gebruikers';
$string['competency:rate_own_competencies'] = 'Beoordeel eigen competenties';
$string['competency:view_assignments'] = 'Bekijk competentietoewijzingen';
$string['competency:view_other_profile'] = 'Bekijk profiel van andere gebruikers';
$string['competency:view_own_profile'] = 'Bekijk jouw competentieprofiel';
$string['complete_criteria'] = 'Vul de volgende criteria in';
$string['completed'] = 'Afgerond';
$string['confirm_assignment_creation_active_plural'] = '{$a->created} actieve competentietoewijzingen zijn succesvol gemaakt.';
$string['confirm_assignment_creation_active_singular'] = '{$a->created} actieve competentietoewijzing is succesvol gemaakt.';
$string['confirm_assignment_creation_draft_plural'] = '{$a->created} concept competentietoewijzingen zijn succesvol aangemaakt.';
$string['confirm_assignment_creation_draft_singular'] = '{$a->created} concept competentietoewijzing is succesvol gemaakt.';
$string['confirm_assignment_creation_none_plural'] = 'Er zijn geen nieuwe competentietoewijzingen gemaakt, aangezien deze al bestaan.';
$string['confirm_assignment_creation_none_singular'] = 'Er is geen nieuwe competentietoewijzing gemaakt, aangezien deze al bestaat.';
$string['confirm_assignment_creation_plural_skipped_plural'] = '{$a->created} competentietoewijzingen zijn succesvol gemaakt. {$a->skipped} competentietoewijzingen zijn niet gemaakt, omdat ze al bestaan.';
$string['confirm_assignment_creation_plural_skipped_singular'] = '{$a->created} competentietoewijzingen zijn succesvol gemaakt. De competentietoewijzing {$a->skipped} is niet gemaakt, omdat deze al bestaat.';
$string['confirm_assignment_creation_singular_skipped_plural'] = 'De competentie-opdracht {$a->created} is met succes aangemaakt. {$a->skipped} competentietoewijzingen zijn niet gemaakt, omdat ze al bestaan.';
$string['confirm_assignment_creation_singular_skipped_singular'] = 'De competentietoewijzing {$a->created} is met succes aangemaakt. De competentietoewijzing {$a->skipped} is niet gemaakt, omdat deze al bestaat.';
$string['confirm_copy_path_continue'] = 'Wil je doorgaan?';
$string['confirm_copy_path_overwrite_all_middle'] = 'Ze hebben allemaal al prestatiepaden. Het vervangen van de bestaande prestatiepaden kan leiden tot veranderingen in de bekwaamheid van gebruikers.';
$string['confirm_copy_path_overwrite_bottom'] = 'Wil je doorgaan en de bestaande prestatiepaden vervangen?';
$string['confirm_copy_path_overwrite_some_middle'] = '{$a} van hen hebben al prestatiepaden. Het vervangen van de bestaande prestatiepaden kan leiden tot veranderingen in de bekwaamheid van gebruikers.';
$string['confirm_copy_path_top'] = 'De gekopieerde prestatiepaden worden toegepast op de geselecteerde {$a} competenties.';
$string['confirm_generic'] = 'Wil je doorgaan?';
$string['continue_copying_paths'] = 'Doorgaan';
$string['continuous_tracking'] = 'Continu volgen';
$string['copy_achievement_paths_title'] = 'Prestatiepaden kopiëren van: \'{$a}\'';
$string['copying_achievement_paths_success'] = 'De prestatiepaden zijn gepland om te worden toegepast op {$a->count}-competenties. Het kan enige tijd duren voordat deze wijzigingen op de hele site worden doorgevoerd.';
$string['copying_achievement_paths_success_one'] = 'De prestatiepaden zijn gepland om te worden toegepast op de competentie {$a->count}. Het kan enige tijd duren voordat deze wijzigingen op de hele site worden doorgevoerd.';
$string['copying_achievement_paths_warning'] = 'Er is een taak gepland om deze competentie bij te werken, wat kan resulteren in een wijziging van de bekwaamheid';
$string['copy_to_other_competency'] = 'Kopiëren naar andere competenties in hetzelfde raamwerk';
$string['coursefullname'] = 'Volledige naam';
$string['criteria_based_content_wont_be_copied'] = 'Alle bijbehorende cursussen en competenties worden niet overgenomen in op criteria gebaseerde paden.';
$string['criteria_fulfilled'] = 'Criteria vervuld';
$string['criteriatype'] = 'Criteriatype';
$string['crumbtrail_separator'] = '/';
$string['current_assignment_details'] = 'Details van huidige toewijzingen';
$string['current_assignment_progress'] = 'Huidige voortgang van de toewijzingen';
$string['currently_assigned'] = 'Momenteel toegewezen';
$string['default_proficiency_value_override_header'] = 'Standaard overschrijven';
$string['deleted_audience'] = '(doelgroep verwijderd)';
$string['deleted_organisation'] = '(organisatie verwijderd)';
$string['deleted_position'] = '(positie verwijderd)';
$string['deleted_user'] = '(gebruiker verwijderd)';
$string['description'] = 'Omschrijving';
$string['directly_assigned'] = 'Direct toegewezen';
$string['disabled'] = 'Uitgeschakeld';
$string['display_achievement_level'] = 'Prestatieniveau en -status weergeven';
$string['done'] = 'Gedaan';
$string['edit_competency'] = 'Competentie bewerken: {$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['edit_proficiency_bulk_action_label'] = 'Bewerk';
$string['edit_proficiency_bulk_modal_title'] = 'Bewerk vaardigheidswaarde voor {$a} toewijzing(en)';
$string['edit_proficiency_change_framework_warning'] = 'Je kunt de vaardigheidswaarde per toewijzing alleen bewerken voor competenties in hetzelfde raamwerk. Als je het raamwerk wijzigt, worden alle door jou geselecteerde competenties verwijderd.';
$string['edit_proficiency_default_indicator'] = '(Standaard)';
$string['edit_proficiency_remove_assignment_specific'] = 'Toewijzing specifieke vaardigheidswaarde verwijderen';
$string['edit_proficiency_value_by_assignment'] = 'Bewerk vaardigheidswaarde per toewijzing';
$string['edit_proficiency_value_by_assignment_help'] = 'De **Minimum vereiste vaardigheidswaarde** is de laagste waarde die een gebruiker moet behalen om bekwaam te worden op deze schaal. Alle hogere schaalwaarden worden automatisch geclassificeerd als bekwame waarden. De waarde die voor het raamwerk is ingesteld, is de standaardwaarde, maar toewijzing specifieke vaardigheidswaarden kunnen hier worden ingesteld om de standaardwaarde te overschrijven.';
$string['edit_proficiency_value_by_assignment_updated'] = 'De vaardigheidswaarde voor {$a}-toewijzingen is bijgewerkt.';
$string['edit_proficiency_value_by_assignment_updated_single'] = 'De vaardigheidswaarde voor 1 toewijzing is geüpdatet.';
$string['enablecompetency_assignment'] = 'Schakel competentietoewijzing in';
$string['enablecompetency_assignment_desc'] = 'Met deze optie kun je: de functie Competentietoewijzing inschakelen (weergeven) / uitschakelen op deze site.';
$string['enabled'] = 'Ingeschakeld';
$string['enable_performance_rating'] = 'Beoordeling performance-activiteit inschakelen';
$string['enable_performance_rating_help'] = 'Voor alle competenties die deelnemers kunnen selecteren, moet \'Performance-activiteitsbeoordeling\' zijn ingesteld als prestatiepad. Als dit niet is ingesteld, kunnen deelnemers een \'definitieve beoordeling\' geven, maar deze wordt niet aan de competentie toegevoegd.';
$string['enable_performance_rating_participant'] = 'Deelnemer beoordeling';
$string['enable_performance_rating_participant_help'] = 'Er wordt slechts één performance-activiteitsbeoordeling verzameld en ingediend bij de competentie. Als er meerdere mensen in de rol van deelnemer zijn, wordt de eerste ingediende beoordeling toegevoegd.';
$string['error_archive_user_assignment'] = 'Je hebt niet de mogelijkheid om deze toewijzing te archiveren.';
$string['error_cannot_queue_task'] = 'Kan ad-hoc taak niet maken: {$a->task}';
$string['error_cant_undo_single_use'] = 'Dit traject kan slechts één keer per competentie worden gebruikt. Om dit pad te kunnen herstellen, moet je eerst het toegevoegde pad verwijderen nadat je dit hebt verwijderd.';
$string['error_competencies_out_of_sync'] = 'Er is een fout opgetreden bij uw selectie. Competenties van {$a} zijn uit uw selectie verwijderd omdat ze niet langer beschikbaar zijn voor toewijzing.';
$string['error_copy_pathway_source_has_no_pathways'] = 'Prestatiepaden kunnen niet worden toegepast op jouw geselecteerde competenties, omdat de competentie waarvan je kopieert, is gewijzigd. Controleer de competentie waaruit je wilt kopiëren om te zien wat er is veranderd';
$string['error_copy_pathway_source_unknown'] = 'De broncompetentie voor het kopiëren van paden bestaat niet meer';
$string['error_create_assignments'] = 'Er is een fout opgetreden tijdens het toewijzen, vanwege wijzigingen aan de competenties of gebruikersgroepen nadat je ze had geselecteerd. Je selectie is bijgewerkt om deze wijzigingen weer te geven. Controleer voordat je verder gaat.';
$string['error_filter_assignment_not_supported'] = 'Filteren op "{$a}" wordt momenteel niet ondersteund';
$string['error_generic_mutation'] = 'Er is een fout opgetreden tijdens het opslaan.';
$string['error_invalid_assignment'] = 'Ongeldige toewijzing';
$string['error_invalid_configuration'] = 'De padconfiguratie is ongeldig';
$string['error_missing_selected_competencies_plural'] = 'Er zijn {$a->count} geselecteerde competenties die niet meer bestaan';
$string['error_missing_selected_competencies_single'] = 'Er is één geselecteerde competentie die niet meer bestaat';
$string['error_missing_selected_frameworks_plural'] = 'Er zijn {$a->count} geselecteerde competentieraamwerken die niet meer bestaan';
$string['error_missing_selected_frameworks_single'] = 'Er is één geselecteerd competentieraamwerk dat niet meer bestaat';
$string['error_no_selected_competencies'] = 'Geen geselecteerde doelcompetenties';
$string['error_processing_exception'] = 'Verwerking mislukt: {$a->message}';
$string['error_selected_competencies_not_in_frameworks_plural'] = '{$a->count} geselecteerde competenties vallen niet binnen verwachte raamwerken';
$string['error_selected_competencies_not_in_frameworks_single'] = '1 geselecteerde competentie zit niet in verwacht raamwerk';
$string['event_assignment_activated'] = 'Competentietoewijzing geactiveerd';
$string['event_assignment_archived'] = 'Competentietoewijzing gearchiveerd';
$string['event_assignment_created'] = 'Competentietoewijzing gemaakt';
$string['event_assignment_deleted'] = 'Competentietoewijzing verwijderd';
$string['event_assignment_min_proficiency_override_updated'] = 'Competentietoewijzing minimale bekwaamheidsoverschrijving geüpdatet';
$string['event_assignment_user_archived'] = 'Toewijzing van gebruiker aan competentie gearchiveerd';
$string['event_assignment_user_assigned'] = 'Gebruiker toegewezen aan competentie';
$string['event_assignment_user_unassigned'] = 'Toewijzing van gebruiker aan competentie ingetrokken';
$string['event_linked_courses_updated'] = 'Gekoppelde cursussen bijgewerkt';
$string['event_pathways_copied'] = 'Paden gekopieerd';
$string['example_competency_description'] = 'Dit is een voorbeeld van hoe een competentie wordt weergegeven nadat een deelnemer deze heeft geselecteerd.';
$string['example_competency_title'] = 'Competentie voorbeeld';
$string['expand_assignments_task'] = 'Breidt de relatie tussen competenties en gebruikers uit voor het toewijzen van competenties';
$string['expand_task_notification_body'] = 'Alle gebruikers die aan competenties zijn toegewezen, zijn gesynchroniseerd.';
$string['expand_task_notification_subject'] = 'Competentietoewijzingen: de taak van de toegewezen gebruikers synchroniseren is voltooid';
$string['filter'] = 'Filter';
$string['filter_assignment_status'] = 'Toewijzingsstatus';
$string['filter_assignment_status_assigned'] = 'Toegewezen';
$string['filter_assignment_status_unassigned'] = 'Niet toegewezen';
$string['filter_assignment_type_all'] = 'Alle typen';
$string['filter_competencies'] = 'Filter competenties';
$string['filter_competencies_search_label'] = 'Filter onderdelen op zoekopdracht';
$string['filter_competency_type'] = 'Competentietype';
$string['filter_framework'] = 'Competentieraamwerk';
$string['filter_framework_all'] = 'Alle raamwerken';
$string['filter_framework_all_frameworks'] = 'Alle competentieraamwerken';
$string['filter_select_competency_framework'] = 'Selecteer competentieraamwerk';
$string['filter_status'] = 'Activeringsstatus';
$string['filter_status_active'] = 'Actieve competentietoewijzingen';
$string['filter_status_all'] = 'Alle competentietoewijzingen';
$string['filter_status_archived'] = 'Gearchiveerde competentietoewijzingen';
$string['filter_status_draft'] = 'Competentietoewijzing concept maken';
$string['filter_user_group_cohort'] = 'Doelgroep';
$string['filter_user_group_organisation'] = 'Organisatie';
$string['filter_user_group_position'] = 'Positie';
$string['filter_viewing_by_assignment'] = 'Selecteer een toewijzing om de lijst te Filteren';
$string['framework'] = 'Raamwerk';
$string['fullname'] = 'Volledige naam';
$string['general'] = 'Algemeen';
$string['header_archived_date'] = 'Gearchiveerde datum';
$string['header_assignment_reasons'] = 'Reden toegewezen';
$string['header_assignment_status'] = 'Status';
$string['header_assignment_type'] = 'Toewijzingstype';
$string['header_competencies'] = 'Competenties';
$string['header_competency'] = 'Competentie';
$string['header_competency_name'] = 'Competentienaam';
$string['header_reason_assigned'] = 'Reden toegewezen';
$string['header_status'] = 'Status';
$string['idnumber'] = 'ID nummer';
$string['individual'] = 'Individueel';
$string['invalid_section'] = 'Ongeldige sectie {$a}';
$string['is_not_proficient_value'] = 'Deze waarde is niet bekwaam.';
$string['is_proficient_value'] = 'Deze waarde is bekwaam.';
$string['latest_achievement'] = 'Laatste prestatie';
$string['legacy_assignment_rating_description'] = 'Deze omvatten studieplannen, voltooiing van cursussen of vaardigheid in de onderliggende competenties, in eerdere versies van het systeem.';
$string['legacy_assignment_rating_discontinued'] = 'Deze beoordeling is bepaald via methoden die zijn stopgezet.';
$string['link_default_preset'] = 'Link standaard preset';
$string['linked_courses'] = 'Gekoppelde cursussen';
$string['linkedcourses_mustsavechange'] = 'Wijzigingen moeten worden opgeslagen voordat ze worden toegepast';
$string['linked_courses_saved'] = 'Gekoppelde cursussen zijn opgeslagen';
$string['loading'] = 'Aan het laden...';
$string['load_more'] = 'Meer laden';
$string['mandatory'] = 'Verplicht';
$string['menu_title_my_competencies'] = 'Competenties';
$string['messageprovider:expand_task_finished'] = 'Synchronisatie toegewezen gebruikers voltooid';
$string['messageprovider:no_longer_proficient'] = 'Niet langer bekwaam';
$string['min_required_proficiency_value'] = 'Minimaal vereiste vaardigheidswaarde';
$string['more_information'] = 'Meer informatie';
$string['my_competency_profile'] = '{$a} Competentieprofiel';
$string['n_competencies_selected'] = 'Je hebt {$a} competenties geselecteerd om toe te wijzen.';
$string['next'] = 'Volgende';
$string['no_achievement_criteria'] = 'Voor deze competentie zijn geen prestatiecriteria vastgesteld';
$string['no_active_assignments'] = 'Er zijn geen actieve toewijzingen';
$string['no_competencies_assigned'] = 'Er zijn momenteel geen competenties toegewezen.';
$string['no_competencies_found'] = 'Geen competenties gevonden';
$string['no_competency_to_assign'] = 'Er zijn geen competenties beschikbaar om toe te wijzen.';
$string['no_courses_linked_yet'] = 'Nog geen cursussen gekoppeld';
$string['no_current_assignments_other'] = 'Deze gebruiker heeft geen huidige toewijzingen';
$string['no_current_assignments_self'] = 'Jij hebt geen huidige toewijzingen';
$string['no_description'] = 'Geen beschrijving';
$string['no_longer_proficient_notification_html_body'] = 'Er is een verandering in de competentie "{$a->competency_name}" en jij wordt niet langer als bekwaam beschouwd. Dit kan komen door een wijziging in jouw algehele bekwaamheidsniveau (momenteel "{$a->current_rating}"), of door instellingen voor de competentie zelf. Bekijk het <a href="{$a->link_to_competency_activity_log}">activiteitenlogboek van</a> de <a href="{$a->link_to_competency_activity_log}">competentie</a> voor meer informatie.';
$string['no_longer_proficient_notification_subject'] = 'Je bent niet langer bekwaam in de competentie {$a}';
$string['no_longer_proficient_notification_text_body'] = 'Er is een verandering in de competentie "{$a->competency_name}" en jij wordt niet langer als bekwaam beschouwd. Dit kan komen door een wijziging in jouw algehele bekwaamheidsniveau (momenteel "{$a->current_rating}"), of door instellingen voor de competentie zelf. Bekijk voor meer informatie het activiteitenlogboek van de competentie: {$a->link_to_competency_activity_log}';
$string['none'] = 'Geen';
$string['no_paths'] = 'Geen prestatiepaden toegevoegd';
$string['no_pathways_for_copying'] = 'Er zijn geen prestatiepaden voor de geselecteerde competentie. Ga naar de <a href="{$a->competency}">competentie</a> om prestatiepaden toe te voegen';
$string['no_such_user_error_message'] = 'De aangevraagde gebruiker bestaat niet.';
$string['not_assigned'] = 'Niet toegewezen';
$string['notification_self_assignment_successful_plural'] = '{$a} competenties zijn toegewezen.';
$string['notification_self_assignment_successful_singular'] = '1 competentie is toegewezen.';
$string['not_proficient'] = 'Niet bekwaam';
$string['no_user_groups'] = 'Geen toewijzingen';
$string['no_value_achieved'] = 'Geen waarde behaald';
$string['off'] = 'Uit';
$string['one_competency_selected'] = 'Je hebt 1 competentie geselecteerd om toe te wijzen.';
$string['optional'] = 'Optioneel';
$string['or'] = 'of';
$string['overall_rating_calc'] = 'Berekening algemene beoordeling';
$string['overview'] = 'Overzicht';
$string['pathtype'] = 'Padtype';
$string['perform_overview_last_update_description'] = 'Het niveau van de competentie is bijgewerkt naar \'{$a->scale_value_name}\'.';
$string['perform_overview_last_update_description_not_started'] = 'Het niveau van de competentie is bijgewerkt naar \'niet gestart\'.';
$string['perform_overview_not_started'] = 'Niet begonnen';
$string['perform_rating_label'] = 'Definitieve beoordeling die moet worden toegevoegd aan de competentie';
$string['perform_rating_label_help'] = 'Er wordt slechts één performance-activiteitsbeoordeling verzameld en ingediend bij de competentie. Als er meerdere mensen in deze rol zijn, wordt de eerste ingediende beoordeling toegevoegd.';
$string['perform_review_competency_missing'] = 'Deze competentie bestaat niet meer';
$string['pluginname'] = 'Competenties';
$string['proficiency_level'] = 'Vaardigheidssniveau';
$string['proficiency_not_achieved'] = 'Bekwaamheid niet behaald';
$string['proficiency_status'] = 'Bekwaamheidsstatus';
$string['proficient'] = 'Bekwaam';
$string['proficient_level'] = 'Bekwaamheidsniveau';
$string['proficient_on'] = 'Bekwaam {$a}';
$string['progress_name_by_user'] = '{$a->progress_name} door {$a->user_fullname_role}';
$string['rate_others_competencies'] = 'Beoordeel de competenties van anderen';
$string['rating_none'] = 'Geen';
$string['rating_scale'] = 'Beoordelingsschaal';
$string['rating_to_be_submitted'] = 'Definitieve beoordeling die moet worden ingediend voor de competentie';
$string['rating_value'] = 'Beoordelingswaarde {$a}';
$string['reason_assigned'] = 'Reden van toewijzing';
$string['remove_competency'] = 'Reden toegewezen';
$string['removed_linked_course'] = 'Gekoppelde cursus verwijderd';
$string['remove_linked_course'] = 'Gekoppelde cursus verwijderen';
$string['replace_all_competency_paths'] = 'Vervang alles';
$string['save_activate_assignments'] = 'Activeer toewijzingen bij het maken';
$string['savechanges'] = 'Wijzigingen opslaan';
$string['save_create_assignments'] = 'Maak toewijzingen';
$string['save_modal_body'] = '{$a} competentietoewijzingen worden aangemaakt.';
$string['save_modal_header'] = 'Bevestig het aanmaken van een competentietoewijzing';
$string['save_modal_question'] = 'Wil je doorgaan met het maken van competentietoewijzingen?';
$string['scale_description_dummy_text'] = 'Schaalbeschrijving {$a}';
$string['search_competencies_by_name'] = 'Zoek competenties op naam';
$string['search_competencies_descriptive'] = 'Zoek naar competenties om zelf toe te wijzen';
$string['search_courses'] = 'Zoek cursussen';
$string['search_results'] = 'Zoekresultaten';
$string['select_competencies'] = 'Competenties selecteren';
$string['select_courses'] = 'Selecteer cursussen';
$string['selected_competencies'] = 'Geselecteerde competenties';
$string['selected_competency'] = 'Competentie: {$a}';
$string['selected_items_label'] = 'Geselecteerd: {$a}';
$string['select_target_competencies'] = 'Selecteer doelcompetenties';
$string['self_assign_competencies'] = 'Zelf competenties toewijzen';
$string['settings_continuous_tracking'] = 'Continu bijhouden van prestaties';
$string['settings_continuous_tracking_description'] = 'De voortgang, beoordeling en bekwaamheidsstatus van gebruikers worden alleen bijgehouden terwijl ze aan een competentie zijn toegewezen, en het bijhouden stopt zodra ze niet meer zijn toegewezen. Als \'continu bijhouden van prestaties\' is ingeschakeld, kunnen uitgeschreven gebruikers die geen andere actieve toewijzing aan de competentie hebben, worden blijven gevolgd na uitschrijving via een nieuwe individuele toewijzing die door het systeem voor hen wordt gegenereerd.';
$string['settings_continuous_tracking_disabled'] = 'Uitgeschakeld';
$string['settings_continuous_tracking_enabled'] = 'Ingeschakeld';
$string['settings_legacy_aggregation_method'] = 'Competentiestatus gedrag';
$string['settings_legacy_aggregation_method_description'] = 'Als \'Hoogste waarde\' is geselecteerd en bekwaamheid is bereikt door het voltooien van de cursus of vaardigheid in onderliggende competenties, worden eventuele latere handmatige beoordelingen die een lagere schaalwaarde toekennen, overruled, waardoor de competentiestatus bij de volgende cron-run terugkeert naar de minimale bekwaamheidswaarde.<br /><br /> Wanneer \'Laatste waarde\' is geselecteerd, geeft de competentiestatus van de gebruiker altijd de laatste wijziging weer – gelijk aan de minimale bekwaamheidswaarde indien geactiveerd door voltooiing van de cursus of vaardigheid in onderliggende competenties, of de specifieke schaalwaarde geselecteerd door een handmatige beoordelaar.<br /><br /> Wijzigingen in deze instelling worden toegepast op bestaande competentiestatussen, wat kan leiden tot bijgewerkte waarden en bekwaamheidsstatussen.';
$string['settings_legacy_aggregation_method_highest'] = 'Hoogste waarde';
$string['settings_legacy_aggregation_method_latest'] = 'Laagste waarde';
$string['settings_unassign_behaviour'] = 'Gebruikerstoewijzing en record';
$string['settings_unassign_behaviour_delete'] = 'Altijd verwijderen (ongeacht of de gebruiker een beoordeling heeft behaald of niet)';
$string['settings_unassign_behaviour_description'] = '<p><strong>"Archief"</strong> betekent dat er een record wordt bijgehouden dat de gebruiker aan de competentie is toegewezen, evenals elke prestatie, beoordeling en bekwaamheidsstatus die voor hen wordt geregistreerd tijdens de toewijzing. Eenmaal gearchiveerd, wordt de voortgang van de behaalde competentie niet langer bijgehouden.</p><p> <strong>"Verwijderen"</strong> betekent dat alle gegevens over hun toewijzing en gerelateerde prestatie-, beoordeling- en bekwaamheidsstatus permanent worden verwijderd.</p>';
$string['settings_unassign_behaviour_keep'] = 'Altijd archiveren (ongeacht of de gebruiker een beoordeling heeft behaald of niet)';
$string['settings_unassign_behaviour_keep_not_null'] = 'ALLEEN archiveren INDIEN de gebruiker een beoordeling heeft behaald in de competentie (anders verwijderen)';
$string['settings_unassignment_header'] = 'Automatisch gedrag voor uitschrijven van gebruiker';
$string['settings_unassignment_text'] = 'Configuratie voor het bepalen van de gevolgen van het intrekken van de toewijzing van een gebruiker aan een competentie doordat ze het lidmaatschap van een toegewezen doelgroep verliezen, verwijderd worden uit een toegewezen positie of organisatie, of hun toegewezen doelgroep, positie of organisatie worden verwijderd.';
$string['single_value_paths'] = 'Op criteria gebaseerde paden';
$string['single_value_proficient_mark'] = 'Bekwaam';
$string['single_value_proficient_mark_help'] = 'Bekwaamheidswaarden gemarkeerd met';
$string['sort'] = 'Sorteer op';
$string['sort_alphabetical'] = 'Alfabetisch';
$string['sort_competency_name'] = 'Competentienaam';
$string['sort_framework_hierarchy'] = 'Raamwerkhiërarchie';
$string['sort_most_recently_updated'] = 'Meest recent bijgewerkt';
$string['sort_recently_archived'] = 'Recent gearchiveerd';
$string['sort_recently_assigned'] = 'Recent toegewezen';
$string['sort_user_group_name'] = 'Gebruikersgroepnaam';
$string['status_0'] = 'Actief';
$string['status_1'] = 'Concept';
$string['status_2'] = 'Verwijderd';
$string['status_active'] = 'Actief';
$string['status_active_alt'] = 'Huidige toewijzingen';
$string['status_archived'] = 'Gearchiveerd';
$string['status_archived_alt'] = 'Gearchiveerde toewijzingen';
$string['status_draft'] = 'Concept';
$string['superseded'] = 'Vervangen';
$string['sync_is_scheduled'] = 'De synchronisatietaak is al gepland - deze wordt op de achtergrond uitgevoerd en je krijgt een melding zodra deze is voltooid. Je kunt een nieuwe synchronisatietaak plannen zodra de huidige is voltooid.';
$string['sync_success'] = 'Synchronisatie is succesvol gestart. Het wordt op de achtergrond uitgevoerd en je krijgt een melding zodra het klaar is.';
$string['table'] = 'Tabel';
$string['title_create'] = 'Maak toewijzingen';
$string['title_index'] = 'Beheer competentietoewijzingen';
$string['title_tool_menu'] = 'Competentie toewijzingen';
$string['title_users'] = 'Momenteel toegewezen gebruikers';
$string['toast_error_generic_update'] = 'Er is een fout opgetreden en jouw laatste wijzigingen zijn niet opgeslagen.';
$string['toggle_charts'] = 'Toon grafieken';
$string['toggle_competency_view_format'] = 'Weergaveformaten';
$string['toggle_table'] = 'Toon tabellen';
$string['type'] = 'Type';
$string['unassigned'] = 'Niet toegewezen';
$string['undo_remove_linked_course'] = 'Verwijder gekoppelde cursus ongedaan maken';
$string['unsaved_changes_warning'] = 'Jouw niet-opgeslagen wijzigingen gaan verloren.';
$string['user_assignment_page_heading_other'] = 'Wijs competenties toe';
$string['user_assignment_page_heading_self'] = 'Zelf competenties toewijzen';
$string['user_assignment_page_title_other'] = 'Competentietoewijzing';
$string['user_assignment_page_title_self'] = 'Zelf toewijzing';
$string['user_competency_profile'] = '{$a} \'competentieprofiel';
$string['userdataitemachievement'] = 'Prestatierecords';
$string['userdataitemachievement_help'] = 'Bij het opschonen worden de prestatiegegevens van de gebruiker verwijderd. Nadat het opschonen is voltooid, kunnen de records echter weer worden toegevoegd als ze nog steeds aan de criteria voldoen. Als een gebruiker bijvoorbeeld een cursus heeft voltooid die aan een competentie is gekoppeld, wordt er opnieuw een prestatierecord aangemaakt, ondanks dat deze eerder is opgeschoond.';
$string['userdataitemassignment_user'] = 'Competentie toewijzingen';
$string['userdataitemassignment_user_help'] = 'Dit omvat individuele toewijzingen en toewijzingen omdat de gebruiker lid is van een doelgroep, zich in een functie of in een organisatie bevindt. Bij het opschonen worden alle prestatiegegevens die aan de toewijzingen zijn gekoppeld, ook gewist (zelfs als deze gegevensitems niet zijn geselecteerd). Na het opschonen kunnen groepsgebaseerde toewijzingen opnieuw dynamisch worden gemaakt, als de gebruiker nog steeds voldoet aan de criteria voor de toewijzing (door lid te zijn van een groep).';
$string['user_group_name'] = 'Toegewezen gebruikersgroep';
$string['user_groups_empty'] = 'Geen gebruikersgroepen toegevoegd';
$string['user_groups_selected'] = 'gebruikersgroepen';
$string['user_group_type_cohort'] = 'Doelgroep';
$string['user_group_type_organisation'] = 'Organisatie';
$string['user_group_type_position'] = 'Positie';
$string['users_to_assign'] = 'Gebruikers om toe te wijzen';
$string['view_child_competencies'] = 'Onderliggende competenties bekijken';
$string['view_child_competencies_of_x'] = 'Bekijk onderliggende competenties van \'{$a}\'';
$string['viewing'] = 'Bekijken';
$string['viewing_by_assignment'] = 'Bekijken van de toewijzing';
$string['view_selected_competencies'] = 'Bekijk geselecteerde competenties';
$string['warning_pending_aggregation_detail'] = 'Er is een taak gepland om deze competentie bij te werken, wat kan resulteren in een wijziging van de bekwaamheid.';
$string['warning_pending_aggregation_profile'] = 'Er is een taak gepland om een of meer van deze competenties bij te werken. Dit kan resulteren in een verandering in bekwaamheid.';
$string['ways_to_achieve_proficiency'] = 'Manieren om bekwaamheid in deze competentie te bereiken';
$string['without_achievement_paths'] = 'Zonder prestatiepaden';
$string['work_towards_level'] = 'Werk toe naar niveau';
$string['yes_short'] = 'Y';
