<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_topic', language 'nl', branch 't18-release'
 * @package totara
 * @subpackage totara_topic
 */

$string['add'] = 'Toevoegen';
$string['assigntopicshelp'] = 'Een onderwerp is een bepaald thema waarover je discussieert of schrijft';
$string['bulkadd'] = 'Voeg onderwerpen toe';
$string['bulkaddsuccess'] = 'Onderwerpen zijn succesvol toegevoegd';
$string['component'] = 'Component';
$string['confirmdelete'] = 'Weet je zeker dat je dit onderwerp wilt verwijderen?';
$string['confirmdeletewithusage'] = '<p>Weet je zeker dat je dit onderwerp wilt verwijderen?</p>

Het wordt verwijderd uit de {$a} content-items die het momenteel gebruiken, en hun makers worden op de hoogte gebracht. Alle makers van content worden op de hoogte gebracht.';
$string['deleteconfirm'] = 'Onderwerp verwijderen';
$string['deletetopic'] = 'Onderwerp verwijderen';
$string['delete_topic_name'] = 'Verwijder onderwerp {$a}';
$string['edittopic'] = 'Bewerk onderwerp';
$string['entertopics'] = 'Voer onderwerpwaarden in (één per regel)';
$string['error:alreadyexist'] = 'Het onderwerp bestaat al in het systeem';
$string['error:nocaptoadd'] = 'Kan geen nieuw onderwerp toevoegen omdat er geen mogelijkheid is';
$string['error:nocaptodelete'] = 'Kan het onderwerp niet verwijderen omdat er geen mogelijkheid is';
$string['error:nocaptoupdate'] = 'Kan het onderwerp niet bijwerken omdat er geen mogelijkheid is';
$string['error:unabletoaddusage'] = 'Kan het onderwerp niet toevoegen voor de instantie van component \'{$a}\'';
$string['error:unabletodeleteusage'] = 'Kan het onderwerp van de instantie van component \'{$a}\' niet verwijderen';
$string['event:topicdeleted'] = 'Onderwerp verwijderd';
$string['managetopics'] = 'Engage onderwerpen';
$string['messageprovider:deletetopic'] = 'Notificatie van onderwerp';
$string['pluginname'] = 'Onderwerpen';
$string['save'] = 'Opslaan';
$string['successdelete'] = 'Het onderwerp \'{$a}\' is succesvol verwijderd';
$string['successupdate'] = 'Onderwerp is succesvol bijgewerkt';
$string['tagcollection_Topics'] = 'Onderwerpen collectie';
$string['timemodified'] = 'Gewijzigd op';
$string['topic'] = 'Onderwerp';
$string['topic:add'] = 'Onderwerp toevoegen';
$string['topic:config'] = 'Configureer het onderwerp';
$string['topic:delete'] = 'Onderwerp verwijderen';
$string['topicdeleted'] = 'Een onderwerp is verwijderd';
$string['topicdeletedmessage'] = 'Het onderwerp \'{$a}\' is verwijderd uit het systeem. Je ontvangt dit bericht omdat jouw bronnen dit onderwerp gebruikten. Hieronder vind je de lijst met de betrokken bronnen:';
$string['topicexists'] = 'Het onderwerp \'{$a}\' bestaat al.';
$string['topic:report'] = 'Bekijk onderwerpenrapport';
$string['topicsduplicated'] = 'Sommige onderwerpen bestaan al: {$a}. Verwijder duplicaten voordat je ze toevoegt.';
$string['topic:update'] = 'Update onderwerp';
$string['total'] = 'Totaal gebruik';
$string['unsuccessdelete'] = 'Het onderwerp \'{$a}\' kan niet worden verwijderd';
$string['update_topic_name'] = 'Onderwerp {$a} bijwerken';
$string['usageoftopics'] = 'Gebruik van onderwerpen';
$string['value'] = 'Waarde';
$string['yescontinue'] = 'Verwijderen';
