<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tui', language 'nl', branch 't18-release'
 * @package totara
 * @subpackage totara_tui
 */

$string['a11y_progresstracker_action'] = 'Selecteer voor meer informatie over de status van dit item.';
$string['branding'] = 'Branding';
$string['completionstatus_achieved'] = 'Behaalde';
$string['completionstatus_complete'] = 'Voltooide';
$string['completionstatus_current'] = 'Huidige';
$string['completionstatus_done'] = 'Klaar';
$string['completionstatus_hidden'] = 'Verborgen';
$string['completionstatus_invalid'] = 'Ongeldig';
$string['completionstatus_locked'] = 'Gesloten';
$string['completionstatus_not_complete'] = 'Niet voltooid';
$string['completionstatus_optional'] = 'Optioneel';
$string['completionstatus_pending'] = 'In afwachting';
$string['completionstatus_ready'] = 'Klaar';
$string['completionstatus_selected'] = 'Geselecteerd';
$string['completionstatus_target'] = 'Doel';
$string['completionstatus_view_only'] = 'Alleen bekijken';
$string['custom'] = 'Maatwerk';
$string['defaultimage'] = '{$a} standaard afbeelding';
$string['editsitebranding'] = 'Bewerk sitemerk';
$string['edittenantsetting'] = 'Instellingen bewerken voor {$a}';
$string['formbrand_details_favicon'] = 'Upload hier het pictogram van je browsertabblad en het zal naast je siteadres in de browser verschijnen. De indeling van het pictogrambestand moet de indeling .ico, .png of .svg zijn. (Voorgestelde afmeting: 16 x 16 px)';
$string['formbrand_details_logo'] = 'Upload een afbeelding om als logo van de site te gebruiken. Acceptabele afbeeldingsindelingen: PNG, JPG, GIF, SVG.';
$string['formbrand_details_logoalttext'] = 'Voeg de naam van de site toe om te functioneren als tekstalternatief voor de logoafbeelding. Het is niet nodig om "logo" in dit veld op te nemen.';
$string['formbrand_details_notificationshtmlfooter'] = 'Voeg custom HTML toe (bijvoorbeeld links en iconen voor sociale media) in HTML-e-mailnotificaties.';
$string['formbrand_details_notificationshtmlheader'] = 'Voeg custom HTML toe (bijvoorbeeld links en iconen voor sociale media) in HTML e-mailnotificaties';
$string['formbrand_details_notificationstextfooter'] = 'Voeg informatie toe (bijvoorbeeld contactgegevens en een juridische disclaimer) in e-mailnotificaties in platte tekst.';
$string['formbrand_group_notifications'] = 'E-mailnotificaties';
$string['formbrand_label_favicon'] = 'Favicon';
$string['formbrand_label_logo'] = 'Logo';
$string['formbrand_label_logoalttext'] = 'Logo alternatieve tekst';
$string['formbrand_label_notificationshtmlfooter'] = 'HTML-voettekst';
$string['formbrand_label_notificationshtmlheader'] = 'HTML-koptekst';
$string['formbrand_label_notificationstextfooter'] = 'Voettekst in platte tekst';
$string['formcolours_details_accent'] = 'Kies een extra accentkleur om de accentkleur van niet-interactieve elementen in te stellen.';
$string['formcolours_details_footerbg'] = 'Dit stelt de achtergrondkleur van de footer in.';
$string['formcolours_details_footertext'] = 'Dit stelt de tekstkleur van de footer in.';
$string['formcolours_details_headerbg'] = 'Dit stelt de achtergrondkleur van de hoofdnavigatie in.';
$string['formcolours_details_headertext'] = 'Dit stelt de tekstkleur van de hoofdnavigatie in.';
$string['formcolours_details_links'] = 'Dit bepaalt de kleur van alle links.';
$string['formcolours_details_pagetext'] = 'Dit stelt de hoofdtekstkleur van de site in.';
$string['formcolours_details_primary'] = 'Kies uw primaire merkkleur om de kleur voor interactieve elementen in te stellen.';
$string['formcolours_details_primarybuttons'] = 'Dit stelt de kleur van alle primaire knoppen in.';
$string['formcolours_details_secondarybuttons'] = 'Dit stelt de rand en tekstkleur van alle secundaire knoppen in.';
$string['formcolours_details_useoverrides'] = 'Je kunt de standaardkleur voor de volgende afzonderlijke elementen overschrijven.';
$string['formcolours_label_accent'] = 'Accent kleur';
$string['formcolours_label_footerbg'] = 'Footer achtergrondkleur';
$string['formcolours_label_footertext'] = 'Tekstkleur footer';
$string['formcolours_label_headerbg'] = 'Achtergrondkleur koptekst';
$string['formcolours_label_headertext'] = 'Kleur koptekst';
$string['formcolours_label_links'] = 'Link kleur';
$string['formcolours_label_pagetext'] = 'Paginatekst kleur';
$string['formcolours_label_primary'] = 'Primaire merkkleur';
$string['formcolours_label_primarybuttons'] = 'Primaire knopkleur';
$string['formcolours_label_secondarybuttons'] = 'Secundaire knopkleur';
$string['formcolours_label_useoverrides'] = 'Gebruik overheersende kleuren';
$string['formcolours_moresettings'] = 'Meer kleuren';
$string['formcustom_details_customcss'] = 'Waarschuwing: elke CSS die je hier invoert, wordt na alle andere stijlen op elke pagina toegevoegd.';
$string['formcustom_details_customfooter'] = 'De tekst die hier wordt ingevoerd, is zichtbaar in de footer voor dit thema.';
$string['formcustom_label_customcss'] = 'Aangepaste CSS';
$string['formcustom_label_customfooter'] = 'Aangepaste footer';
$string['form_details_default'] = 'Standaard:';
$string['formimages_details_cert'] = 'Upload een afbeelding om de standaardafbeeldingen van de certificering te wijzigen.';
$string['formimages_details_course'] = 'Upload een afbeelding om de standaardafbeeldingen van de cursus te wijzigen.';
$string['formimages_details_login'] = 'Upload een afbeelding om de standaardafbeelding van de inlogpagina te wijzigen.';
$string['formimages_details_loginalttext'] = 'Voeg een tekstalternatief toe dat de inhoud en functie van de login-afbeelding weergeeft. Als de afbeelding puur een presentatie is, laat je dit veld leeg.';
$string['formimages_details_login_background'] = 'Upload een afbeelding om de achtergrondafbeelding van de inlogpagina te wijzigen.';
$string['formimages_details_program'] = 'Upload een afbeelding om de standaardafbeeldingen van het programma te wijzigen.';
$string['formimages_details_resource'] = 'Upload een afbeelding om de standaardafbeeldingen van de bron te wijzigen.';
$string['formimages_details_workspace'] = 'Upload een afbeelding om de standaardafbeeldingen van de werkgroep te wijzigen.';
$string['formimages_group_core'] = 'Core';
$string['formimages_group_engage'] = 'Engage';
$string['formimages_group_learn'] = 'Learn';
$string['formimages_label_cert'] = 'Certificering';
$string['formimages_label_course'] = 'Cursus';
$string['formimages_label_displaylogin'] = 'Afbeelding van inlogpagina weergeven';
$string['formimages_label_login'] = 'Header loginpagina';
$string['formimages_label_loginalttext'] = 'Alternatieve tekst bij inloggen';
$string['formimages_label_loginalttext_deprecated'] = 'Alternatieve tekst voor inloggen (verouderd)';
$string['formimages_label_login_background'] = 'Achtergrond van de inlogpagina';
$string['formimages_label_login_deprecated'] = 'Koptekst van inlogpagina (verouderd)';
$string['formimages_label_program'] = 'Programma';
$string['formimages_label_resource'] = 'Bron';
$string['formimages_label_workspace'] = 'Werkgroep';
$string['formtenant_details_tenant'] = 'Indien ingeschakeld, kun je het sitethema voor deze tenant overschrijven.';
$string['formtenant_label_tenant'] = 'Aangepast tenant thema';
$string['number'] = 'Aantal';
$string['pluginname'] = 'Totara TUI frontend framework';
$string['samples'] = 'TUI Samples';
$string['select_tenant'] = 'Tenants';
$string['setting_cache_js'] = 'Cache JS';
$string['setting_cache_js_desc'] = 'Indien ingeschakeld, wordt JavaScript in de cache van het Tui front-end framework op de server opgeslagen en wordt het niet elke keer opnieuw gegenereerd wanneer dit wordt aangevraagd.';
$string['setting_cache_scss'] = 'Cache SCSS';
$string['setting_cache_scss_desc'] = 'Indien ingeschakeld, wordt het Tui front-end framework SCSS in de cache op de server opgeslagen en niet elke keer dat hierom wordt gevraagd, opnieuw gegenereerd. Als u dit uitschakelt, worden de laadtijden van de pagina vertraagd omdat het verwerken van SCSS enkele seconden duurt. Het is alleen nuttig bij het ontwikkelen van stijlen voor het product. Het mag nooit worden uitgeschakeld op productie-exemplaren.';
$string['setting_development_mode'] = 'Ontwikkelmodus';
$string['setting_development_mode_desc'] = 'Indien ingeschakeld, worden ontwikkelingsversies van de Tui JavaScript en SCSS aangeboden aan pagina\'s die de Tui-componenten vereisen. Dit is handig bij het ontwikkelen van componenten of het debuggen van front-end-code tijdens runtime.';
$string['setting_pre_php74_allow_unperformant_css'] = 'Niet-presterende CSS toestaan';
$string['setting_pre_php74_allow_unperformant_css_desc'] = 'Versies van PHP vóór PHP 7.4 hebben een bug die leidt tot slechte prestaties en mogelijk vastlopen als CSS- of SCSS-bestanden niet-ASCII-tekens bevatten. Totara zal weigeren deze bestanden te gebruiken om vastlopen te voorkomen. Schakel deze instelling in om ze toch te gebruiken. Deze instelling wordt genegeerd bij gebruik van PHP 7.4 of nieuwer. We raden aan om deze instelling op de standaardwaarde uit te laten staan.';
$string['settings_email_send_error'] = 'Fout bij verzenden van e-mail notificatie';
$string['settings_email_send_success'] = 'E-mailnotificatie is verzonden. Controleer je e-mailinbox.';
$string['settings_error_save'] = 'Er is een fout opgetreden tijdens het opslaan, wijzigingen zijn niet toegepast.';
$string['settings_success_save'] = 'Wijzigingen zijn met succes toegepast.';
$string['site'] = 'Site';
$string['sitebranding'] = 'Site thema';
$string['sitebrandinginformation'] = 'Beheer het visuele uiterlijk van je site thema, zoals logo\'s, kleuren, standaardafbeeldingen enz.';
$string['tabbrand'] = 'Thema';
$string['tabcolours'] = 'Kleuren';
$string['tabcustom'] = 'Aangepast';
$string['tabimages'] = 'Afbeeldingen';
$string['tenantbranding'] = 'Tenant thema';
$string['theme_settings'] = 'Instellingen';
$string['tui:themesettings'] = 'Beheer thema-instellingen';
